(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1016778,      17643]
NotebookOptionsPosition[   1013893,      17547]
NotebookOutlinePosition[   1014292,      17564]
CellTagsIndexPosition[   1014249,      17561]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Definitions of Functions", "Section",
 CellChangeTimes->{{3.41008881919525*^9, 3.410088821710875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "function", " ", "that", " ", "computes", " ", "ROC", " ", "curve", " ", 
      "and", " ", 
      RowBox[{"AUC", ":", "\n", "\t", 
       RowBox[{
       "The", " ", "first", " ", "argument", " ", "is", " ", "a", " ", 
        "matrix", " ", "with", " ", "an", " ", "arbitrary", " ", "number", 
        " ", "of", " ", "rows", " ", 
        RowBox[{"(", "samples", ")"}], " ", "and", " ", "two", " ", 
        RowBox[{"columns", ".", " ", "The"}], " ", "first", " ", "column", 
        " ", "is", " ", "supposed", " ", "to", " ", "contain", "\n", "\t", 
        "the", " ", "discriminant", " ", "values", " ", "and", " ", "the", 
        " ", "second", " ", "column", " ", "is", " ", "supposed", " ", "to", 
        " ", "contain", " ", "the", " ", "actual", " ", "labels", " ", "of", 
        " ", "the", " ", "samples", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"+", "1"}], "/", 
           RowBox[{"-", "1"}]}], ")"}], ".", "\n", "\t", "The"}], " ", 
        "second", " ", "argument", " ", "K", " ", "is", " ", "optional", " ", 
        
        RowBox[{"(", 
         RowBox[{"defaults", " ", "to", " ", "infinity"}], ")"}]}]}]}], ";", 
     " ", 
     RowBox[{"if", " ", "used"}]}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "the", " ", "ROC", " ", "curve", " ", "is", " ", "only", " ", 
       "considered", " ", "up", " ", "to", " ", "the", " ", "K"}], "-", 
      RowBox[{"th", " ", "negative", " ", "sample", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"false", " ", "positive"}], ")"}], ".", "\n", "\t", "The"}], 
       " ", "third", " ", "argument", " ", "is", " ", "optional"}]}], ";", 
     " ", 
     RowBox[{
     "it", " ", "is", " ", "the", " ", "color", " ", "in", " ", "which", " ", 
      "the", " ", "curve", " ", "is", " ", "drawn", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"defaults", " ", "to", " ", "BIOINF", " ", "blue"}], ")"}], 
       ".", "\n", "\t", "The"}], " ", "fourth", " ", "argument", " ", "is", 
      " ", "also", " ", "optional"}], ";", " ", 
     RowBox[{
     "it", " ", "is", " ", "the", " ", "color", " ", "in", " ", "which", " ", 
      "the", " ", "area", " ", "under", " ", "the", " ", "ROC", " ", "curve", 
      " ", "is", " ", "drawn", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"defaults", " ", "to", " ", "white"}], ")"}], "."}]}]}]}], 
   " ", "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ROC", "[", 
      RowBox[{"mat_", ",", 
       RowBox[{"K_:", "Infinity"}], ",", 
       RowBox[{"curvecolor_:", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0.204", ",", "0.325", ",", "0.631"}], "]"}]}], ",", 
       RowBox[{"areacolor_:", "White"}]}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"pos", "=", "0"}], ",", 
         RowBox[{"neg", "=", "0"}], ",", "i", ",", "m", ",", "plotlist", ",", 
         
         RowBox[{"p", "=", "0"}], ",", 
         RowBox[{"n", "=", "0"}], ",", "prev", ",", 
         RowBox[{"auc", "=", "0"}]}], "}"}], ",", "\n", "\t", 
       RowBox[{
        RowBox[{"m", "=", 
         RowBox[{"Length", "[", "mat", "]"}]}], ";", "\n", "\t", 
        RowBox[{"list", "=", 
         RowBox[{
          RowBox[{"mat", "[", 
           RowBox[{"[", 
            RowBox[{"Ordering", "[", 
             RowBox[{"mat", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "]"}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j", "=", "m"}], ",", 
          RowBox[{
           RowBox[{"j", ">=", "1"}], " ", "&&", " ", 
           RowBox[{"neg", "<", "K"}]}], ",", 
          RowBox[{"j", "--"}], ",", "\n", "\t\t", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"list", "[", 
              RowBox[{"[", "j", "]"}], "]"}], ">", "0"}], ",", 
            RowBox[{"pos", "++"}], ",", 
            RowBox[{"neg", "++"}]}], "]"}]}], "]"}], ";", "\n", "\t", 
        RowBox[{"plotlist", "=", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "}"}]}], ";", "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"pos", ">", "0"}], ",", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "m"}], ",", 
            RowBox[{
             RowBox[{"i", ">=", "j"}], " ", "&&", " ", 
             RowBox[{"n", "<", "K"}]}], ",", 
            RowBox[{"i", "--"}], ",", "\n", "\t\t", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"list", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ">", "0"}], ",", 
               RowBox[{"p", "++"}], ",", 
               RowBox[{
                RowBox[{"n", "++"}], ";", 
                RowBox[{"auc", "+=", 
                 RowBox[{"(", 
                  RowBox[{"p", "/", 
                   RowBox[{"(", 
                    RowBox[{"pos", "*", "neg"}], ")"}]}], ")"}]}]}]}], "]"}], 
             ";", "\n", "\t\t", 
             RowBox[{"plotlist", "=", 
              RowBox[{"Append", "[", 
               RowBox[{"plotlist", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"n", "/", "neg"}], ",", 
                  RowBox[{"p", "/", "pos"}]}], "}"}]}], "]"}]}]}]}], "]"}], 
          ",", "\n", "\t\t", 
          RowBox[{"plotlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"plotlist", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}]}], "]"}], ";", "\n", 
        "\t", 
        RowBox[{"g1", "=", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", "curvecolor", ",", 
            RowBox[{"Line", "[", "plotlist", "]"}]}], "}"}], "]"}]}], ";", 
        "\n", "\t", 
        RowBox[{"g2", "=", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", "areacolor", ",", 
            RowBox[{"Polygon", "[", 
             RowBox[{"Append", "[", 
              RowBox[{"plotlist", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}]}], "]"}], "]"}]}], "}"}], 
          "]"}]}], ";", "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"K", "==", "Infinity"}], ",", 
          RowBox[{"Print", "[", 
           RowBox[{"\"\<AUC: \>\"", ",", 
            RowBox[{"N", "[", "auc", "]"}]}], "]"}], ",", 
          RowBox[{"Print", "[", 
           RowBox[{"\"\<AUC\>\"", ",", "K", ",", "\"\<: \>\"", ",", 
            RowBox[{"N", "[", "auc", "]"}]}], "]"}]}], "]"}], ";", "\n", "\t",
         
        RowBox[{"Show", "[", 
         RowBox[{"g2", ",", "g1", ",", 
          RowBox[{"Frame", "->", "True"}], ",", 
          RowBox[{"FrameLabel", "->", 
           RowBox[{"{", 
            RowBox[{"FPR", ",", "TPR"}], "}"}]}], ",", 
          RowBox[{"AspectRatio", "->", "1"}], ",", 
          RowBox[{"PlotRange", "->", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.02"}], ",", "1.02"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.02"}], ",", "1.02"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"ImageSize", "->", 
           RowBox[{"{", 
            RowBox[{"400", ",", "Automatic"}], "}"}]}]}], "]"}]}]}], "]"}]}], 
    ";"}], "\n", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "function", " ", "that", " ", "takes", " ", "a", " ", "list", " ", "of", 
     " ", "samples", " ", "as", " ", "first", " ", "argument", " ", "and", 
     " ", "computes", " ", "their", " ", "discriminant", " ", "values", " ", 
     "according", " ", "to", " ", "the", "\n", "\t", "discriminant", " ", 
     "function", " ", "supplied", " ", "as", " ", "second", " ", "argument"}],
     " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Classify", "[", 
      RowBox[{"testset_", ",", "classifier_"}], "]"}], ":=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"classifier", "[", "#", "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"-", "1"}], "]"}], "]"}]}], "}"}], "&"}], ",", 
       "testset"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.404192519125*^9, 3.40419257109375*^9}, {
   3.40419262140625*^9, 3.4041926558125*^9}, 3.40419272515625*^9, {
   3.4041928818125*^9, 3.404192890203125*^9}, {3.404193504609375*^9, 
   3.40419352890625*^9}, {3.40419358909375*^9, 3.404193614765625*^9}, {
   3.404193829546875*^9, 3.404193857640625*^9}, 3.407054121015625*^9, {
   3.407054195875*^9, 3.407054244640625*^9}, {3.4070543128125*^9, 
   3.407054322484375*^9}, {3.407054360953125*^9, 3.4070543958125*^9}, {
   3.407054496375*^9, 3.407054861671875*^9}, {3.407054924265625*^9, 
   3.407054971453125*^9}, {3.4099925945425*^9, 3.409992719355*^9}, {
   3.409992763558125*^9, 3.40999276551125*^9}, 3.40999287044875*^9, {
   3.409992963355*^9, 3.409992964089375*^9}, {3.409993019495625*^9, 
   3.40999302201125*^9}, {3.409993052651875*^9, 3.409993099433125*^9}, {
   3.409993454183125*^9, 3.409993767776875*^9}, {3.40999381048*^9, 
   3.409993852901875*^9}, {3.409993902855*^9, 3.409993955120625*^9}, 
   3.409993989839375*^9, {3.41006825900775*^9, 3.41006826038275*^9}, 
   3.410077745054625*^9, {3.410077827085875*^9, 3.410077889210875*^9}, {
   3.410077967242125*^9, 3.4100779693515*^9}, {3.410078190960875*^9, 
   3.41007819488275*^9}, {3.410078361460875*^9, 3.41007838700775*^9}, {
   3.410081461710875*^9, 3.410081471929625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 1: Assessing how well thresholding of the components would solve a \
classification problem\
\>", "Section",
 CellChangeTimes->{{3.410088582179625*^9, 3.410088628148375*^9}}],

Cell[CellGroupData[{

Cell["\<\
Compute ROC and ROC5 for DataSet6 using the first component as discriminant \
function (which corresponds to thresholding this component)\
\>", "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{{3.410088636617125*^9, 3.410088667835875*^9}, {
  3.410088729054625*^9, 3.410088734210875*^9}}],

Cell[CellGroupData[{

Cell["\<\
ROC[Classify[DataSet6,#[[1]] &]]
ROC[Classify[DataSet6,#[[1]] &],50]\
\>", "Input",
 CellChangeTimes->{{3.410078059585875*^9, 3.410078065960875*^9}, {
  3.410078107773375*^9, 3.410078207648375*^9}, {3.410078258289*^9, 
  3.4100782723515*^9}, {3.410078305523375*^9, 3.4100783064765*^9}, {
  3.4100886767265*^9, 3.41008868763275*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.42041958041958044`"}],
  SequenceForm["AUC: ", 0.42041958041958044`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.41007812413275*^9, 3.41007820788275*^9}, {
   3.410078258679625*^9, 3.41007830675775*^9}, 3.410078396898375*^9, 
   3.4100814783515*^9, 3.410088689460875*^9, 3.410091061039*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 55]}, {0, Rational[2, 55]}, {
       0, Rational[3, 55]}, {0, Rational[4, 55]}, {0, Rational[1, 11]}, {
       0, Rational[6, 55]}, {0, Rational[7, 55]}, {0, Rational[8, 55]}, {
       0, Rational[9, 55]}, {0, Rational[2, 11]}, {0, Rational[1, 5]}, {
       0, Rational[12, 55]}, {0, Rational[13, 55]}, {
       Rational[1, 65], Rational[13, 55]}, {
       Rational[1, 65], Rational[14, 55]}, {
       Rational[1, 65], Rational[3, 11]}, {
       Rational[1, 65], Rational[16, 55]}, {
       Rational[2, 65], Rational[16, 55]}, {
       Rational[2, 65], Rational[17, 55]}, {
       Rational[3, 65], Rational[17, 55]}, {
       Rational[4, 65], Rational[17, 55]}, {
       Rational[1, 13], Rational[17, 55]}, {
       Rational[1, 13], Rational[18, 55]}, {
       Rational[6, 65], Rational[18, 55]}, {
       Rational[7, 65], Rational[18, 55]}, {
       Rational[7, 65], Rational[19, 55]}, {
       Rational[8, 65], Rational[19, 55]}, {
       Rational[9, 65], Rational[19, 55]}, {
       Rational[2, 13], Rational[19, 55]}, {
       Rational[11, 65], Rational[19, 55]}, {
       Rational[12, 65], Rational[19, 55]}, {
       Rational[1, 5], Rational[19, 55]}, {
       Rational[14, 65], Rational[19, 55]}, {
       Rational[3, 13], Rational[19, 55]}, {
       Rational[3, 13], Rational[4, 11]}, {
       Rational[16, 65], Rational[4, 11]}, {
       Rational[16, 65], Rational[21, 55]}, {
       Rational[17, 65], Rational[21, 55]}, {
       Rational[18, 65], Rational[21, 55]}, {
       Rational[19, 65], Rational[21, 55]}, {
       Rational[19, 65], Rational[2, 5]}, {Rational[4, 13], Rational[2, 5]}, {
       Rational[21, 65], Rational[2, 5]}, {
       Rational[22, 65], Rational[2, 5]}, {
       Rational[23, 65], Rational[2, 5]}, {
       Rational[24, 65], Rational[2, 5]}, {Rational[5, 13], Rational[2, 5]}, {
       Rational[2, 5], Rational[2, 5]}, {Rational[27, 65], Rational[2, 5]}, {
       Rational[28, 65], Rational[2, 5]}, {
       Rational[29, 65], Rational[2, 5]}, {Rational[6, 13], Rational[2, 5]}, {
       Rational[31, 65], Rational[2, 5]}, {
       Rational[31, 65], Rational[23, 55]}, {
       Rational[32, 65], Rational[23, 55]}, {
       Rational[32, 65], Rational[24, 55]}, {
       Rational[33, 65], Rational[24, 55]}, {
       Rational[34, 65], Rational[24, 55]}, {
       Rational[7, 13], Rational[24, 55]}, {
       Rational[36, 65], Rational[24, 55]}, {
       Rational[36, 65], Rational[5, 11]}, {
       Rational[37, 65], Rational[5, 11]}, {
       Rational[38, 65], Rational[5, 11]}, {
       Rational[3, 5], Rational[5, 11]}, {Rational[8, 13], Rational[5, 11]}, {
       Rational[41, 65], Rational[5, 11]}, {
       Rational[42, 65], Rational[5, 11]}, {
       Rational[43, 65], Rational[5, 11]}, {
       Rational[44, 65], Rational[5, 11]}, {
       Rational[9, 13], Rational[5, 11]}, {
       Rational[46, 65], Rational[5, 11]}, {
       Rational[47, 65], Rational[5, 11]}, {
       Rational[48, 65], Rational[5, 11]}, {
       Rational[49, 65], Rational[5, 11]}, {
       Rational[10, 13], Rational[5, 11]}, {
       Rational[51, 65], Rational[5, 11]}, {
       Rational[4, 5], Rational[5, 11]}, {
       Rational[53, 65], Rational[5, 11]}, {
       Rational[54, 65], Rational[5, 11]}, {
       Rational[54, 65], Rational[26, 55]}, {
       Rational[11, 13], Rational[26, 55]}, {
       Rational[11, 13], Rational[27, 55]}, {
       Rational[11, 13], Rational[28, 55]}, {
       Rational[56, 65], Rational[28, 55]}, {
       Rational[57, 65], Rational[28, 55]}, {
       Rational[58, 65], Rational[28, 55]}, {
       Rational[59, 65], Rational[28, 55]}, {
       Rational[59, 65], Rational[29, 55]}, {
       Rational[12, 13], Rational[29, 55]}, {
       Rational[61, 65], Rational[29, 55]}, {
       Rational[62, 65], Rational[29, 55]}, {
       Rational[63, 65], Rational[29, 55]}, {
       Rational[63, 65], Rational[6, 11]}, {
       Rational[63, 65], Rational[31, 55]}, {
       Rational[63, 65], Rational[32, 55]}, {
       Rational[64, 65], Rational[32, 55]}, {
       Rational[64, 65], Rational[3, 5]}, {1, Rational[3, 5]}, {
       1, Rational[34, 55]}, {1, Rational[7, 11]}, {1, Rational[36, 55]}, {
       1, Rational[37, 55]}, {1, Rational[38, 55]}, {1, Rational[39, 55]}, {
       1, Rational[8, 11]}, {1, Rational[41, 55]}, {1, Rational[42, 55]}, {
       1, Rational[43, 55]}, {1, Rational[4, 5]}, {1, Rational[9, 11]}, {
       1, Rational[46, 55]}, {1, Rational[47, 55]}, {1, Rational[48, 55]}, {
       1, Rational[49, 55]}, {1, Rational[10, 11]}, {1, Rational[51, 55]}, {
       1, Rational[52, 55]}, {1, Rational[53, 55]}, {1, Rational[54, 55]}, {1,
        1}, {1, 1}, {1, 0}}, {{0, 0}, {0, 0.01818181818181818}, {
       0, 0.03636363636363636}, {0, 0.05454545454545454}, {
       0, 0.07272727272727272}, {0, 0.09090909090909091}, {
       0, 0.10909090909090909`}, {0, 0.12727272727272726`}, {
       0, 0.14545454545454545`}, {0, 0.16363636363636364`}, {
       0, 0.18181818181818182`}, {0, 0.2}, {0, 0.21818181818181817`}, {
       0, 0.23636363636363636`}, {0.015384615384615385`, 
       0.23636363636363636`}, {0.015384615384615385`, 0.2545454545454545}, {
       0.015384615384615385`, 0.2727272727272727}, {0.015384615384615385`, 
       0.2909090909090909}, {0.03076923076923077, 0.2909090909090909}, {
       0.03076923076923077, 0.3090909090909091}, {0.046153846153846156`, 
       0.3090909090909091}, {0.06153846153846154, 0.3090909090909091}, {
       0.07692307692307693, 0.3090909090909091}, {0.07692307692307693, 
       0.32727272727272727`}, {0.09230769230769231, 0.32727272727272727`}, {
       0.1076923076923077, 0.32727272727272727`}, {0.1076923076923077, 
       0.34545454545454546`}, {0.12307692307692308`, 0.34545454545454546`}, {
       0.13846153846153847`, 0.34545454545454546`}, {0.15384615384615385`, 
       0.34545454545454546`}, {0.16923076923076924`, 0.34545454545454546`}, {
       0.18461538461538463`, 0.34545454545454546`}, {0.2, 
       0.34545454545454546`}, {0.2153846153846154, 0.34545454545454546`}, {
       0.23076923076923078`, 0.34545454545454546`}, {0.23076923076923078`, 
       0.36363636363636365`}, {0.24615384615384617`, 0.36363636363636365`}, {
       0.24615384615384617`, 0.38181818181818183`}, {0.26153846153846155`, 
       0.38181818181818183`}, {0.27692307692307694`, 0.38181818181818183`}, {
       0.2923076923076923, 0.38181818181818183`}, {0.2923076923076923, 0.4}, {
       0.3076923076923077, 0.4}, {0.3230769230769231, 0.4}, {
       0.3384615384615385, 0.4}, {0.35384615384615387`, 0.4}, {
       0.36923076923076925`, 0.4}, {0.38461538461538464`, 0.4}, {0.4, 0.4}, {
       0.4153846153846154, 0.4}, {0.4307692307692308, 0.4}, {
       0.4461538461538462, 0.4}, {0.46153846153846156`, 0.4}, {
       0.47692307692307695`, 0.4}, {0.47692307692307695`, 
       0.41818181818181815`}, {0.49230769230769234`, 0.41818181818181815`}, {
       0.49230769230769234`, 0.43636363636363634`}, {0.5076923076923077, 
       0.43636363636363634`}, {0.5230769230769231, 0.43636363636363634`}, {
       0.5384615384615384, 0.43636363636363634`}, {0.5538461538461539, 
       0.43636363636363634`}, {0.5538461538461539, 0.45454545454545453`}, {
       0.5692307692307692, 0.45454545454545453`}, {0.5846153846153846, 
       0.45454545454545453`}, {0.6, 0.45454545454545453`}, {
       0.6153846153846154, 0.45454545454545453`}, {0.6307692307692307, 
       0.45454545454545453`}, {0.6461538461538462, 0.45454545454545453`}, {
       0.6615384615384615, 0.45454545454545453`}, {0.676923076923077, 
       0.45454545454545453`}, {0.6923076923076923, 0.45454545454545453`}, {
       0.7076923076923077, 0.45454545454545453`}, {0.7230769230769231, 
       0.45454545454545453`}, {0.7384615384615385, 0.45454545454545453`}, {
       0.7538461538461538, 0.45454545454545453`}, {0.7692307692307693, 
       0.45454545454545453`}, {0.7846153846153846, 0.45454545454545453`}, {
       0.8, 0.45454545454545453`}, {0.8153846153846154, 
       0.45454545454545453`}, {0.8307692307692308, 0.45454545454545453`}, {
       0.8307692307692308, 0.4727272727272727}, {0.8461538461538461, 
       0.4727272727272727}, {0.8461538461538461, 0.4909090909090909}, {
       0.8461538461538461, 0.509090909090909}, {0.8615384615384616, 
       0.509090909090909}, {0.8769230769230769, 0.509090909090909}, {
       0.8923076923076924, 0.509090909090909}, {0.9076923076923077, 
       0.509090909090909}, {0.9076923076923077, 0.5272727272727272}, {
       0.9230769230769231, 0.5272727272727272}, {0.9384615384615385, 
       0.5272727272727272}, {0.9538461538461539, 0.5272727272727272}, {
       0.9692307692307692, 0.5272727272727272}, {0.9692307692307692, 
       0.5454545454545454}, {0.9692307692307692, 0.5636363636363636}, {
       0.9692307692307692, 0.5818181818181818}, {0.9846153846153847, 
       0.5818181818181818}, {0.9846153846153847, 0.6}, {1, 0.6}, {
       1, 0.6181818181818182}, {1, 0.6363636363636364}, {
       1, 0.6545454545454545}, {1, 0.6727272727272727}, {
       1, 0.6909090909090909}, {1, 0.7090909090909091}, {
       1, 0.7272727272727273}, {1, 0.7454545454545455}, {
       1, 0.7636363636363637}, {1, 0.7818181818181819}, {1, 0.8}, {
       1, 0.8181818181818182}, {1, 0.8363636363636363}, {
       1, 0.8545454545454545}, {1, 0.8727272727272727}, {
       1, 0.8909090909090909}, {1, 0.9090909090909091}, {
       1, 0.9272727272727272}, {1, 0.9454545454545454}, {
       1, 0.9636363636363636}, {1, 0.9818181818181818}, {1, 1}, {1, 1}, {1, 
       0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 55]}, {0, Rational[2, 55]}, {
       0, Rational[3, 55]}, {0, Rational[4, 55]}, {0, Rational[1, 11]}, {
       0, Rational[6, 55]}, {0, Rational[7, 55]}, {0, Rational[8, 55]}, {
       0, Rational[9, 55]}, {0, Rational[2, 11]}, {0, Rational[1, 5]}, {
       0, Rational[12, 55]}, {0, Rational[13, 55]}, {
       Rational[1, 65], Rational[13, 55]}, {
       Rational[1, 65], Rational[14, 55]}, {
       Rational[1, 65], Rational[3, 11]}, {
       Rational[1, 65], Rational[16, 55]}, {
       Rational[2, 65], Rational[16, 55]}, {
       Rational[2, 65], Rational[17, 55]}, {
       Rational[3, 65], Rational[17, 55]}, {
       Rational[4, 65], Rational[17, 55]}, {
       Rational[1, 13], Rational[17, 55]}, {
       Rational[1, 13], Rational[18, 55]}, {
       Rational[6, 65], Rational[18, 55]}, {
       Rational[7, 65], Rational[18, 55]}, {
       Rational[7, 65], Rational[19, 55]}, {
       Rational[8, 65], Rational[19, 55]}, {
       Rational[9, 65], Rational[19, 55]}, {
       Rational[2, 13], Rational[19, 55]}, {
       Rational[11, 65], Rational[19, 55]}, {
       Rational[12, 65], Rational[19, 55]}, {
       Rational[1, 5], Rational[19, 55]}, {
       Rational[14, 65], Rational[19, 55]}, {
       Rational[3, 13], Rational[19, 55]}, {
       Rational[3, 13], Rational[4, 11]}, {
       Rational[16, 65], Rational[4, 11]}, {
       Rational[16, 65], Rational[21, 55]}, {
       Rational[17, 65], Rational[21, 55]}, {
       Rational[18, 65], Rational[21, 55]}, {
       Rational[19, 65], Rational[21, 55]}, {
       Rational[19, 65], Rational[2, 5]}, {Rational[4, 13], Rational[2, 5]}, {
       Rational[21, 65], Rational[2, 5]}, {
       Rational[22, 65], Rational[2, 5]}, {
       Rational[23, 65], Rational[2, 5]}, {
       Rational[24, 65], Rational[2, 5]}, {Rational[5, 13], Rational[2, 5]}, {
       Rational[2, 5], Rational[2, 5]}, {Rational[27, 65], Rational[2, 5]}, {
       Rational[28, 65], Rational[2, 5]}, {
       Rational[29, 65], Rational[2, 5]}, {Rational[6, 13], Rational[2, 5]}, {
       Rational[31, 65], Rational[2, 5]}, {
       Rational[31, 65], Rational[23, 55]}, {
       Rational[32, 65], Rational[23, 55]}, {
       Rational[32, 65], Rational[24, 55]}, {
       Rational[33, 65], Rational[24, 55]}, {
       Rational[34, 65], Rational[24, 55]}, {
       Rational[7, 13], Rational[24, 55]}, {
       Rational[36, 65], Rational[24, 55]}, {
       Rational[36, 65], Rational[5, 11]}, {
       Rational[37, 65], Rational[5, 11]}, {
       Rational[38, 65], Rational[5, 11]}, {
       Rational[3, 5], Rational[5, 11]}, {Rational[8, 13], Rational[5, 11]}, {
       Rational[41, 65], Rational[5, 11]}, {
       Rational[42, 65], Rational[5, 11]}, {
       Rational[43, 65], Rational[5, 11]}, {
       Rational[44, 65], Rational[5, 11]}, {
       Rational[9, 13], Rational[5, 11]}, {
       Rational[46, 65], Rational[5, 11]}, {
       Rational[47, 65], Rational[5, 11]}, {
       Rational[48, 65], Rational[5, 11]}, {
       Rational[49, 65], Rational[5, 11]}, {
       Rational[10, 13], Rational[5, 11]}, {
       Rational[51, 65], Rational[5, 11]}, {
       Rational[4, 5], Rational[5, 11]}, {
       Rational[53, 65], Rational[5, 11]}, {
       Rational[54, 65], Rational[5, 11]}, {
       Rational[54, 65], Rational[26, 55]}, {
       Rational[11, 13], Rational[26, 55]}, {
       Rational[11, 13], Rational[27, 55]}, {
       Rational[11, 13], Rational[28, 55]}, {
       Rational[56, 65], Rational[28, 55]}, {
       Rational[57, 65], Rational[28, 55]}, {
       Rational[58, 65], Rational[28, 55]}, {
       Rational[59, 65], Rational[28, 55]}, {
       Rational[59, 65], Rational[29, 55]}, {
       Rational[12, 13], Rational[29, 55]}, {
       Rational[61, 65], Rational[29, 55]}, {
       Rational[62, 65], Rational[29, 55]}, {
       Rational[63, 65], Rational[29, 55]}, {
       Rational[63, 65], Rational[6, 11]}, {
       Rational[63, 65], Rational[31, 55]}, {
       Rational[63, 65], Rational[32, 55]}, {
       Rational[64, 65], Rational[32, 55]}, {
       Rational[64, 65], Rational[3, 5]}, {1, Rational[3, 5]}, {
       1, Rational[34, 55]}, {1, Rational[7, 11]}, {1, Rational[36, 55]}, {
       1, Rational[37, 55]}, {1, Rational[38, 55]}, {1, Rational[39, 55]}, {
       1, Rational[8, 11]}, {1, Rational[41, 55]}, {1, Rational[42, 55]}, {
       1, Rational[43, 55]}, {1, Rational[4, 5]}, {1, Rational[9, 11]}, {
       1, Rational[46, 55]}, {1, Rational[47, 55]}, {1, Rational[48, 55]}, {
       1, Rational[49, 55]}, {1, Rational[10, 11]}, {1, Rational[51, 55]}, {
       1, Rational[52, 55]}, {1, Rational[53, 55]}, {1, Rational[54, 55]}, {1,
        1}, {1, 1}}, {{0, 0}, {0, 0.01818181818181818}, {
       0, 0.03636363636363636}, {0, 0.05454545454545454}, {
       0, 0.07272727272727272}, {0, 0.09090909090909091}, {
       0, 0.10909090909090909`}, {0, 0.12727272727272726`}, {
       0, 0.14545454545454545`}, {0, 0.16363636363636364`}, {
       0, 0.18181818181818182`}, {0, 0.2}, {0, 0.21818181818181817`}, {
       0, 0.23636363636363636`}, {0.015384615384615385`, 
       0.23636363636363636`}, {0.015384615384615385`, 0.2545454545454545}, {
       0.015384615384615385`, 0.2727272727272727}, {0.015384615384615385`, 
       0.2909090909090909}, {0.03076923076923077, 0.2909090909090909}, {
       0.03076923076923077, 0.3090909090909091}, {0.046153846153846156`, 
       0.3090909090909091}, {0.06153846153846154, 0.3090909090909091}, {
       0.07692307692307693, 0.3090909090909091}, {0.07692307692307693, 
       0.32727272727272727`}, {0.09230769230769231, 0.32727272727272727`}, {
       0.1076923076923077, 0.32727272727272727`}, {0.1076923076923077, 
       0.34545454545454546`}, {0.12307692307692308`, 0.34545454545454546`}, {
       0.13846153846153847`, 0.34545454545454546`}, {0.15384615384615385`, 
       0.34545454545454546`}, {0.16923076923076924`, 0.34545454545454546`}, {
       0.18461538461538463`, 0.34545454545454546`}, {0.2, 
       0.34545454545454546`}, {0.2153846153846154, 0.34545454545454546`}, {
       0.23076923076923078`, 0.34545454545454546`}, {0.23076923076923078`, 
       0.36363636363636365`}, {0.24615384615384617`, 0.36363636363636365`}, {
       0.24615384615384617`, 0.38181818181818183`}, {0.26153846153846155`, 
       0.38181818181818183`}, {0.27692307692307694`, 0.38181818181818183`}, {
       0.2923076923076923, 0.38181818181818183`}, {0.2923076923076923, 0.4}, {
       0.3076923076923077, 0.4}, {0.3230769230769231, 0.4}, {
       0.3384615384615385, 0.4}, {0.35384615384615387`, 0.4}, {
       0.36923076923076925`, 0.4}, {0.38461538461538464`, 0.4}, {0.4, 0.4}, {
       0.4153846153846154, 0.4}, {0.4307692307692308, 0.4}, {
       0.4461538461538462, 0.4}, {0.46153846153846156`, 0.4}, {
       0.47692307692307695`, 0.4}, {0.47692307692307695`, 
       0.41818181818181815`}, {0.49230769230769234`, 0.41818181818181815`}, {
       0.49230769230769234`, 0.43636363636363634`}, {0.5076923076923077, 
       0.43636363636363634`}, {0.5230769230769231, 0.43636363636363634`}, {
       0.5384615384615384, 0.43636363636363634`}, {0.5538461538461539, 
       0.43636363636363634`}, {0.5538461538461539, 0.45454545454545453`}, {
       0.5692307692307692, 0.45454545454545453`}, {0.5846153846153846, 
       0.45454545454545453`}, {0.6, 0.45454545454545453`}, {
       0.6153846153846154, 0.45454545454545453`}, {0.6307692307692307, 
       0.45454545454545453`}, {0.6461538461538462, 0.45454545454545453`}, {
       0.6615384615384615, 0.45454545454545453`}, {0.676923076923077, 
       0.45454545454545453`}, {0.6923076923076923, 0.45454545454545453`}, {
       0.7076923076923077, 0.45454545454545453`}, {0.7230769230769231, 
       0.45454545454545453`}, {0.7384615384615385, 0.45454545454545453`}, {
       0.7538461538461538, 0.45454545454545453`}, {0.7692307692307693, 
       0.45454545454545453`}, {0.7846153846153846, 0.45454545454545453`}, {
       0.8, 0.45454545454545453`}, {0.8153846153846154, 
       0.45454545454545453`}, {0.8307692307692308, 0.45454545454545453`}, {
       0.8307692307692308, 0.4727272727272727}, {0.8461538461538461, 
       0.4727272727272727}, {0.8461538461538461, 0.4909090909090909}, {
       0.8461538461538461, 0.509090909090909}, {0.8615384615384616, 
       0.509090909090909}, {0.8769230769230769, 0.509090909090909}, {
       0.8923076923076924, 0.509090909090909}, {0.9076923076923077, 
       0.509090909090909}, {0.9076923076923077, 0.5272727272727272}, {
       0.9230769230769231, 0.5272727272727272}, {0.9384615384615385, 
       0.5272727272727272}, {0.9538461538461539, 0.5272727272727272}, {
       0.9692307692307692, 0.5272727272727272}, {0.9692307692307692, 
       0.5454545454545454}, {0.9692307692307692, 0.5636363636363636}, {
       0.9692307692307692, 0.5818181818181818}, {0.9846153846153847, 
       0.5818181818181818}, {0.9846153846153847, 0.6}, {1, 0.6}, {
       1, 0.6181818181818182}, {1, 0.6363636363636364}, {
       1, 0.6545454545454545}, {1, 0.6727272727272727}, {
       1, 0.6909090909090909}, {1, 0.7090909090909091}, {
       1, 0.7272727272727273}, {1, 0.7454545454545455}, {
       1, 0.7636363636363637}, {1, 0.7818181818181819}, {1, 0.8}, {
       1, 0.8181818181818182}, {1, 0.8363636363636363}, {
       1, 0.8545454545454545}, {1, 0.8727272727272727}, {
       1, 0.8909090909090909}, {1, 0.9090909090909091}, {
       1, 0.9272727272727272}, {1, 0.9454545454545454}, {
       1, 0.9636363636363636}, {1, 0.9818181818181818}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{
  3.40999250876125*^9, 3.409992936870625*^9, 3.41007802557025*^9, {
   3.410078066679625*^9, 3.410078069929625*^9}, {3.41007811425775*^9, 
   3.410078207914*^9}, {3.4100782587265*^9, 3.410078306804625*^9}, 
   3.41007839694525*^9, 3.41008147844525*^9, 3.410088689523375*^9, 
   3.410091061273375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", "0.8672`"}],
  SequenceForm["AUC", 50, ": ", 0.8672],
  Editable->False]], "Print",
 CellChangeTimes->{{3.41007812413275*^9, 3.41007820788275*^9}, {
   3.410078258679625*^9, 3.41007830675775*^9}, 3.410078396898375*^9, 
   3.4100814783515*^9, 3.410088689460875*^9, 3.410091061273375*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       0, Rational[3, 25]}, {0, Rational[4, 25]}, {0, Rational[1, 5]}, {
       0, Rational[6, 25]}, {0, Rational[7, 25]}, {0, Rational[8, 25]}, {
       0, Rational[9, 25]}, {0, Rational[2, 5]}, {0, Rational[11, 25]}, {
       0, Rational[12, 25]}, {0, Rational[13, 25]}, {
       Rational[1, 50], Rational[13, 25]}, {
       Rational[1, 50], Rational[14, 25]}, {
       Rational[1, 50], Rational[3, 5]}, {
       Rational[1, 50], Rational[16, 25]}, {
       Rational[1, 25], Rational[16, 25]}, {
       Rational[1, 25], Rational[17, 25]}, {
       Rational[3, 50], Rational[17, 25]}, {
       Rational[2, 25], Rational[17, 25]}, {
       Rational[1, 10], Rational[17, 25]}, {
       Rational[1, 10], Rational[18, 25]}, {
       Rational[3, 25], Rational[18, 25]}, {
       Rational[7, 50], Rational[18, 25]}, {
       Rational[7, 50], Rational[19, 25]}, {
       Rational[4, 25], Rational[19, 25]}, {
       Rational[9, 50], Rational[19, 25]}, {
       Rational[1, 5], Rational[19, 25]}, {
       Rational[11, 50], Rational[19, 25]}, {
       Rational[6, 25], Rational[19, 25]}, {
       Rational[13, 50], Rational[19, 25]}, {
       Rational[7, 25], Rational[19, 25]}, {
       Rational[3, 10], Rational[19, 25]}, {
       Rational[3, 10], Rational[4, 5]}, {Rational[8, 25], Rational[4, 5]}, {
       Rational[8, 25], Rational[21, 25]}, {
       Rational[17, 50], Rational[21, 25]}, {
       Rational[9, 25], Rational[21, 25]}, {
       Rational[19, 50], Rational[21, 25]}, {
       Rational[19, 50], Rational[22, 25]}, {
       Rational[2, 5], Rational[22, 25]}, {
       Rational[21, 50], Rational[22, 25]}, {
       Rational[11, 25], Rational[22, 25]}, {
       Rational[23, 50], Rational[22, 25]}, {
       Rational[12, 25], Rational[22, 25]}, {
       Rational[1, 2], Rational[22, 25]}, {
       Rational[13, 25], Rational[22, 25]}, {
       Rational[27, 50], Rational[22, 25]}, {
       Rational[14, 25], Rational[22, 25]}, {
       Rational[29, 50], Rational[22, 25]}, {
       Rational[3, 5], Rational[22, 25]}, {
       Rational[31, 50], Rational[22, 25]}, {
       Rational[31, 50], Rational[23, 25]}, {
       Rational[16, 25], Rational[23, 25]}, {
       Rational[16, 25], Rational[24, 25]}, {
       Rational[33, 50], Rational[24, 25]}, {
       Rational[17, 25], Rational[24, 25]}, {
       Rational[7, 10], Rational[24, 25]}, {
       Rational[18, 25], Rational[24, 25]}, {Rational[18, 25], 1}, {
       Rational[37, 50], 1}, {Rational[19, 25], 1}, {Rational[39, 50], 1}, {
       Rational[4, 5], 1}, {Rational[41, 50], 1}, {Rational[21, 25], 1}, {
       Rational[43, 50], 1}, {Rational[22, 25], 1}, {Rational[9, 10], 1}, {
       Rational[23, 25], 1}, {Rational[47, 50], 1}, {Rational[24, 25], 1}, {
       Rational[49, 50], 1}, {1, 1}, {1, 0}}, {{0, 0}, {0, 0.04}, {0, 0.08}, {
       0, 0.12}, {0, 0.16}, {0, 0.2}, {0, 0.24}, {0, 0.28}, {0, 0.32}, {
       0, 0.36}, {0, 0.4}, {0, 0.44}, {0, 0.48}, {0, 0.52}, {0.02, 0.52}, {
       0.02, 0.56}, {0.02, 0.6}, {0.02, 0.64}, {0.04, 0.64}, {0.04, 0.68}, {
       0.06, 0.68}, {0.08, 0.68}, {0.1, 0.68}, {0.1, 0.72}, {0.12, 0.72}, {
       0.14, 0.72}, {0.14, 0.76}, {0.16, 0.76}, {0.18, 0.76}, {0.2, 0.76}, {
       0.22, 0.76}, {0.24, 0.76}, {0.26, 0.76}, {0.28, 0.76}, {0.3, 0.76}, {
       0.3, 0.8}, {0.32, 0.8}, {0.32, 0.84}, {0.34, 0.84}, {0.36, 0.84}, {
       0.38, 0.84}, {0.38, 0.88}, {0.4, 0.88}, {0.42, 0.88}, {0.44, 0.88}, {
       0.46, 0.88}, {0.48, 0.88}, {0.5, 0.88}, {0.52, 0.88}, {0.54, 0.88}, {
       0.56, 0.88}, {0.58, 0.88}, {0.6, 0.88}, {0.62, 0.88}, {0.62, 0.92}, {
       0.64, 0.92}, {0.64, 0.96}, {0.66, 0.96}, {0.68, 0.96}, {0.7, 0.96}, {
       0.72, 0.96}, {0.72, 1}, {0.74, 1}, {0.76, 1}, {0.78, 1}, {0.8, 1}, {
       0.82, 1}, {0.84, 1}, {0.86, 1}, {0.88, 1}, {0.9, 1}, {0.92, 1}, {
       0.94, 1}, {0.96, 1}, {0.98, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       0, Rational[3, 25]}, {0, Rational[4, 25]}, {0, Rational[1, 5]}, {
       0, Rational[6, 25]}, {0, Rational[7, 25]}, {0, Rational[8, 25]}, {
       0, Rational[9, 25]}, {0, Rational[2, 5]}, {0, Rational[11, 25]}, {
       0, Rational[12, 25]}, {0, Rational[13, 25]}, {
       Rational[1, 50], Rational[13, 25]}, {
       Rational[1, 50], Rational[14, 25]}, {
       Rational[1, 50], Rational[3, 5]}, {
       Rational[1, 50], Rational[16, 25]}, {
       Rational[1, 25], Rational[16, 25]}, {
       Rational[1, 25], Rational[17, 25]}, {
       Rational[3, 50], Rational[17, 25]}, {
       Rational[2, 25], Rational[17, 25]}, {
       Rational[1, 10], Rational[17, 25]}, {
       Rational[1, 10], Rational[18, 25]}, {
       Rational[3, 25], Rational[18, 25]}, {
       Rational[7, 50], Rational[18, 25]}, {
       Rational[7, 50], Rational[19, 25]}, {
       Rational[4, 25], Rational[19, 25]}, {
       Rational[9, 50], Rational[19, 25]}, {
       Rational[1, 5], Rational[19, 25]}, {
       Rational[11, 50], Rational[19, 25]}, {
       Rational[6, 25], Rational[19, 25]}, {
       Rational[13, 50], Rational[19, 25]}, {
       Rational[7, 25], Rational[19, 25]}, {
       Rational[3, 10], Rational[19, 25]}, {
       Rational[3, 10], Rational[4, 5]}, {Rational[8, 25], Rational[4, 5]}, {
       Rational[8, 25], Rational[21, 25]}, {
       Rational[17, 50], Rational[21, 25]}, {
       Rational[9, 25], Rational[21, 25]}, {
       Rational[19, 50], Rational[21, 25]}, {
       Rational[19, 50], Rational[22, 25]}, {
       Rational[2, 5], Rational[22, 25]}, {
       Rational[21, 50], Rational[22, 25]}, {
       Rational[11, 25], Rational[22, 25]}, {
       Rational[23, 50], Rational[22, 25]}, {
       Rational[12, 25], Rational[22, 25]}, {
       Rational[1, 2], Rational[22, 25]}, {
       Rational[13, 25], Rational[22, 25]}, {
       Rational[27, 50], Rational[22, 25]}, {
       Rational[14, 25], Rational[22, 25]}, {
       Rational[29, 50], Rational[22, 25]}, {
       Rational[3, 5], Rational[22, 25]}, {
       Rational[31, 50], Rational[22, 25]}, {
       Rational[31, 50], Rational[23, 25]}, {
       Rational[16, 25], Rational[23, 25]}, {
       Rational[16, 25], Rational[24, 25]}, {
       Rational[33, 50], Rational[24, 25]}, {
       Rational[17, 25], Rational[24, 25]}, {
       Rational[7, 10], Rational[24, 25]}, {
       Rational[18, 25], Rational[24, 25]}, {Rational[18, 25], 1}, {
       Rational[37, 50], 1}, {Rational[19, 25], 1}, {Rational[39, 50], 1}, {
       Rational[4, 5], 1}, {Rational[41, 50], 1}, {Rational[21, 25], 1}, {
       Rational[43, 50], 1}, {Rational[22, 25], 1}, {Rational[9, 10], 1}, {
       Rational[23, 25], 1}, {Rational[47, 50], 1}, {Rational[24, 25], 1}, {
       Rational[49, 50], 1}, {1, 1}}, {{0, 0}, {0, 0.04}, {0, 0.08}, {
       0, 0.12}, {0, 0.16}, {0, 0.2}, {0, 0.24}, {0, 0.28}, {0, 0.32}, {
       0, 0.36}, {0, 0.4}, {0, 0.44}, {0, 0.48}, {0, 0.52}, {0.02, 0.52}, {
       0.02, 0.56}, {0.02, 0.6}, {0.02, 0.64}, {0.04, 0.64}, {0.04, 0.68}, {
       0.06, 0.68}, {0.08, 0.68}, {0.1, 0.68}, {0.1, 0.72}, {0.12, 0.72}, {
       0.14, 0.72}, {0.14, 0.76}, {0.16, 0.76}, {0.18, 0.76}, {0.2, 0.76}, {
       0.22, 0.76}, {0.24, 0.76}, {0.26, 0.76}, {0.28, 0.76}, {0.3, 0.76}, {
       0.3, 0.8}, {0.32, 0.8}, {0.32, 0.84}, {0.34, 0.84}, {0.36, 0.84}, {
       0.38, 0.84}, {0.38, 0.88}, {0.4, 0.88}, {0.42, 0.88}, {0.44, 0.88}, {
       0.46, 0.88}, {0.48, 0.88}, {0.5, 0.88}, {0.52, 0.88}, {0.54, 0.88}, {
       0.56, 0.88}, {0.58, 0.88}, {0.6, 0.88}, {0.62, 0.88}, {0.62, 0.92}, {
       0.64, 0.92}, {0.64, 0.96}, {0.66, 0.96}, {0.68, 0.96}, {0.7, 0.96}, {
       0.72, 0.96}, {0.72, 1}, {0.74, 1}, {0.76, 1}, {0.78, 1}, {0.8, 1}, {
       0.82, 1}, {0.84, 1}, {0.86, 1}, {0.88, 1}, {0.9, 1}, {0.92, 1}, {
       0.94, 1}, {0.96, 1}, {0.98, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{
  3.40999250876125*^9, 3.409992936870625*^9, 3.41007802557025*^9, {
   3.410078066679625*^9, 3.410078069929625*^9}, {3.41007811425775*^9, 
   3.410078207914*^9}, {3.4100782587265*^9, 3.410078306804625*^9}, 
   3.41007839694525*^9, 3.41008147844525*^9, 3.410088689523375*^9, 
   3.410091061289*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compute ROC and ROC5 for DataSet6 using the second component as discriminant \
function (which corresponds to thresholding this component)\
\>", "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{{3.410088636617125*^9, 3.410088667835875*^9}, {
  3.4100887183515*^9, 3.410088746460875*^9}}],

Cell[CellGroupData[{

Cell["\<\
ROC[Classify[DataSet6,#[[2]] &]]
ROC[Classify[DataSet6,#[[2]] &],50]\
\>", "Input",
 CellChangeTimes->{{3.410078059585875*^9, 3.410078065960875*^9}, {
  3.410078107773375*^9, 3.410078207648375*^9}, {3.410078258289*^9, 
  3.4100782723515*^9}, {3.410078305523375*^9, 3.4100783064765*^9}, {
  3.4100886767265*^9, 3.41008868763275*^9}, {3.4100887499765*^9, 
  3.41008875107025*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.9935664335664336`"}],
  SequenceForm["AUC: ", 0.9935664335664336],
  Editable->False]], "Print",
 CellChangeTimes->{3.410088751460875*^9, 3.410091064117125*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 55]}, {0, Rational[2, 55]}, {
       0, Rational[3, 55]}, {0, Rational[4, 55]}, {0, Rational[1, 11]}, {
       0, Rational[6, 55]}, {0, Rational[7, 55]}, {0, Rational[8, 55]}, {
       0, Rational[9, 55]}, {0, Rational[2, 11]}, {0, Rational[1, 5]}, {
       0, Rational[12, 55]}, {0, Rational[13, 55]}, {0, Rational[14, 55]}, {
       0, Rational[3, 11]}, {0, Rational[16, 55]}, {0, Rational[17, 55]}, {
       0, Rational[18, 55]}, {0, Rational[19, 55]}, {0, Rational[4, 11]}, {
       0, Rational[21, 55]}, {0, Rational[2, 5]}, {0, Rational[23, 55]}, {
       0, Rational[24, 55]}, {0, Rational[5, 11]}, {0, Rational[26, 55]}, {
       0, Rational[27, 55]}, {0, Rational[28, 55]}, {0, Rational[29, 55]}, {
       0, Rational[6, 11]}, {0, Rational[31, 55]}, {0, Rational[32, 55]}, {
       0, Rational[3, 5]}, {0, Rational[34, 55]}, {0, Rational[7, 11]}, {
       0, Rational[36, 55]}, {0, Rational[37, 55]}, {0, Rational[38, 55]}, {
       0, Rational[39, 55]}, {0, Rational[8, 11]}, {0, Rational[41, 55]}, {
       0, Rational[42, 55]}, {0, Rational[43, 55]}, {0, Rational[4, 5]}, {
       0, Rational[9, 11]}, {0, Rational[46, 55]}, {
       Rational[1, 65], Rational[46, 55]}, {
       Rational[1, 65], Rational[47, 55]}, {
       Rational[1, 65], Rational[48, 55]}, {
       Rational[2, 65], Rational[48, 55]}, {
       Rational[3, 65], Rational[48, 55]}, {
       Rational[3, 65], Rational[49, 55]}, {
       Rational[3, 65], Rational[10, 11]}, {
       Rational[3, 65], Rational[51, 55]}, {
       Rational[3, 65], Rational[52, 55]}, {
       Rational[3, 65], Rational[53, 55]}, {
       Rational[3, 65], Rational[54, 55]}, {Rational[3, 65], 1}, {
       Rational[4, 65], 1}, {Rational[1, 13], 1}, {Rational[6, 65], 1}, {
       Rational[7, 65], 1}, {Rational[8, 65], 1}, {Rational[9, 65], 1}, {
       Rational[2, 13], 1}, {Rational[11, 65], 1}, {Rational[12, 65], 1}, {
       Rational[1, 5], 1}, {Rational[14, 65], 1}, {Rational[3, 13], 1}, {
       Rational[16, 65], 1}, {Rational[17, 65], 1}, {Rational[18, 65], 1}, {
       Rational[19, 65], 1}, {Rational[4, 13], 1}, {Rational[21, 65], 1}, {
       Rational[22, 65], 1}, {Rational[23, 65], 1}, {Rational[24, 65], 1}, {
       Rational[5, 13], 1}, {Rational[2, 5], 1}, {Rational[27, 65], 1}, {
       Rational[28, 65], 1}, {Rational[29, 65], 1}, {Rational[6, 13], 1}, {
       Rational[31, 65], 1}, {Rational[32, 65], 1}, {Rational[33, 65], 1}, {
       Rational[34, 65], 1}, {Rational[7, 13], 1}, {Rational[36, 65], 1}, {
       Rational[37, 65], 1}, {Rational[38, 65], 1}, {Rational[3, 5], 1}, {
       Rational[8, 13], 1}, {Rational[41, 65], 1}, {Rational[42, 65], 1}, {
       Rational[43, 65], 1}, {Rational[44, 65], 1}, {Rational[9, 13], 1}, {
       Rational[46, 65], 1}, {Rational[47, 65], 1}, {Rational[48, 65], 1}, {
       Rational[49, 65], 1}, {Rational[10, 13], 1}, {Rational[51, 65], 1}, {
       Rational[4, 5], 1}, {Rational[53, 65], 1}, {Rational[54, 65], 1}, {
       Rational[11, 13], 1}, {Rational[56, 65], 1}, {Rational[57, 65], 1}, {
       Rational[58, 65], 1}, {Rational[59, 65], 1}, {Rational[12, 13], 1}, {
       Rational[61, 65], 1}, {Rational[62, 65], 1}, {Rational[63, 65], 1}, {
       Rational[64, 65], 1}, {1, 1}, {1, 1}, {1, 0}}, {{0, 0}, {
       0, 0.01818181818181818}, {0, 0.03636363636363636}, {
       0, 0.05454545454545454}, {0, 0.07272727272727272}, {
       0, 0.09090909090909091}, {0, 0.10909090909090909`}, {
       0, 0.12727272727272726`}, {0, 0.14545454545454545`}, {
       0, 0.16363636363636364`}, {0, 0.18181818181818182`}, {0, 0.2}, {
       0, 0.21818181818181817`}, {0, 0.23636363636363636`}, {
       0, 0.2545454545454545}, {0, 0.2727272727272727}, {
       0, 0.2909090909090909}, {0, 0.3090909090909091}, {
       0, 0.32727272727272727`}, {0, 0.34545454545454546`}, {
       0, 0.36363636363636365`}, {0, 0.38181818181818183`}, {0, 0.4}, {
       0, 0.41818181818181815`}, {0, 0.43636363636363634`}, {
       0, 0.45454545454545453`}, {0, 0.4727272727272727}, {
       0, 0.4909090909090909}, {0, 0.509090909090909}, {
       0, 0.5272727272727272}, {0, 0.5454545454545454}, {
       0, 0.5636363636363636}, {0, 0.5818181818181818}, {0, 0.6}, {
       0, 0.6181818181818182}, {0, 0.6363636363636364}, {
       0, 0.6545454545454545}, {0, 0.6727272727272727}, {
       0, 0.6909090909090909}, {0, 0.7090909090909091}, {
       0, 0.7272727272727273}, {0, 0.7454545454545455}, {
       0, 0.7636363636363637}, {0, 0.7818181818181819}, {0, 0.8}, {
       0, 0.8181818181818182}, {0, 0.8363636363636363}, {
       0.015384615384615385`, 0.8363636363636363}, {0.015384615384615385`, 
       0.8545454545454545}, {0.015384615384615385`, 0.8727272727272727}, {
       0.03076923076923077, 0.8727272727272727}, {0.046153846153846156`, 
       0.8727272727272727}, {0.046153846153846156`, 0.8909090909090909}, {
       0.046153846153846156`, 0.9090909090909091}, {0.046153846153846156`, 
       0.9272727272727272}, {0.046153846153846156`, 0.9454545454545454}, {
       0.046153846153846156`, 0.9636363636363636}, {0.046153846153846156`, 
       0.9818181818181818}, {0.046153846153846156`, 1}, {
       0.06153846153846154, 1}, {0.07692307692307693, 1}, {
       0.09230769230769231, 1}, {0.1076923076923077, 1}, {
       0.12307692307692308`, 1}, {0.13846153846153847`, 1}, {
       0.15384615384615385`, 1}, {0.16923076923076924`, 1}, {
       0.18461538461538463`, 1}, {0.2, 1}, {0.2153846153846154, 1}, {
       0.23076923076923078`, 1}, {0.24615384615384617`, 1}, {
       0.26153846153846155`, 1}, {0.27692307692307694`, 1}, {
       0.2923076923076923, 1}, {0.3076923076923077, 1}, {
       0.3230769230769231, 1}, {0.3384615384615385, 1}, {
       0.35384615384615387`, 1}, {0.36923076923076925`, 1}, {
       0.38461538461538464`, 1}, {0.4, 1}, {0.4153846153846154, 1}, {
       0.4307692307692308, 1}, {0.4461538461538462, 1}, {
       0.46153846153846156`, 1}, {0.47692307692307695`, 1}, {
       0.49230769230769234`, 1}, {0.5076923076923077, 1}, {
       0.5230769230769231, 1}, {0.5384615384615384, 1}, {
       0.5538461538461539, 1}, {0.5692307692307692, 1}, {
       0.5846153846153846, 1}, {0.6, 1}, {0.6153846153846154, 1}, {
       0.6307692307692307, 1}, {0.6461538461538462, 1}, {
       0.6615384615384615, 1}, {0.676923076923077, 1}, {
       0.6923076923076923, 1}, {0.7076923076923077, 1}, {
       0.7230769230769231, 1}, {0.7384615384615385, 1}, {
       0.7538461538461538, 1}, {0.7692307692307693, 1}, {
       0.7846153846153846, 1}, {0.8, 1}, {0.8153846153846154, 1}, {
       0.8307692307692308, 1}, {0.8461538461538461, 1}, {
       0.8615384615384616, 1}, {0.8769230769230769, 1}, {
       0.8923076923076924, 1}, {0.9076923076923077, 1}, {
       0.9230769230769231, 1}, {0.9384615384615385, 1}, {
       0.9538461538461539, 1}, {0.9692307692307692, 1}, {
       0.9846153846153847, 1}, {1, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 55]}, {0, Rational[2, 55]}, {
       0, Rational[3, 55]}, {0, Rational[4, 55]}, {0, Rational[1, 11]}, {
       0, Rational[6, 55]}, {0, Rational[7, 55]}, {0, Rational[8, 55]}, {
       0, Rational[9, 55]}, {0, Rational[2, 11]}, {0, Rational[1, 5]}, {
       0, Rational[12, 55]}, {0, Rational[13, 55]}, {0, Rational[14, 55]}, {
       0, Rational[3, 11]}, {0, Rational[16, 55]}, {0, Rational[17, 55]}, {
       0, Rational[18, 55]}, {0, Rational[19, 55]}, {0, Rational[4, 11]}, {
       0, Rational[21, 55]}, {0, Rational[2, 5]}, {0, Rational[23, 55]}, {
       0, Rational[24, 55]}, {0, Rational[5, 11]}, {0, Rational[26, 55]}, {
       0, Rational[27, 55]}, {0, Rational[28, 55]}, {0, Rational[29, 55]}, {
       0, Rational[6, 11]}, {0, Rational[31, 55]}, {0, Rational[32, 55]}, {
       0, Rational[3, 5]}, {0, Rational[34, 55]}, {0, Rational[7, 11]}, {
       0, Rational[36, 55]}, {0, Rational[37, 55]}, {0, Rational[38, 55]}, {
       0, Rational[39, 55]}, {0, Rational[8, 11]}, {0, Rational[41, 55]}, {
       0, Rational[42, 55]}, {0, Rational[43, 55]}, {0, Rational[4, 5]}, {
       0, Rational[9, 11]}, {0, Rational[46, 55]}, {
       Rational[1, 65], Rational[46, 55]}, {
       Rational[1, 65], Rational[47, 55]}, {
       Rational[1, 65], Rational[48, 55]}, {
       Rational[2, 65], Rational[48, 55]}, {
       Rational[3, 65], Rational[48, 55]}, {
       Rational[3, 65], Rational[49, 55]}, {
       Rational[3, 65], Rational[10, 11]}, {
       Rational[3, 65], Rational[51, 55]}, {
       Rational[3, 65], Rational[52, 55]}, {
       Rational[3, 65], Rational[53, 55]}, {
       Rational[3, 65], Rational[54, 55]}, {Rational[3, 65], 1}, {
       Rational[4, 65], 1}, {Rational[1, 13], 1}, {Rational[6, 65], 1}, {
       Rational[7, 65], 1}, {Rational[8, 65], 1}, {Rational[9, 65], 1}, {
       Rational[2, 13], 1}, {Rational[11, 65], 1}, {Rational[12, 65], 1}, {
       Rational[1, 5], 1}, {Rational[14, 65], 1}, {Rational[3, 13], 1}, {
       Rational[16, 65], 1}, {Rational[17, 65], 1}, {Rational[18, 65], 1}, {
       Rational[19, 65], 1}, {Rational[4, 13], 1}, {Rational[21, 65], 1}, {
       Rational[22, 65], 1}, {Rational[23, 65], 1}, {Rational[24, 65], 1}, {
       Rational[5, 13], 1}, {Rational[2, 5], 1}, {Rational[27, 65], 1}, {
       Rational[28, 65], 1}, {Rational[29, 65], 1}, {Rational[6, 13], 1}, {
       Rational[31, 65], 1}, {Rational[32, 65], 1}, {Rational[33, 65], 1}, {
       Rational[34, 65], 1}, {Rational[7, 13], 1}, {Rational[36, 65], 1}, {
       Rational[37, 65], 1}, {Rational[38, 65], 1}, {Rational[3, 5], 1}, {
       Rational[8, 13], 1}, {Rational[41, 65], 1}, {Rational[42, 65], 1}, {
       Rational[43, 65], 1}, {Rational[44, 65], 1}, {Rational[9, 13], 1}, {
       Rational[46, 65], 1}, {Rational[47, 65], 1}, {Rational[48, 65], 1}, {
       Rational[49, 65], 1}, {Rational[10, 13], 1}, {Rational[51, 65], 1}, {
       Rational[4, 5], 1}, {Rational[53, 65], 1}, {Rational[54, 65], 1}, {
       Rational[11, 13], 1}, {Rational[56, 65], 1}, {Rational[57, 65], 1}, {
       Rational[58, 65], 1}, {Rational[59, 65], 1}, {Rational[12, 13], 1}, {
       Rational[61, 65], 1}, {Rational[62, 65], 1}, {Rational[63, 65], 1}, {
       Rational[64, 65], 1}, {1, 1}, {1, 1}}, {{0, 0}, {
       0, 0.01818181818181818}, {0, 0.03636363636363636}, {
       0, 0.05454545454545454}, {0, 0.07272727272727272}, {
       0, 0.09090909090909091}, {0, 0.10909090909090909`}, {
       0, 0.12727272727272726`}, {0, 0.14545454545454545`}, {
       0, 0.16363636363636364`}, {0, 0.18181818181818182`}, {0, 0.2}, {
       0, 0.21818181818181817`}, {0, 0.23636363636363636`}, {
       0, 0.2545454545454545}, {0, 0.2727272727272727}, {
       0, 0.2909090909090909}, {0, 0.3090909090909091}, {
       0, 0.32727272727272727`}, {0, 0.34545454545454546`}, {
       0, 0.36363636363636365`}, {0, 0.38181818181818183`}, {0, 0.4}, {
       0, 0.41818181818181815`}, {0, 0.43636363636363634`}, {
       0, 0.45454545454545453`}, {0, 0.4727272727272727}, {
       0, 0.4909090909090909}, {0, 0.509090909090909}, {
       0, 0.5272727272727272}, {0, 0.5454545454545454}, {
       0, 0.5636363636363636}, {0, 0.5818181818181818}, {0, 0.6}, {
       0, 0.6181818181818182}, {0, 0.6363636363636364}, {
       0, 0.6545454545454545}, {0, 0.6727272727272727}, {
       0, 0.6909090909090909}, {0, 0.7090909090909091}, {
       0, 0.7272727272727273}, {0, 0.7454545454545455}, {
       0, 0.7636363636363637}, {0, 0.7818181818181819}, {0, 0.8}, {
       0, 0.8181818181818182}, {0, 0.8363636363636363}, {
       0.015384615384615385`, 0.8363636363636363}, {0.015384615384615385`, 
       0.8545454545454545}, {0.015384615384615385`, 0.8727272727272727}, {
       0.03076923076923077, 0.8727272727272727}, {0.046153846153846156`, 
       0.8727272727272727}, {0.046153846153846156`, 0.8909090909090909}, {
       0.046153846153846156`, 0.9090909090909091}, {0.046153846153846156`, 
       0.9272727272727272}, {0.046153846153846156`, 0.9454545454545454}, {
       0.046153846153846156`, 0.9636363636363636}, {0.046153846153846156`, 
       0.9818181818181818}, {0.046153846153846156`, 1}, {
       0.06153846153846154, 1}, {0.07692307692307693, 1}, {
       0.09230769230769231, 1}, {0.1076923076923077, 1}, {
       0.12307692307692308`, 1}, {0.13846153846153847`, 1}, {
       0.15384615384615385`, 1}, {0.16923076923076924`, 1}, {
       0.18461538461538463`, 1}, {0.2, 1}, {0.2153846153846154, 1}, {
       0.23076923076923078`, 1}, {0.24615384615384617`, 1}, {
       0.26153846153846155`, 1}, {0.27692307692307694`, 1}, {
       0.2923076923076923, 1}, {0.3076923076923077, 1}, {
       0.3230769230769231, 1}, {0.3384615384615385, 1}, {
       0.35384615384615387`, 1}, {0.36923076923076925`, 1}, {
       0.38461538461538464`, 1}, {0.4, 1}, {0.4153846153846154, 1}, {
       0.4307692307692308, 1}, {0.4461538461538462, 1}, {
       0.46153846153846156`, 1}, {0.47692307692307695`, 1}, {
       0.49230769230769234`, 1}, {0.5076923076923077, 1}, {
       0.5230769230769231, 1}, {0.5384615384615384, 1}, {
       0.5538461538461539, 1}, {0.5692307692307692, 1}, {
       0.5846153846153846, 1}, {0.6, 1}, {0.6153846153846154, 1}, {
       0.6307692307692307, 1}, {0.6461538461538462, 1}, {
       0.6615384615384615, 1}, {0.676923076923077, 1}, {
       0.6923076923076923, 1}, {0.7076923076923077, 1}, {
       0.7230769230769231, 1}, {0.7384615384615385, 1}, {
       0.7538461538461538, 1}, {0.7692307692307693, 1}, {
       0.7846153846153846, 1}, {0.8, 1}, {0.8153846153846154, 1}, {
       0.8307692307692308, 1}, {0.8461538461538461, 1}, {
       0.8615384615384616, 1}, {0.8769230769230769, 1}, {
       0.8923076923076924, 1}, {0.9076923076923077, 1}, {
       0.9230769230769231, 1}, {0.9384615384615385, 1}, {
       0.9538461538461539, 1}, {0.9692307692307692, 1}, {
       0.9846153846153847, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{3.410088751554625*^9, 3.410091064148375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", 
   "0.9916363636363636`"}],
  SequenceForm["AUC", 50, ": ", 0.9916363636363636],
  Editable->False]], "Print",
 CellChangeTimes->{3.410088751460875*^9, 3.410091064179625*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 55]}, {0, Rational[2, 55]}, {
       0, Rational[3, 55]}, {0, Rational[4, 55]}, {0, Rational[1, 11]}, {
       0, Rational[6, 55]}, {0, Rational[7, 55]}, {0, Rational[8, 55]}, {
       0, Rational[9, 55]}, {0, Rational[2, 11]}, {0, Rational[1, 5]}, {
       0, Rational[12, 55]}, {0, Rational[13, 55]}, {0, Rational[14, 55]}, {
       0, Rational[3, 11]}, {0, Rational[16, 55]}, {0, Rational[17, 55]}, {
       0, Rational[18, 55]}, {0, Rational[19, 55]}, {0, Rational[4, 11]}, {
       0, Rational[21, 55]}, {0, Rational[2, 5]}, {0, Rational[23, 55]}, {
       0, Rational[24, 55]}, {0, Rational[5, 11]}, {0, Rational[26, 55]}, {
       0, Rational[27, 55]}, {0, Rational[28, 55]}, {0, Rational[29, 55]}, {
       0, Rational[6, 11]}, {0, Rational[31, 55]}, {0, Rational[32, 55]}, {
       0, Rational[3, 5]}, {0, Rational[34, 55]}, {0, Rational[7, 11]}, {
       0, Rational[36, 55]}, {0, Rational[37, 55]}, {0, Rational[38, 55]}, {
       0, Rational[39, 55]}, {0, Rational[8, 11]}, {0, Rational[41, 55]}, {
       0, Rational[42, 55]}, {0, Rational[43, 55]}, {0, Rational[4, 5]}, {
       0, Rational[9, 11]}, {0, Rational[46, 55]}, {
       Rational[1, 50], Rational[46, 55]}, {
       Rational[1, 50], Rational[47, 55]}, {
       Rational[1, 50], Rational[48, 55]}, {
       Rational[1, 25], Rational[48, 55]}, {
       Rational[3, 50], Rational[48, 55]}, {
       Rational[3, 50], Rational[49, 55]}, {
       Rational[3, 50], Rational[10, 11]}, {
       Rational[3, 50], Rational[51, 55]}, {
       Rational[3, 50], Rational[52, 55]}, {
       Rational[3, 50], Rational[53, 55]}, {
       Rational[3, 50], Rational[54, 55]}, {Rational[3, 50], 1}, {
       Rational[2, 25], 1}, {Rational[1, 10], 1}, {Rational[3, 25], 1}, {
       Rational[7, 50], 1}, {Rational[4, 25], 1}, {Rational[9, 50], 1}, {
       Rational[1, 5], 1}, {Rational[11, 50], 1}, {Rational[6, 25], 1}, {
       Rational[13, 50], 1}, {Rational[7, 25], 1}, {Rational[3, 10], 1}, {
       Rational[8, 25], 1}, {Rational[17, 50], 1}, {Rational[9, 25], 1}, {
       Rational[19, 50], 1}, {Rational[2, 5], 1}, {Rational[21, 50], 1}, {
       Rational[11, 25], 1}, {Rational[23, 50], 1}, {Rational[12, 25], 1}, {
       Rational[1, 2], 1}, {Rational[13, 25], 1}, {Rational[27, 50], 1}, {
       Rational[14, 25], 1}, {Rational[29, 50], 1}, {Rational[3, 5], 1}, {
       Rational[31, 50], 1}, {Rational[16, 25], 1}, {Rational[33, 50], 1}, {
       Rational[17, 25], 1}, {Rational[7, 10], 1}, {Rational[18, 25], 1}, {
       Rational[37, 50], 1}, {Rational[19, 25], 1}, {Rational[39, 50], 1}, {
       Rational[4, 5], 1}, {Rational[41, 50], 1}, {Rational[21, 25], 1}, {
       Rational[43, 50], 1}, {Rational[22, 25], 1}, {Rational[9, 10], 1}, {
       Rational[23, 25], 1}, {Rational[47, 50], 1}, {Rational[24, 25], 1}, {
       Rational[49, 50], 1}, {1, 1}, {1, 0}}, {{0, 0}, {
       0, 0.01818181818181818}, {0, 0.03636363636363636}, {
       0, 0.05454545454545454}, {0, 0.07272727272727272}, {
       0, 0.09090909090909091}, {0, 0.10909090909090909`}, {
       0, 0.12727272727272726`}, {0, 0.14545454545454545`}, {
       0, 0.16363636363636364`}, {0, 0.18181818181818182`}, {0, 0.2}, {
       0, 0.21818181818181817`}, {0, 0.23636363636363636`}, {
       0, 0.2545454545454545}, {0, 0.2727272727272727}, {
       0, 0.2909090909090909}, {0, 0.3090909090909091}, {
       0, 0.32727272727272727`}, {0, 0.34545454545454546`}, {
       0, 0.36363636363636365`}, {0, 0.38181818181818183`}, {0, 0.4}, {
       0, 0.41818181818181815`}, {0, 0.43636363636363634`}, {
       0, 0.45454545454545453`}, {0, 0.4727272727272727}, {
       0, 0.4909090909090909}, {0, 0.509090909090909}, {
       0, 0.5272727272727272}, {0, 0.5454545454545454}, {
       0, 0.5636363636363636}, {0, 0.5818181818181818}, {0, 0.6}, {
       0, 0.6181818181818182}, {0, 0.6363636363636364}, {
       0, 0.6545454545454545}, {0, 0.6727272727272727}, {
       0, 0.6909090909090909}, {0, 0.7090909090909091}, {
       0, 0.7272727272727273}, {0, 0.7454545454545455}, {
       0, 0.7636363636363637}, {0, 0.7818181818181819}, {0, 0.8}, {
       0, 0.8181818181818182}, {0, 0.8363636363636363}, {0.02, 
       0.8363636363636363}, {0.02, 0.8545454545454545}, {0.02, 
       0.8727272727272727}, {0.04, 0.8727272727272727}, {0.06, 
       0.8727272727272727}, {0.06, 0.8909090909090909}, {0.06, 
       0.9090909090909091}, {0.06, 0.9272727272727272}, {0.06, 
       0.9454545454545454}, {0.06, 0.9636363636363636}, {0.06, 
       0.9818181818181818}, {0.06, 1}, {0.08, 1}, {0.1, 1}, {0.12, 1}, {
       0.14, 1}, {0.16, 1}, {0.18, 1}, {0.2, 1}, {0.22, 1}, {0.24, 1}, {
       0.26, 1}, {0.28, 1}, {0.3, 1}, {0.32, 1}, {0.34, 1}, {0.36, 1}, {
       0.38, 1}, {0.4, 1}, {0.42, 1}, {0.44, 1}, {0.46, 1}, {0.48, 1}, {
       0.5, 1}, {0.52, 1}, {0.54, 1}, {0.56, 1}, {0.58, 1}, {0.6, 1}, {
       0.62, 1}, {0.64, 1}, {0.66, 1}, {0.68, 1}, {0.7, 1}, {0.72, 1}, {
       0.74, 1}, {0.76, 1}, {0.78, 1}, {0.8, 1}, {0.82, 1}, {0.84, 1}, {
       0.86, 1}, {0.88, 1}, {0.9, 1}, {0.92, 1}, {0.94, 1}, {0.96, 1}, {
       0.98, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 55]}, {0, Rational[2, 55]}, {
       0, Rational[3, 55]}, {0, Rational[4, 55]}, {0, Rational[1, 11]}, {
       0, Rational[6, 55]}, {0, Rational[7, 55]}, {0, Rational[8, 55]}, {
       0, Rational[9, 55]}, {0, Rational[2, 11]}, {0, Rational[1, 5]}, {
       0, Rational[12, 55]}, {0, Rational[13, 55]}, {0, Rational[14, 55]}, {
       0, Rational[3, 11]}, {0, Rational[16, 55]}, {0, Rational[17, 55]}, {
       0, Rational[18, 55]}, {0, Rational[19, 55]}, {0, Rational[4, 11]}, {
       0, Rational[21, 55]}, {0, Rational[2, 5]}, {0, Rational[23, 55]}, {
       0, Rational[24, 55]}, {0, Rational[5, 11]}, {0, Rational[26, 55]}, {
       0, Rational[27, 55]}, {0, Rational[28, 55]}, {0, Rational[29, 55]}, {
       0, Rational[6, 11]}, {0, Rational[31, 55]}, {0, Rational[32, 55]}, {
       0, Rational[3, 5]}, {0, Rational[34, 55]}, {0, Rational[7, 11]}, {
       0, Rational[36, 55]}, {0, Rational[37, 55]}, {0, Rational[38, 55]}, {
       0, Rational[39, 55]}, {0, Rational[8, 11]}, {0, Rational[41, 55]}, {
       0, Rational[42, 55]}, {0, Rational[43, 55]}, {0, Rational[4, 5]}, {
       0, Rational[9, 11]}, {0, Rational[46, 55]}, {
       Rational[1, 50], Rational[46, 55]}, {
       Rational[1, 50], Rational[47, 55]}, {
       Rational[1, 50], Rational[48, 55]}, {
       Rational[1, 25], Rational[48, 55]}, {
       Rational[3, 50], Rational[48, 55]}, {
       Rational[3, 50], Rational[49, 55]}, {
       Rational[3, 50], Rational[10, 11]}, {
       Rational[3, 50], Rational[51, 55]}, {
       Rational[3, 50], Rational[52, 55]}, {
       Rational[3, 50], Rational[53, 55]}, {
       Rational[3, 50], Rational[54, 55]}, {Rational[3, 50], 1}, {
       Rational[2, 25], 1}, {Rational[1, 10], 1}, {Rational[3, 25], 1}, {
       Rational[7, 50], 1}, {Rational[4, 25], 1}, {Rational[9, 50], 1}, {
       Rational[1, 5], 1}, {Rational[11, 50], 1}, {Rational[6, 25], 1}, {
       Rational[13, 50], 1}, {Rational[7, 25], 1}, {Rational[3, 10], 1}, {
       Rational[8, 25], 1}, {Rational[17, 50], 1}, {Rational[9, 25], 1}, {
       Rational[19, 50], 1}, {Rational[2, 5], 1}, {Rational[21, 50], 1}, {
       Rational[11, 25], 1}, {Rational[23, 50], 1}, {Rational[12, 25], 1}, {
       Rational[1, 2], 1}, {Rational[13, 25], 1}, {Rational[27, 50], 1}, {
       Rational[14, 25], 1}, {Rational[29, 50], 1}, {Rational[3, 5], 1}, {
       Rational[31, 50], 1}, {Rational[16, 25], 1}, {Rational[33, 50], 1}, {
       Rational[17, 25], 1}, {Rational[7, 10], 1}, {Rational[18, 25], 1}, {
       Rational[37, 50], 1}, {Rational[19, 25], 1}, {Rational[39, 50], 1}, {
       Rational[4, 5], 1}, {Rational[41, 50], 1}, {Rational[21, 25], 1}, {
       Rational[43, 50], 1}, {Rational[22, 25], 1}, {Rational[9, 10], 1}, {
       Rational[23, 25], 1}, {Rational[47, 50], 1}, {Rational[24, 25], 1}, {
       Rational[49, 50], 1}, {1, 1}}, {{0, 0}, {0, 0.01818181818181818}, {
       0, 0.03636363636363636}, {0, 0.05454545454545454}, {
       0, 0.07272727272727272}, {0, 0.09090909090909091}, {
       0, 0.10909090909090909`}, {0, 0.12727272727272726`}, {
       0, 0.14545454545454545`}, {0, 0.16363636363636364`}, {
       0, 0.18181818181818182`}, {0, 0.2}, {0, 0.21818181818181817`}, {
       0, 0.23636363636363636`}, {0, 0.2545454545454545}, {
       0, 0.2727272727272727}, {0, 0.2909090909090909}, {
       0, 0.3090909090909091}, {0, 0.32727272727272727`}, {
       0, 0.34545454545454546`}, {0, 0.36363636363636365`}, {
       0, 0.38181818181818183`}, {0, 0.4}, {0, 0.41818181818181815`}, {
       0, 0.43636363636363634`}, {0, 0.45454545454545453`}, {
       0, 0.4727272727272727}, {0, 0.4909090909090909}, {
       0, 0.509090909090909}, {0, 0.5272727272727272}, {
       0, 0.5454545454545454}, {0, 0.5636363636363636}, {
       0, 0.5818181818181818}, {0, 0.6}, {0, 0.6181818181818182}, {
       0, 0.6363636363636364}, {0, 0.6545454545454545}, {
       0, 0.6727272727272727}, {0, 0.6909090909090909}, {
       0, 0.7090909090909091}, {0, 0.7272727272727273}, {
       0, 0.7454545454545455}, {0, 0.7636363636363637}, {
       0, 0.7818181818181819}, {0, 0.8}, {0, 0.8181818181818182}, {
       0, 0.8363636363636363}, {0.02, 0.8363636363636363}, {0.02, 
       0.8545454545454545}, {0.02, 0.8727272727272727}, {0.04, 
       0.8727272727272727}, {0.06, 0.8727272727272727}, {0.06, 
       0.8909090909090909}, {0.06, 0.9090909090909091}, {0.06, 
       0.9272727272727272}, {0.06, 0.9454545454545454}, {0.06, 
       0.9636363636363636}, {0.06, 0.9818181818181818}, {0.06, 1}, {
       0.08, 1}, {0.1, 1}, {0.12, 1}, {0.14, 1}, {0.16, 1}, {0.18, 1}, {
       0.2, 1}, {0.22, 1}, {0.24, 1}, {0.26, 1}, {0.28, 1}, {0.3, 1}, {
       0.32, 1}, {0.34, 1}, {0.36, 1}, {0.38, 1}, {0.4, 1}, {0.42, 1}, {
       0.44, 1}, {0.46, 1}, {0.48, 1}, {0.5, 1}, {0.52, 1}, {0.54, 1}, {
       0.56, 1}, {0.58, 1}, {0.6, 1}, {0.62, 1}, {0.64, 1}, {0.66, 1}, {
       0.68, 1}, {0.7, 1}, {0.72, 1}, {0.74, 1}, {0.76, 1}, {0.78, 1}, {
       0.8, 1}, {0.82, 1}, {0.84, 1}, {0.86, 1}, {0.88, 1}, {0.9, 1}, {
       0.92, 1}, {0.94, 1}, {0.96, 1}, {0.98, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{3.410088751554625*^9, 3.4100910642265*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 2: ROC applied to KNN", "Section",
 CellChangeTimes->{{3.410088333414*^9, 3.410088338929625*^9}, {
  3.410088541789*^9, 3.41008856719525*^9}, {3.41008878807025*^9, 
  3.4100887882265*^9}}],

Cell[CellGroupData[{

Cell["\<\
Compute ROC and ROC50 for the 1-nearest neighbor classifier applied to \
DataSet2, where the first 80 samples are used for \"training\" and the \
remaining 40 samples are the test samples\
\>", "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{{3.410088371710875*^9, 3.410088435867125*^9}}],

Cell[CellGroupData[{

Cell["\<\
ROC[Classify[Take[DataSet2,-40],KNN[#,Take[DataSet2,80],1] &]]
ROC[Classify[Take[DataSet2,-40],KNN[#,Take[DataSet2,80],1] &],50]\
\>", "Input",
 CellChangeTimes->{{3.410081526023375*^9, 3.410081546242125*^9}, {
  3.410088357054625*^9, 3.410088365929625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.7866666666666666`"}],
  SequenceForm["AUC: ", 0.7866666666666666],
  Editable->False]], "Print",
 CellChangeTimes->{{3.410081531914*^9, 3.410081546992125*^9}, 
   3.41008844569525*^9, 3.41009106750775*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       Rational[1, 15], Rational[2, 25]}, {
       Rational[1, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[4, 25]}, {Rational[2, 15], Rational[1, 5]}, {
       Rational[2, 15], Rational[6, 25]}, {
       Rational[2, 15], Rational[7, 25]}, {
       Rational[2, 15], Rational[8, 25]}, {
       Rational[2, 15], Rational[9, 25]}, {Rational[2, 15], Rational[2, 5]}, {
       Rational[2, 15], Rational[11, 25]}, {
       Rational[2, 15], Rational[12, 25]}, {
       Rational[2, 15], Rational[13, 25]}, {
       Rational[2, 15], Rational[14, 25]}, {
       Rational[1, 5], Rational[14, 25]}, {Rational[1, 5], Rational[3, 5]}, {
       Rational[1, 5], Rational[16, 25]}, {
       Rational[4, 15], Rational[16, 25]}, {
       Rational[4, 15], Rational[17, 25]}, {
       Rational[4, 15], Rational[18, 25]}, {
       Rational[4, 15], Rational[19, 25]}, {
       Rational[4, 15], Rational[4, 5]}, {
       Rational[4, 15], Rational[21, 25]}, {
       Rational[4, 15], Rational[22, 25]}, {
       Rational[1, 3], Rational[22, 25]}, {
       Rational[2, 5], Rational[22, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[7, 15], Rational[23, 25]}, {
       Rational[8, 15], Rational[23, 25]}, {
       Rational[3, 5], Rational[23, 25]}, {
       Rational[3, 5], Rational[24, 25]}, {
       Rational[2, 3], Rational[24, 25]}, {
       Rational[11, 15], Rational[24, 25]}, {
       Rational[4, 5], Rational[24, 25]}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}, {1, 
       0}}, {{0, 0}, {0, 0.04}, {0, 0.08}, {0.06666666666666667, 0.08}, {
       0.06666666666666667, 0.12}, {0.13333333333333333`, 0.12}, {
       0.13333333333333333`, 0.16}, {0.13333333333333333`, 0.2}, {
       0.13333333333333333`, 0.24}, {0.13333333333333333`, 0.28}, {
       0.13333333333333333`, 0.32}, {0.13333333333333333`, 0.36}, {
       0.13333333333333333`, 0.4}, {0.13333333333333333`, 0.44}, {
       0.13333333333333333`, 0.48}, {0.13333333333333333`, 0.52}, {
       0.13333333333333333`, 0.56}, {0.2, 0.56}, {0.2, 0.6}, {0.2, 0.64}, {
       0.26666666666666666`, 0.64}, {0.26666666666666666`, 0.68}, {
       0.26666666666666666`, 0.72}, {0.26666666666666666`, 0.76}, {
       0.26666666666666666`, 0.8}, {0.26666666666666666`, 0.84}, {
       0.26666666666666666`, 0.88}, {0.3333333333333333, 0.88}, {0.4, 0.88}, {
       0.4, 0.92}, {0.4666666666666667, 0.92}, {0.5333333333333333, 0.92}, {
       0.6, 0.92}, {0.6, 0.96}, {0.6666666666666666, 0.96}, {
       0.7333333333333333, 0.96}, {0.8, 0.96}, {0.8, 1}, {
       0.8666666666666667, 1}, {0.9333333333333333, 1}, {1, 1}, {1, 1}, {1, 
       0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       Rational[1, 15], Rational[2, 25]}, {
       Rational[1, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[4, 25]}, {Rational[2, 15], Rational[1, 5]}, {
       Rational[2, 15], Rational[6, 25]}, {
       Rational[2, 15], Rational[7, 25]}, {
       Rational[2, 15], Rational[8, 25]}, {
       Rational[2, 15], Rational[9, 25]}, {Rational[2, 15], Rational[2, 5]}, {
       Rational[2, 15], Rational[11, 25]}, {
       Rational[2, 15], Rational[12, 25]}, {
       Rational[2, 15], Rational[13, 25]}, {
       Rational[2, 15], Rational[14, 25]}, {
       Rational[1, 5], Rational[14, 25]}, {Rational[1, 5], Rational[3, 5]}, {
       Rational[1, 5], Rational[16, 25]}, {
       Rational[4, 15], Rational[16, 25]}, {
       Rational[4, 15], Rational[17, 25]}, {
       Rational[4, 15], Rational[18, 25]}, {
       Rational[4, 15], Rational[19, 25]}, {
       Rational[4, 15], Rational[4, 5]}, {
       Rational[4, 15], Rational[21, 25]}, {
       Rational[4, 15], Rational[22, 25]}, {
       Rational[1, 3], Rational[22, 25]}, {
       Rational[2, 5], Rational[22, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[7, 15], Rational[23, 25]}, {
       Rational[8, 15], Rational[23, 25]}, {
       Rational[3, 5], Rational[23, 25]}, {
       Rational[3, 5], Rational[24, 25]}, {
       Rational[2, 3], Rational[24, 25]}, {
       Rational[11, 15], Rational[24, 25]}, {
       Rational[4, 5], Rational[24, 25]}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}}, {{0, 
       0}, {0, 0.04}, {0, 0.08}, {0.06666666666666667, 0.08}, {
       0.06666666666666667, 0.12}, {0.13333333333333333`, 0.12}, {
       0.13333333333333333`, 0.16}, {0.13333333333333333`, 0.2}, {
       0.13333333333333333`, 0.24}, {0.13333333333333333`, 0.28}, {
       0.13333333333333333`, 0.32}, {0.13333333333333333`, 0.36}, {
       0.13333333333333333`, 0.4}, {0.13333333333333333`, 0.44}, {
       0.13333333333333333`, 0.48}, {0.13333333333333333`, 0.52}, {
       0.13333333333333333`, 0.56}, {0.2, 0.56}, {0.2, 0.6}, {0.2, 0.64}, {
       0.26666666666666666`, 0.64}, {0.26666666666666666`, 0.68}, {
       0.26666666666666666`, 0.72}, {0.26666666666666666`, 0.76}, {
       0.26666666666666666`, 0.8}, {0.26666666666666666`, 0.84}, {
       0.26666666666666666`, 0.88}, {0.3333333333333333, 0.88}, {0.4, 0.88}, {
       0.4, 0.92}, {0.4666666666666667, 0.92}, {0.5333333333333333, 0.92}, {
       0.6, 0.92}, {0.6, 0.96}, {0.6666666666666666, 0.96}, {
       0.7333333333333333, 0.96}, {0.8, 0.96}, {0.8, 1}, {
       0.8666666666666667, 1}, {0.9333333333333333, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{{3.410081520898375*^9, 3.410081547039*^9}, 
   3.4100884457265*^9, 3.410091067539*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", 
   "0.7866666666666666`"}],
  SequenceForm["AUC", 50, ": ", 0.7866666666666666],
  Editable->False]], "Print",
 CellChangeTimes->{{3.410081531914*^9, 3.410081546992125*^9}, 
   3.41008844569525*^9, 3.410091067664*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       Rational[1, 15], Rational[2, 25]}, {
       Rational[1, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[4, 25]}, {Rational[2, 15], Rational[1, 5]}, {
       Rational[2, 15], Rational[6, 25]}, {
       Rational[2, 15], Rational[7, 25]}, {
       Rational[2, 15], Rational[8, 25]}, {
       Rational[2, 15], Rational[9, 25]}, {Rational[2, 15], Rational[2, 5]}, {
       Rational[2, 15], Rational[11, 25]}, {
       Rational[2, 15], Rational[12, 25]}, {
       Rational[2, 15], Rational[13, 25]}, {
       Rational[2, 15], Rational[14, 25]}, {
       Rational[1, 5], Rational[14, 25]}, {Rational[1, 5], Rational[3, 5]}, {
       Rational[1, 5], Rational[16, 25]}, {
       Rational[4, 15], Rational[16, 25]}, {
       Rational[4, 15], Rational[17, 25]}, {
       Rational[4, 15], Rational[18, 25]}, {
       Rational[4, 15], Rational[19, 25]}, {
       Rational[4, 15], Rational[4, 5]}, {
       Rational[4, 15], Rational[21, 25]}, {
       Rational[4, 15], Rational[22, 25]}, {
       Rational[1, 3], Rational[22, 25]}, {
       Rational[2, 5], Rational[22, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[7, 15], Rational[23, 25]}, {
       Rational[8, 15], Rational[23, 25]}, {
       Rational[3, 5], Rational[23, 25]}, {
       Rational[3, 5], Rational[24, 25]}, {
       Rational[2, 3], Rational[24, 25]}, {
       Rational[11, 15], Rational[24, 25]}, {
       Rational[4, 5], Rational[24, 25]}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}, {1, 
       0}}, {{0, 0}, {0, 0.04}, {0, 0.08}, {0.06666666666666667, 0.08}, {
       0.06666666666666667, 0.12}, {0.13333333333333333`, 0.12}, {
       0.13333333333333333`, 0.16}, {0.13333333333333333`, 0.2}, {
       0.13333333333333333`, 0.24}, {0.13333333333333333`, 0.28}, {
       0.13333333333333333`, 0.32}, {0.13333333333333333`, 0.36}, {
       0.13333333333333333`, 0.4}, {0.13333333333333333`, 0.44}, {
       0.13333333333333333`, 0.48}, {0.13333333333333333`, 0.52}, {
       0.13333333333333333`, 0.56}, {0.2, 0.56}, {0.2, 0.6}, {0.2, 0.64}, {
       0.26666666666666666`, 0.64}, {0.26666666666666666`, 0.68}, {
       0.26666666666666666`, 0.72}, {0.26666666666666666`, 0.76}, {
       0.26666666666666666`, 0.8}, {0.26666666666666666`, 0.84}, {
       0.26666666666666666`, 0.88}, {0.3333333333333333, 0.88}, {0.4, 0.88}, {
       0.4, 0.92}, {0.4666666666666667, 0.92}, {0.5333333333333333, 0.92}, {
       0.6, 0.92}, {0.6, 0.96}, {0.6666666666666666, 0.96}, {
       0.7333333333333333, 0.96}, {0.8, 0.96}, {0.8, 1}, {
       0.8666666666666667, 1}, {0.9333333333333333, 1}, {1, 1}, {1, 1}, {1, 
       0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       Rational[1, 15], Rational[2, 25]}, {
       Rational[1, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[3, 25]}, {
       Rational[2, 15], Rational[4, 25]}, {Rational[2, 15], Rational[1, 5]}, {
       Rational[2, 15], Rational[6, 25]}, {
       Rational[2, 15], Rational[7, 25]}, {
       Rational[2, 15], Rational[8, 25]}, {
       Rational[2, 15], Rational[9, 25]}, {Rational[2, 15], Rational[2, 5]}, {
       Rational[2, 15], Rational[11, 25]}, {
       Rational[2, 15], Rational[12, 25]}, {
       Rational[2, 15], Rational[13, 25]}, {
       Rational[2, 15], Rational[14, 25]}, {
       Rational[1, 5], Rational[14, 25]}, {Rational[1, 5], Rational[3, 5]}, {
       Rational[1, 5], Rational[16, 25]}, {
       Rational[4, 15], Rational[16, 25]}, {
       Rational[4, 15], Rational[17, 25]}, {
       Rational[4, 15], Rational[18, 25]}, {
       Rational[4, 15], Rational[19, 25]}, {
       Rational[4, 15], Rational[4, 5]}, {
       Rational[4, 15], Rational[21, 25]}, {
       Rational[4, 15], Rational[22, 25]}, {
       Rational[1, 3], Rational[22, 25]}, {
       Rational[2, 5], Rational[22, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[7, 15], Rational[23, 25]}, {
       Rational[8, 15], Rational[23, 25]}, {
       Rational[3, 5], Rational[23, 25]}, {
       Rational[3, 5], Rational[24, 25]}, {
       Rational[2, 3], Rational[24, 25]}, {
       Rational[11, 15], Rational[24, 25]}, {
       Rational[4, 5], Rational[24, 25]}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}}, {{0, 
       0}, {0, 0.04}, {0, 0.08}, {0.06666666666666667, 0.08}, {
       0.06666666666666667, 0.12}, {0.13333333333333333`, 0.12}, {
       0.13333333333333333`, 0.16}, {0.13333333333333333`, 0.2}, {
       0.13333333333333333`, 0.24}, {0.13333333333333333`, 0.28}, {
       0.13333333333333333`, 0.32}, {0.13333333333333333`, 0.36}, {
       0.13333333333333333`, 0.4}, {0.13333333333333333`, 0.44}, {
       0.13333333333333333`, 0.48}, {0.13333333333333333`, 0.52}, {
       0.13333333333333333`, 0.56}, {0.2, 0.56}, {0.2, 0.6}, {0.2, 0.64}, {
       0.26666666666666666`, 0.64}, {0.26666666666666666`, 0.68}, {
       0.26666666666666666`, 0.72}, {0.26666666666666666`, 0.76}, {
       0.26666666666666666`, 0.8}, {0.26666666666666666`, 0.84}, {
       0.26666666666666666`, 0.88}, {0.3333333333333333, 0.88}, {0.4, 0.88}, {
       0.4, 0.92}, {0.4666666666666667, 0.92}, {0.5333333333333333, 0.92}, {
       0.6, 0.92}, {0.6, 0.96}, {0.6666666666666666, 0.96}, {
       0.7333333333333333, 0.96}, {0.8, 0.96}, {0.8, 1}, {
       0.8666666666666667, 1}, {0.9333333333333333, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{{3.410081520898375*^9, 3.410081547039*^9}, 
   3.4100884457265*^9, 3.41009106769525*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compute ROC and ROC50 for the 5-nearest neighbor classifier applied to \
DataSet2, where the first 80 samples are used for \"training\" and the \
remaining 40 samples are the test samples\
\>", "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{{3.410088371710875*^9, 3.410088435867125*^9}, {
  3.410088773414*^9, 3.41008877363275*^9}}],

Cell[CellGroupData[{

Cell["\<\
ROC[Classify[Take[DataSet2,-40],KNN[#,Take[DataSet2,80],5] &]]
ROC[Classify[Take[DataSet2,-40],KNN[#,Take[DataSet2,80],5] &],50]\
\>", "Input",
 CellChangeTimes->{{3.410081526023375*^9, 3.410081546242125*^9}, {
  3.410088357054625*^9, 3.410088365929625*^9}, {3.41008877582025*^9, 
  3.410088776773375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.96`"}],
  SequenceForm["AUC: ", 0.96],
  Editable->False]], "Print",
 CellChangeTimes->{3.410088777273375*^9, 3.410091070367125*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       0, Rational[3, 25]}, {0, Rational[4, 25]}, {0, Rational[1, 5]}, {
       0, Rational[6, 25]}, {0, Rational[7, 25]}, {0, Rational[8, 25]}, {
       0, Rational[9, 25]}, {0, Rational[2, 5]}, {0, Rational[11, 25]}, {
       0, Rational[12, 25]}, {0, Rational[13, 25]}, {0, Rational[14, 25]}, {
       0, Rational[3, 5]}, {0, Rational[16, 25]}, {0, Rational[17, 25]}, {
       0, Rational[18, 25]}, {0, Rational[19, 25]}, {0, Rational[4, 5]}, {
       0, Rational[21, 25]}, {0, Rational[22, 25]}, {
       Rational[1, 15], Rational[22, 25]}, {
       Rational[2, 15], Rational[22, 25]}, {
       Rational[1, 5], Rational[22, 25]}, {
       Rational[1, 5], Rational[23, 25]}, {
       Rational[4, 15], Rational[23, 25]}, {
       Rational[1, 3], Rational[23, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[2, 5], Rational[24, 25]}, {Rational[2, 5], 1}, {
       Rational[7, 15], 1}, {Rational[8, 15], 1}, {Rational[3, 5], 1}, {
       Rational[2, 3], 1}, {Rational[11, 15], 1}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}, {1, 
       0}}, {{0, 0}, {0, 0.04}, {0, 0.08}, {0, 0.12}, {0, 0.16}, {0, 0.2}, {
       0, 0.24}, {0, 0.28}, {0, 0.32}, {0, 0.36}, {0, 0.4}, {0, 0.44}, {
       0, 0.48}, {0, 0.52}, {0, 0.56}, {0, 0.6}, {0, 0.64}, {0, 0.68}, {
       0, 0.72}, {0, 0.76}, {0, 0.8}, {0, 0.84}, {0, 0.88}, {
       0.06666666666666667, 0.88}, {0.13333333333333333`, 0.88}, {0.2, 
       0.88}, {0.2, 0.92}, {0.26666666666666666`, 0.92}, {0.3333333333333333, 
       0.92}, {0.4, 0.92}, {0.4, 0.96}, {0.4, 1}, {0.4666666666666667, 1}, {
       0.5333333333333333, 1}, {0.6, 1}, {0.6666666666666666, 1}, {
       0.7333333333333333, 1}, {0.8, 1}, {0.8666666666666667, 1}, {
       0.9333333333333333, 1}, {1, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       0, Rational[3, 25]}, {0, Rational[4, 25]}, {0, Rational[1, 5]}, {
       0, Rational[6, 25]}, {0, Rational[7, 25]}, {0, Rational[8, 25]}, {
       0, Rational[9, 25]}, {0, Rational[2, 5]}, {0, Rational[11, 25]}, {
       0, Rational[12, 25]}, {0, Rational[13, 25]}, {0, Rational[14, 25]}, {
       0, Rational[3, 5]}, {0, Rational[16, 25]}, {0, Rational[17, 25]}, {
       0, Rational[18, 25]}, {0, Rational[19, 25]}, {0, Rational[4, 5]}, {
       0, Rational[21, 25]}, {0, Rational[22, 25]}, {
       Rational[1, 15], Rational[22, 25]}, {
       Rational[2, 15], Rational[22, 25]}, {
       Rational[1, 5], Rational[22, 25]}, {
       Rational[1, 5], Rational[23, 25]}, {
       Rational[4, 15], Rational[23, 25]}, {
       Rational[1, 3], Rational[23, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[2, 5], Rational[24, 25]}, {Rational[2, 5], 1}, {
       Rational[7, 15], 1}, {Rational[8, 15], 1}, {Rational[3, 5], 1}, {
       Rational[2, 3], 1}, {Rational[11, 15], 1}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}}, {{0, 
       0}, {0, 0.04}, {0, 0.08}, {0, 0.12}, {0, 0.16}, {0, 0.2}, {0, 0.24}, {
       0, 0.28}, {0, 0.32}, {0, 0.36}, {0, 0.4}, {0, 0.44}, {0, 0.48}, {
       0, 0.52}, {0, 0.56}, {0, 0.6}, {0, 0.64}, {0, 0.68}, {0, 0.72}, {
       0, 0.76}, {0, 0.8}, {0, 0.84}, {0, 0.88}, {0.06666666666666667, 
       0.88}, {0.13333333333333333`, 0.88}, {0.2, 0.88}, {0.2, 0.92}, {
       0.26666666666666666`, 0.92}, {0.3333333333333333, 0.92}, {0.4, 0.92}, {
       0.4, 0.96}, {0.4, 1}, {0.4666666666666667, 1}, {
       0.5333333333333333, 1}, {0.6, 1}, {0.6666666666666666, 1}, {
       0.7333333333333333, 1}, {0.8, 1}, {0.8666666666666667, 1}, {
       0.9333333333333333, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{3.410088777304625*^9, 3.410091070398375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", "0.96`"}],
  SequenceForm["AUC", 50, ": ", 0.96],
  Editable->False]], "Print",
 CellChangeTimes->{3.410088777273375*^9, 3.4100910704765*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       0, Rational[3, 25]}, {0, Rational[4, 25]}, {0, Rational[1, 5]}, {
       0, Rational[6, 25]}, {0, Rational[7, 25]}, {0, Rational[8, 25]}, {
       0, Rational[9, 25]}, {0, Rational[2, 5]}, {0, Rational[11, 25]}, {
       0, Rational[12, 25]}, {0, Rational[13, 25]}, {0, Rational[14, 25]}, {
       0, Rational[3, 5]}, {0, Rational[16, 25]}, {0, Rational[17, 25]}, {
       0, Rational[18, 25]}, {0, Rational[19, 25]}, {0, Rational[4, 5]}, {
       0, Rational[21, 25]}, {0, Rational[22, 25]}, {
       Rational[1, 15], Rational[22, 25]}, {
       Rational[2, 15], Rational[22, 25]}, {
       Rational[1, 5], Rational[22, 25]}, {
       Rational[1, 5], Rational[23, 25]}, {
       Rational[4, 15], Rational[23, 25]}, {
       Rational[1, 3], Rational[23, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[2, 5], Rational[24, 25]}, {Rational[2, 5], 1}, {
       Rational[7, 15], 1}, {Rational[8, 15], 1}, {Rational[3, 5], 1}, {
       Rational[2, 3], 1}, {Rational[11, 15], 1}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}, {1, 
       0}}, {{0, 0}, {0, 0.04}, {0, 0.08}, {0, 0.12}, {0, 0.16}, {0, 0.2}, {
       0, 0.24}, {0, 0.28}, {0, 0.32}, {0, 0.36}, {0, 0.4}, {0, 0.44}, {
       0, 0.48}, {0, 0.52}, {0, 0.56}, {0, 0.6}, {0, 0.64}, {0, 0.68}, {
       0, 0.72}, {0, 0.76}, {0, 0.8}, {0, 0.84}, {0, 0.88}, {
       0.06666666666666667, 0.88}, {0.13333333333333333`, 0.88}, {0.2, 
       0.88}, {0.2, 0.92}, {0.26666666666666666`, 0.92}, {0.3333333333333333, 
       0.92}, {0.4, 0.92}, {0.4, 0.96}, {0.4, 1}, {0.4666666666666667, 1}, {
       0.5333333333333333, 1}, {0.6, 1}, {0.6666666666666666, 1}, {
       0.7333333333333333, 1}, {0.8, 1}, {0.8666666666666667, 1}, {
       0.9333333333333333, 1}, {1, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 25]}, {0, Rational[2, 25]}, {
       0, Rational[3, 25]}, {0, Rational[4, 25]}, {0, Rational[1, 5]}, {
       0, Rational[6, 25]}, {0, Rational[7, 25]}, {0, Rational[8, 25]}, {
       0, Rational[9, 25]}, {0, Rational[2, 5]}, {0, Rational[11, 25]}, {
       0, Rational[12, 25]}, {0, Rational[13, 25]}, {0, Rational[14, 25]}, {
       0, Rational[3, 5]}, {0, Rational[16, 25]}, {0, Rational[17, 25]}, {
       0, Rational[18, 25]}, {0, Rational[19, 25]}, {0, Rational[4, 5]}, {
       0, Rational[21, 25]}, {0, Rational[22, 25]}, {
       Rational[1, 15], Rational[22, 25]}, {
       Rational[2, 15], Rational[22, 25]}, {
       Rational[1, 5], Rational[22, 25]}, {
       Rational[1, 5], Rational[23, 25]}, {
       Rational[4, 15], Rational[23, 25]}, {
       Rational[1, 3], Rational[23, 25]}, {
       Rational[2, 5], Rational[23, 25]}, {
       Rational[2, 5], Rational[24, 25]}, {Rational[2, 5], 1}, {
       Rational[7, 15], 1}, {Rational[8, 15], 1}, {Rational[3, 5], 1}, {
       Rational[2, 3], 1}, {Rational[11, 15], 1}, {Rational[4, 5], 1}, {
       Rational[13, 15], 1}, {Rational[14, 15], 1}, {1, 1}, {1, 1}}, {{0, 
       0}, {0, 0.04}, {0, 0.08}, {0, 0.12}, {0, 0.16}, {0, 0.2}, {0, 0.24}, {
       0, 0.28}, {0, 0.32}, {0, 0.36}, {0, 0.4}, {0, 0.44}, {0, 0.48}, {
       0, 0.52}, {0, 0.56}, {0, 0.6}, {0, 0.64}, {0, 0.68}, {0, 0.72}, {
       0, 0.76}, {0, 0.8}, {0, 0.84}, {0, 0.88}, {0.06666666666666667, 
       0.88}, {0.13333333333333333`, 0.88}, {0.2, 0.88}, {0.2, 0.92}, {
       0.26666666666666666`, 0.92}, {0.3333333333333333, 0.92}, {0.4, 0.92}, {
       0.4, 0.96}, {0.4, 1}, {0.4666666666666667, 1}, {
       0.5333333333333333, 1}, {0.6, 1}, {0.6666666666666666, 1}, {
       0.7333333333333333, 1}, {0.8, 1}, {0.8666666666666667, 1}, {
       0.9333333333333333, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{3.410088777304625*^9, 3.41009107050775*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 3: an artificial data set", "Section",
 CellChangeTimes->{{3.41008818550775*^9, 3.410088187164*^9}, {
  3.410088530492125*^9, 3.410088535304625*^9}, {3.410088792398375*^9, 
  3.41008879257025*^9}}],

Cell[CellGroupData[{

Cell["\<\
Create a list of 2D vectors with ascending numbers in the first component and \
random -1/+1 labels in the second component (with increasing i, the \
probability of +1 increases linearly)\
\>", "Subsubsection",
 CellDingbat->None,
 CellChangeTimes->{{3.41008819757025*^9, 3.4100882843515*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"RandomReal", "[", "]"}], ">", 
          FractionBox["i", "400"]}], ",", 
         RowBox[{"-", "1"}], ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "400"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ROC", "[", "prlist", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ROC", "[", 
  RowBox[{"prlist", ",", "50"}], "]"}]}], "Input",
 CellChangeTimes->{{3.41008162994525*^9, 3.41008166488275*^9}, 
   3.410088178867125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.8633682830930537`"}],
  SequenceForm["AUC: ", 0.8633682830930537],
  Editable->False]], "Print",
 CellChangeTimes->{{3.410081647273375*^9, 3.410081665429625*^9}, 
   3.41008829282025*^9, 3.4100888052265*^9, 3.410091074179625*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 218]}, {0, Rational[1, 109]}, {
       0, Rational[3, 218]}, {0, Rational[2, 109]}, {0, Rational[5, 218]}, {
       0, Rational[3, 109]}, {0, Rational[7, 218]}, {0, Rational[4, 109]}, {
       0, Rational[9, 218]}, {0, Rational[5, 109]}, {0, Rational[11, 218]}, {
       0, Rational[6, 109]}, {Rational[1, 182], Rational[6, 109]}, {
       Rational[1, 182], Rational[13, 218]}, {
       Rational[1, 182], Rational[7, 109]}, {
       Rational[1, 182], Rational[15, 218]}, {
       Rational[1, 182], Rational[8, 109]}, {
       Rational[1, 182], Rational[17, 218]}, {
       Rational[1, 182], Rational[9, 109]}, {
       Rational[1, 182], Rational[19, 218]}, {
       Rational[1, 182], Rational[10, 109]}, {
       Rational[1, 182], Rational[21, 218]}, {
       Rational[1, 182], Rational[11, 109]}, {
       Rational[1, 182], Rational[23, 218]}, {
       Rational[1, 182], Rational[12, 109]}, {
       Rational[1, 182], Rational[25, 218]}, {
       Rational[1, 182], Rational[13, 109]}, {
       Rational[1, 182], Rational[27, 218]}, {
       Rational[1, 182], Rational[14, 109]}, {
       Rational[1, 182], Rational[29, 218]}, {
       Rational[1, 182], Rational[15, 109]}, {
       Rational[1, 182], Rational[31, 218]}, {
       Rational[1, 182], Rational[16, 109]}, {
       Rational[1, 182], Rational[33, 218]}, {
       Rational[1, 182], Rational[17, 109]}, {
       Rational[1, 182], Rational[35, 218]}, {
       Rational[1, 182], Rational[18, 109]}, {
       Rational[1, 182], Rational[37, 218]}, {
       Rational[1, 182], Rational[19, 109]}, {
       Rational[1, 182], Rational[39, 218]}, {
       Rational[1, 182], Rational[20, 109]}, {
       Rational[1, 182], Rational[41, 218]}, {
       Rational[1, 182], Rational[21, 109]}, {
       Rational[1, 91], Rational[21, 109]}, {
       Rational[1, 91], Rational[43, 218]}, {
       Rational[1, 91], Rational[22, 109]}, {
       Rational[1, 91], Rational[45, 218]}, {
       Rational[1, 91], Rational[23, 109]}, {
       Rational[1, 91], Rational[47, 218]}, {
       Rational[1, 91], Rational[24, 109]}, {
       Rational[1, 91], Rational[49, 218]}, {
       Rational[1, 91], Rational[25, 109]}, {
       Rational[1, 91], Rational[51, 218]}, {
       Rational[1, 91], Rational[26, 109]}, {
       Rational[1, 91], Rational[53, 218]}, {
       Rational[1, 91], Rational[27, 109]}, {
       Rational[1, 91], Rational[55, 218]}, {
       Rational[1, 91], Rational[28, 109]}, {
       Rational[1, 91], Rational[57, 218]}, {
       Rational[1, 91], Rational[29, 109]}, {
       Rational[3, 182], Rational[29, 109]}, {
       Rational[3, 182], Rational[59, 218]}, {
       Rational[3, 182], Rational[30, 109]}, {
       Rational[3, 182], Rational[61, 218]}, {
       Rational[3, 182], Rational[31, 109]}, {
       Rational[3, 182], Rational[63, 218]}, {
       Rational[3, 182], Rational[32, 109]}, {
       Rational[3, 182], Rational[65, 218]}, {
       Rational[3, 182], Rational[33, 109]}, {
       Rational[3, 182], Rational[67, 218]}, {
       Rational[3, 182], Rational[34, 109]}, {
       Rational[2, 91], Rational[34, 109]}, {
       Rational[5, 182], Rational[34, 109]}, {
       Rational[5, 182], Rational[69, 218]}, {
       Rational[5, 182], Rational[35, 109]}, {
       Rational[5, 182], Rational[71, 218]}, {
       Rational[5, 182], Rational[36, 109]}, {
       Rational[5, 182], Rational[73, 218]}, {
       Rational[5, 182], Rational[37, 109]}, {
       Rational[5, 182], Rational[75, 218]}, {
       Rational[5, 182], Rational[38, 109]}, {
       Rational[5, 182], Rational[77, 218]}, {
       Rational[3, 91], Rational[77, 218]}, {
       Rational[3, 91], Rational[39, 109]}, {
       Rational[3, 91], Rational[79, 218]}, {
       Rational[3, 91], Rational[40, 109]}, {
       Rational[3, 91], Rational[81, 218]}, {
       Rational[3, 91], Rational[41, 109]}, {
       Rational[3, 91], Rational[83, 218]}, {
       Rational[3, 91], Rational[42, 109]}, {
       Rational[1, 26], Rational[42, 109]}, {
       Rational[1, 26], Rational[85, 218]}, {
       Rational[1, 26], Rational[43, 109]}, {
       Rational[1, 26], Rational[87, 218]}, {
       Rational[1, 26], Rational[44, 109]}, {
       Rational[1, 26], Rational[89, 218]}, {
       Rational[1, 26], Rational[45, 109]}, {
       Rational[1, 26], Rational[91, 218]}, {
       Rational[4, 91], Rational[91, 218]}, {
       Rational[4, 91], Rational[46, 109]}, {
       Rational[4, 91], Rational[93, 218]}, {
       Rational[4, 91], Rational[47, 109]}, {
       Rational[4, 91], Rational[95, 218]}, {
       Rational[4, 91], Rational[48, 109]}, {
       Rational[4, 91], Rational[97, 218]}, {
       Rational[9, 182], Rational[97, 218]}, {
       Rational[9, 182], Rational[49, 109]}, {
       Rational[9, 182], Rational[99, 218]}, {
       Rational[9, 182], Rational[50, 109]}, {
       Rational[9, 182], Rational[101, 218]}, {
       Rational[5, 91], Rational[101, 218]}, {
       Rational[5, 91], Rational[51, 109]}, {
       Rational[5, 91], Rational[103, 218]}, {
       Rational[5, 91], Rational[52, 109]}, {
       Rational[11, 182], Rational[52, 109]}, {
       Rational[11, 182], Rational[105, 218]}, {
       Rational[11, 182], Rational[53, 109]}, {
       Rational[11, 182], Rational[107, 218]}, {
       Rational[11, 182], Rational[54, 109]}, {
       Rational[11, 182], Rational[1, 2]}, {
       Rational[11, 182], Rational[55, 109]}, {
       Rational[11, 182], Rational[111, 218]}, {
       Rational[11, 182], Rational[56, 109]}, {
       Rational[11, 182], Rational[113, 218]}, {
       Rational[11, 182], Rational[57, 109]}, {
       Rational[6, 91], Rational[57, 109]}, {
       Rational[6, 91], Rational[115, 218]}, {
       Rational[6, 91], Rational[58, 109]}, {
       Rational[6, 91], Rational[117, 218]}, {
       Rational[6, 91], Rational[59, 109]}, {
       Rational[6, 91], Rational[119, 218]}, {
       Rational[6, 91], Rational[60, 109]}, {
       Rational[6, 91], Rational[121, 218]}, {
       Rational[6, 91], Rational[61, 109]}, {
       Rational[1, 14], Rational[61, 109]}, {
       Rational[1, 14], Rational[123, 218]}, {
       Rational[1, 14], Rational[62, 109]}, {
       Rational[1, 14], Rational[125, 218]}, {
       Rational[1, 13], Rational[125, 218]}, {
       Rational[1, 13], Rational[63, 109]}, {
       Rational[1, 13], Rational[127, 218]}, {
       Rational[15, 182], Rational[127, 218]}, {
       Rational[15, 182], Rational[64, 109]}, {
       Rational[8, 91], Rational[64, 109]}, {
       Rational[8, 91], Rational[129, 218]}, {
       Rational[8, 91], Rational[65, 109]}, {
       Rational[8, 91], Rational[131, 218]}, {
       Rational[8, 91], Rational[66, 109]}, {
       Rational[8, 91], Rational[133, 218]}, {
       Rational[8, 91], Rational[67, 109]}, {
       Rational[8, 91], Rational[135, 218]}, {
       Rational[8, 91], Rational[68, 109]}, {
       Rational[17, 182], Rational[68, 109]}, {
       Rational[17, 182], Rational[137, 218]}, {
       Rational[9, 91], Rational[137, 218]}, {
       Rational[19, 182], Rational[137, 218]}, {
       Rational[19, 182], Rational[69, 109]}, {
       Rational[19, 182], Rational[139, 218]}, {
       Rational[19, 182], Rational[70, 109]}, {
       Rational[19, 182], Rational[141, 218]}, {
       Rational[19, 182], Rational[71, 109]}, {
       Rational[19, 182], Rational[143, 218]}, {
       Rational[19, 182], Rational[72, 109]}, {
       Rational[19, 182], Rational[145, 218]}, {
       Rational[10, 91], Rational[145, 218]}, {
       Rational[3, 26], Rational[145, 218]}, {
       Rational[11, 91], Rational[145, 218]}, {
       Rational[23, 182], Rational[145, 218]}, {
       Rational[23, 182], Rational[73, 109]}, {
       Rational[23, 182], Rational[147, 218]}, {
       Rational[12, 91], Rational[147, 218]}, {
       Rational[25, 182], Rational[147, 218]}, {
       Rational[25, 182], Rational[74, 109]}, {
       Rational[25, 182], Rational[149, 218]}, {
       Rational[25, 182], Rational[75, 109]}, {
       Rational[25, 182], Rational[151, 218]}, {
       Rational[1, 7], Rational[151, 218]}, {
       Rational[1, 7], Rational[76, 109]}, {
       Rational[27, 182], Rational[76, 109]}, {
       Rational[27, 182], Rational[153, 218]}, {
       Rational[27, 182], Rational[77, 109]}, {
       Rational[27, 182], Rational[155, 218]}, {
       Rational[2, 13], Rational[155, 218]}, {
       Rational[2, 13], Rational[78, 109]}, {
       Rational[2, 13], Rational[157, 218]}, {
       Rational[29, 182], Rational[157, 218]}, {
       Rational[15, 91], Rational[157, 218]}, {
       Rational[15, 91], Rational[79, 109]}, {
       Rational[15, 91], Rational[159, 218]}, {
       Rational[15, 91], Rational[80, 109]}, {
       Rational[15, 91], Rational[161, 218]}, {
       Rational[15, 91], Rational[81, 109]}, {
       Rational[31, 182], Rational[81, 109]}, {
       Rational[16, 91], Rational[81, 109]}, {
       Rational[16, 91], Rational[163, 218]}, {
       Rational[16, 91], Rational[82, 109]}, {
       Rational[33, 182], Rational[82, 109]}, {
       Rational[17, 91], Rational[82, 109]}, {
       Rational[17, 91], Rational[165, 218]}, {
       Rational[5, 26], Rational[165, 218]}, {
       Rational[5, 26], Rational[83, 109]}, {
       Rational[5, 26], Rational[167, 218]}, {
       Rational[18, 91], Rational[167, 218]}, {
       Rational[18, 91], Rational[84, 109]}, {
       Rational[18, 91], Rational[169, 218]}, {
       Rational[37, 182], Rational[169, 218]}, {
       Rational[37, 182], Rational[85, 109]}, {
       Rational[19, 91], Rational[85, 109]}, {
       Rational[3, 14], Rational[85, 109]}, {
       Rational[20, 91], Rational[85, 109]}, {
       Rational[41, 182], Rational[85, 109]}, {
       Rational[3, 13], Rational[85, 109]}, {
       Rational[3, 13], Rational[171, 218]}, {
       Rational[43, 182], Rational[171, 218]}, {
       Rational[43, 182], Rational[86, 109]}, {
       Rational[43, 182], Rational[173, 218]}, {
       Rational[22, 91], Rational[173, 218]}, {
       Rational[22, 91], Rational[87, 109]}, {
       Rational[45, 182], Rational[87, 109]}, {
       Rational[45, 182], Rational[175, 218]}, {
       Rational[45, 182], Rational[88, 109]}, {
       Rational[23, 91], Rational[88, 109]}, {
       Rational[23, 91], Rational[177, 218]}, {
       Rational[23, 91], Rational[89, 109]}, {
       Rational[23, 91], Rational[179, 218]}, {
       Rational[47, 182], Rational[179, 218]}, {
       Rational[47, 182], Rational[90, 109]}, {
       Rational[24, 91], Rational[90, 109]}, {
       Rational[7, 26], Rational[90, 109]}, {
       Rational[25, 91], Rational[90, 109]}, {
       Rational[51, 182], Rational[90, 109]}, {
       Rational[2, 7], Rational[90, 109]}, {
       Rational[2, 7], Rational[181, 218]}, {
       Rational[2, 7], Rational[91, 109]}, {
       Rational[53, 182], Rational[91, 109]}, {
       Rational[27, 91], Rational[91, 109]}, {
       Rational[55, 182], Rational[91, 109]}, {
       Rational[4, 13], Rational[91, 109]}, {
       Rational[4, 13], Rational[183, 218]}, {
       Rational[57, 182], Rational[183, 218]}, {
       Rational[57, 182], Rational[92, 109]}, {
       Rational[29, 91], Rational[92, 109]}, {
       Rational[59, 182], Rational[92, 109]}, {
       Rational[30, 91], Rational[92, 109]}, {
       Rational[30, 91], Rational[185, 218]}, {
       Rational[61, 182], Rational[185, 218]}, {
       Rational[31, 91], Rational[185, 218]}, {
       Rational[9, 26], Rational[185, 218]}, {
       Rational[32, 91], Rational[185, 218]}, {
       Rational[5, 14], Rational[185, 218]}, {
       Rational[33, 91], Rational[185, 218]}, {
       Rational[33, 91], Rational[93, 109]}, {
       Rational[67, 182], Rational[93, 109]}, {
       Rational[67, 182], Rational[187, 218]}, {
       Rational[34, 91], Rational[187, 218]}, {
       Rational[34, 91], Rational[94, 109]}, {
       Rational[34, 91], Rational[189, 218]}, {
       Rational[34, 91], Rational[95, 109]}, {
       Rational[69, 182], Rational[95, 109]}, {
       Rational[5, 13], Rational[95, 109]}, {
       Rational[71, 182], Rational[95, 109]}, {
       Rational[71, 182], Rational[191, 218]}, {
       Rational[71, 182], Rational[96, 109]}, {
       Rational[36, 91], Rational[96, 109]}, {
       Rational[36, 91], Rational[193, 218]}, {
       Rational[36, 91], Rational[97, 109]}, {
       Rational[73, 182], Rational[97, 109]}, {
       Rational[73, 182], Rational[195, 218]}, {
       Rational[73, 182], Rational[98, 109]}, {
       Rational[37, 91], Rational[98, 109]}, {
       Rational[75, 182], Rational[98, 109]}, {
       Rational[38, 91], Rational[98, 109]}, {
       Rational[11, 26], Rational[98, 109]}, {
       Rational[3, 7], Rational[98, 109]}, {
       Rational[79, 182], Rational[98, 109]}, {
       Rational[40, 91], Rational[98, 109]}, {
       Rational[81, 182], Rational[98, 109]}, {
       Rational[41, 91], Rational[98, 109]}, {
       Rational[41, 91], Rational[197, 218]}, {
       Rational[83, 182], Rational[197, 218]}, {
       Rational[6, 13], Rational[197, 218]}, {
       Rational[85, 182], Rational[197, 218]}, {
       Rational[43, 91], Rational[197, 218]}, {
       Rational[87, 182], Rational[197, 218]}, {
       Rational[44, 91], Rational[197, 218]}, {
       Rational[44, 91], Rational[99, 109]}, {
       Rational[89, 182], Rational[99, 109]}, {
       Rational[89, 182], Rational[199, 218]}, {
       Rational[45, 91], Rational[199, 218]}, {
       Rational[45, 91], Rational[100, 109]}, {
       Rational[45, 91], Rational[201, 218]}, {
       Rational[1, 2], Rational[201, 218]}, {
       Rational[1, 2], Rational[101, 109]}, {
       Rational[46, 91], Rational[101, 109]}, {
       Rational[93, 182], Rational[101, 109]}, {
       Rational[47, 91], Rational[101, 109]}, {
       Rational[47, 91], Rational[203, 218]}, {
       Rational[47, 91], Rational[102, 109]}, {
       Rational[95, 182], Rational[102, 109]}, {
       Rational[48, 91], Rational[102, 109]}, {
       Rational[48, 91], Rational[205, 218]}, {
       Rational[48, 91], Rational[103, 109]}, {
       Rational[97, 182], Rational[103, 109]}, {
       Rational[7, 13], Rational[103, 109]}, {
       Rational[7, 13], Rational[207, 218]}, {
       Rational[99, 182], Rational[207, 218]}, {
       Rational[50, 91], Rational[207, 218]}, {
       Rational[50, 91], Rational[104, 109]}, {
       Rational[101, 182], Rational[104, 109]}, {
       Rational[51, 91], Rational[104, 109]}, {
       Rational[103, 182], Rational[104, 109]}, {
       Rational[103, 182], Rational[209, 218]}, {
       Rational[4, 7], Rational[209, 218]}, {
       Rational[4, 7], Rational[105, 109]}, {
       Rational[15, 26], Rational[105, 109]}, {
       Rational[53, 91], Rational[105, 109]}, {
       Rational[107, 182], Rational[105, 109]}, {
       Rational[107, 182], Rational[211, 218]}, {
       Rational[54, 91], Rational[211, 218]}, {
       Rational[54, 91], Rational[106, 109]}, {
       Rational[109, 182], Rational[106, 109]}, {
       Rational[55, 91], Rational[106, 109]}, {
       Rational[55, 91], Rational[213, 218]}, {
       Rational[111, 182], Rational[213, 218]}, {
       Rational[8, 13], Rational[213, 218]}, {
       Rational[113, 182], Rational[213, 218]}, {
       Rational[57, 91], Rational[213, 218]}, {
       Rational[115, 182], Rational[213, 218]}, {
       Rational[58, 91], Rational[213, 218]}, {
       Rational[9, 14], Rational[213, 218]}, {
       Rational[9, 14], Rational[107, 109]}, {
       Rational[59, 91], Rational[107, 109]}, {
       Rational[17, 26], Rational[107, 109]}, {
       Rational[17, 26], Rational[215, 218]}, {
       Rational[60, 91], Rational[215, 218]}, {
       Rational[121, 182], Rational[215, 218]}, {
       Rational[61, 91], Rational[215, 218]}, {
       Rational[123, 182], Rational[215, 218]}, {
       Rational[62, 91], Rational[215, 218]}, {
       Rational[125, 182], Rational[215, 218]}, {
       Rational[9, 13], Rational[215, 218]}, {
       Rational[127, 182], Rational[215, 218]}, {
       Rational[64, 91], Rational[215, 218]}, {
       Rational[64, 91], Rational[108, 109]}, {
       Rational[129, 182], Rational[108, 109]}, {
       Rational[5, 7], Rational[108, 109]}, {
       Rational[5, 7], Rational[217, 218]}, {
       Rational[131, 182], Rational[217, 218]}, {Rational[131, 182], 1}, {
       Rational[66, 91], 1}, {Rational[19, 26], 1}, {Rational[67, 91], 1}, {
       Rational[135, 182], 1}, {Rational[68, 91], 1}, {
       Rational[137, 182], 1}, {Rational[69, 91], 1}, {
       Rational[139, 182], 1}, {Rational[10, 13], 1}, {
       Rational[141, 182], 1}, {Rational[71, 91], 1}, {Rational[11, 14], 1}, {
       Rational[72, 91], 1}, {Rational[145, 182], 1}, {Rational[73, 91], 1}, {
       Rational[21, 26], 1}, {Rational[74, 91], 1}, {Rational[149, 182], 1}, {
       Rational[75, 91], 1}, {Rational[151, 182], 1}, {Rational[76, 91], 1}, {
       Rational[153, 182], 1}, {Rational[11, 13], 1}, {
       Rational[155, 182], 1}, {Rational[6, 7], 1}, {Rational[157, 182], 1}, {
       Rational[79, 91], 1}, {Rational[159, 182], 1}, {Rational[80, 91], 1}, {
       Rational[23, 26], 1}, {Rational[81, 91], 1}, {Rational[163, 182], 1}, {
       Rational[82, 91], 1}, {Rational[165, 182], 1}, {Rational[83, 91], 1}, {
       Rational[167, 182], 1}, {Rational[12, 13], 1}, {Rational[13, 14], 1}, {
       Rational[85, 91], 1}, {Rational[171, 182], 1}, {Rational[86, 91], 1}, {
       Rational[173, 182], 1}, {Rational[87, 91], 1}, {Rational[25, 26], 1}, {
       Rational[88, 91], 1}, {Rational[177, 182], 1}, {Rational[89, 91], 1}, {
       Rational[179, 182], 1}, {Rational[90, 91], 1}, {
       Rational[181, 182], 1}, {1, 1}, {1, 1}, {1, 0}}, {{0, 0}, {
       0, 0.0045871559633027525`}, {0, 0.009174311926605505}, {
       0, 0.013761467889908258`}, {0, 0.01834862385321101}, {
       0, 0.022935779816513763`}, {0, 0.027522935779816515`}, {
       0, 0.03211009174311927}, {0, 0.03669724770642202}, {
       0, 0.04128440366972477}, {0, 0.045871559633027525`}, {
       0, 0.05045871559633028}, {0, 0.05504587155963303}, {
       0.005494505494505495, 0.05504587155963303}, {0.005494505494505495, 
       0.05963302752293578}, {0.005494505494505495, 0.06422018348623854}, {
       0.005494505494505495, 0.06880733944954129}, {0.005494505494505495, 
       0.07339449541284404}, {0.005494505494505495, 0.0779816513761468}, {
       0.005494505494505495, 0.08256880733944955}, {0.005494505494505495, 
       0.0871559633027523}, {0.005494505494505495, 0.09174311926605505}, {
       0.005494505494505495, 0.0963302752293578}, {0.005494505494505495, 
       0.10091743119266056`}, {0.005494505494505495, 0.10550458715596331`}, {
       0.005494505494505495, 0.11009174311926606`}, {0.005494505494505495, 
       0.11467889908256881`}, {0.005494505494505495, 0.11926605504587157`}, {
       0.005494505494505495, 0.12385321100917432`}, {0.005494505494505495, 
       0.12844036697247707`}, {0.005494505494505495, 0.13302752293577982`}, {
       0.005494505494505495, 0.13761467889908258`}, {0.005494505494505495, 
       0.14220183486238533`}, {0.005494505494505495, 0.14678899082568808`}, {
       0.005494505494505495, 0.15137614678899083`}, {0.005494505494505495, 
       0.1559633027522936}, {0.005494505494505495, 0.16055045871559634`}, {
       0.005494505494505495, 0.1651376146788991}, {0.005494505494505495, 
       0.16972477064220184`}, {0.005494505494505495, 0.1743119266055046}, {
       0.005494505494505495, 0.17889908256880735`}, {0.005494505494505495, 
       0.1834862385321101}, {0.005494505494505495, 0.18807339449541285`}, {
       0.005494505494505495, 0.1926605504587156}, {0.01098901098901099, 
       0.1926605504587156}, {0.01098901098901099, 0.19724770642201836`}, {
       0.01098901098901099, 0.2018348623853211}, {0.01098901098901099, 
       0.20642201834862386`}, {0.01098901098901099, 0.21100917431192662`}, {
       0.01098901098901099, 0.21559633027522937`}, {0.01098901098901099, 
       0.22018348623853212`}, {0.01098901098901099, 0.22477064220183487`}, {
       0.01098901098901099, 0.22935779816513763`}, {0.01098901098901099, 
       0.23394495412844038`}, {0.01098901098901099, 0.23853211009174313`}, {
       0.01098901098901099, 0.24311926605504589`}, {0.01098901098901099, 
       0.24770642201834864`}, {0.01098901098901099, 0.25229357798165136`}, {
       0.01098901098901099, 0.25688073394495414`}, {0.01098901098901099, 
       0.26146788990825687`}, {0.01098901098901099, 0.26605504587155965`}, {
       0.016483516483516484`, 0.26605504587155965`}, {0.016483516483516484`, 
       0.2706422018348624}, {0.016483516483516484`, 0.27522935779816515`}, {
       0.016483516483516484`, 0.2798165137614679}, {0.016483516483516484`, 
       0.28440366972477066`}, {0.016483516483516484`, 0.2889908256880734}, {
       0.016483516483516484`, 0.29357798165137616`}, {0.016483516483516484`, 
       0.2981651376146789}, {0.016483516483516484`, 0.30275229357798167`}, {
       0.016483516483516484`, 0.3073394495412844}, {0.016483516483516484`, 
       0.3119266055045872}, {0.02197802197802198, 0.3119266055045872}, {
       0.027472527472527472`, 0.3119266055045872}, {0.027472527472527472`, 
       0.3165137614678899}, {0.027472527472527472`, 0.3211009174311927}, {
       0.027472527472527472`, 0.3256880733944954}, {0.027472527472527472`, 
       0.3302752293577982}, {0.027472527472527472`, 0.3348623853211009}, {
       0.027472527472527472`, 0.3394495412844037}, {0.027472527472527472`, 
       0.3440366972477064}, {0.027472527472527472`, 0.3486238532110092}, {
       0.027472527472527472`, 0.3532110091743119}, {0.03296703296703297, 
       0.3532110091743119}, {0.03296703296703297, 0.3577981651376147}, {
       0.03296703296703297, 0.3623853211009174}, {0.03296703296703297, 
       0.3669724770642202}, {0.03296703296703297, 0.37155963302752293`}, {
       0.03296703296703297, 0.3761467889908257}, {0.03296703296703297, 
       0.38073394495412843`}, {0.03296703296703297, 0.3853211009174312}, {
       0.038461538461538464`, 0.3853211009174312}, {0.038461538461538464`, 
       0.38990825688073394`}, {0.038461538461538464`, 0.3944954128440367}, {
       0.038461538461538464`, 0.39908256880733944`}, {0.038461538461538464`, 
       0.4036697247706422}, {0.038461538461538464`, 0.40825688073394495`}, {
       0.038461538461538464`, 0.41284403669724773`}, {0.038461538461538464`, 
       0.41743119266055045`}, {0.04395604395604396, 0.41743119266055045`}, {
       0.04395604395604396, 0.42201834862385323`}, {0.04395604395604396, 
       0.42660550458715596`}, {0.04395604395604396, 0.43119266055045874`}, {
       0.04395604395604396, 0.43577981651376146`}, {0.04395604395604396, 
       0.44036697247706424`}, {0.04395604395604396, 0.44495412844036697`}, {
       0.04945054945054945, 0.44495412844036697`}, {0.04945054945054945, 
       0.44954128440366975`}, {0.04945054945054945, 0.4541284403669725}, {
       0.04945054945054945, 0.45871559633027525`}, {0.04945054945054945, 
       0.463302752293578}, {0.054945054945054944`, 0.463302752293578}, {
       0.054945054945054944`, 0.46788990825688076`}, {0.054945054945054944`, 
       0.4724770642201835}, {0.054945054945054944`, 0.47706422018348627`}, {
       0.06043956043956044, 0.47706422018348627`}, {0.06043956043956044, 
       0.481651376146789}, {0.06043956043956044, 0.48623853211009177`}, {
       0.06043956043956044, 0.4908256880733945}, {0.06043956043956044, 
       0.4954128440366973}, {0.06043956043956044, 0.5}, {0.06043956043956044, 
       0.5045871559633027}, {0.06043956043956044, 0.5091743119266054}, {
       0.06043956043956044, 0.5137614678899083}, {0.06043956043956044, 
       0.518348623853211}, {0.06043956043956044, 0.5229357798165137}, {
       0.06593406593406594, 0.5229357798165137}, {0.06593406593406594, 
       0.5275229357798165}, {0.06593406593406594, 0.5321100917431193}, {
       0.06593406593406594, 0.536697247706422}, {0.06593406593406594, 
       0.5412844036697247}, {0.06593406593406594, 0.5458715596330275}, {
       0.06593406593406594, 0.5504587155963303}, {0.06593406593406594, 
       0.555045871559633}, {0.06593406593406594, 0.5596330275229358}, {
       0.07142857142857142, 0.5596330275229358}, {0.07142857142857142, 
       0.5642201834862385}, {0.07142857142857142, 0.5688073394495413}, {
       0.07142857142857142, 0.573394495412844}, {0.07692307692307693, 
       0.573394495412844}, {0.07692307692307693, 0.5779816513761468}, {
       0.07692307692307693, 0.5825688073394495}, {0.08241758241758242, 
       0.5825688073394495}, {0.08241758241758242, 0.5871559633027523}, {
       0.08791208791208792, 0.5871559633027523}, {0.08791208791208792, 
       0.591743119266055}, {0.08791208791208792, 0.5963302752293578}, {
       0.08791208791208792, 0.6009174311926605}, {0.08791208791208792, 
       0.6055045871559633}, {0.08791208791208792, 0.6100917431192661}, {
       0.08791208791208792, 0.6146788990825688}, {0.08791208791208792, 
       0.6192660550458715}, {0.08791208791208792, 0.6238532110091743}, {
       0.09340659340659341, 0.6238532110091743}, {0.09340659340659341, 
       0.6284403669724771}, {0.0989010989010989, 0.6284403669724771}, {
       0.1043956043956044, 0.6284403669724771}, {0.1043956043956044, 
       0.6330275229357798}, {0.1043956043956044, 0.6376146788990825}, {
       0.1043956043956044, 0.6422018348623854}, {0.1043956043956044, 
       0.6467889908256881}, {0.1043956043956044, 0.6513761467889908}, {
       0.1043956043956044, 0.6559633027522935}, {0.1043956043956044, 
       0.6605504587155964}, {0.1043956043956044, 0.6651376146788991}, {
       0.10989010989010989`, 0.6651376146788991}, {0.11538461538461539`, 
       0.6651376146788991}, {0.12087912087912088`, 0.6651376146788991}, {
       0.12637362637362637`, 0.6651376146788991}, {0.12637362637362637`, 
       0.6697247706422018}, {0.12637362637362637`, 0.6743119266055045}, {
       0.13186813186813187`, 0.6743119266055045}, {0.13736263736263737`, 
       0.6743119266055045}, {0.13736263736263737`, 0.6788990825688074}, {
       0.13736263736263737`, 0.6834862385321101}, {0.13736263736263737`, 
       0.6880733944954128}, {0.13736263736263737`, 0.6926605504587156}, {
       0.14285714285714285`, 0.6926605504587156}, {0.14285714285714285`, 
       0.6972477064220184}, {0.14835164835164835`, 0.6972477064220184}, {
       0.14835164835164835`, 0.7018348623853211}, {0.14835164835164835`, 
       0.7064220183486238}, {0.14835164835164835`, 0.7110091743119266}, {
       0.15384615384615385`, 0.7110091743119266}, {0.15384615384615385`, 
       0.7155963302752294}, {0.15384615384615385`, 0.7201834862385321}, {
       0.15934065934065933`, 0.7201834862385321}, {0.16483516483516483`, 
       0.7201834862385321}, {0.16483516483516483`, 0.7247706422018348}, {
       0.16483516483516483`, 0.7293577981651376}, {0.16483516483516483`, 
       0.7339449541284404}, {0.16483516483516483`, 0.7385321100917431}, {
       0.16483516483516483`, 0.7431192660550459}, {0.17032967032967034`, 
       0.7431192660550459}, {0.17582417582417584`, 0.7431192660550459}, {
       0.17582417582417584`, 0.7477064220183486}, {0.17582417582417584`, 
       0.7522935779816514}, {0.1813186813186813, 0.7522935779816514}, {
       0.18681318681318682`, 0.7522935779816514}, {0.18681318681318682`, 
       0.7568807339449541}, {0.19230769230769232`, 0.7568807339449541}, {
       0.19230769230769232`, 0.7614678899082569}, {0.19230769230769232`, 
       0.7660550458715596}, {0.1978021978021978, 0.7660550458715596}, {
       0.1978021978021978, 0.7706422018348624}, {0.1978021978021978, 
       0.7752293577981652}, {0.2032967032967033, 0.7752293577981652}, {
       0.2032967032967033, 0.7798165137614679}, {0.2087912087912088, 
       0.7798165137614679}, {0.21428571428571427`, 0.7798165137614679}, {
       0.21978021978021978`, 0.7798165137614679}, {0.22527472527472528`, 
       0.7798165137614679}, {0.23076923076923078`, 0.7798165137614679}, {
       0.23076923076923078`, 0.7844036697247706}, {0.23626373626373626`, 
       0.7844036697247706}, {0.23626373626373626`, 0.7889908256880734}, {
       0.23626373626373626`, 0.7935779816513762}, {0.24175824175824176`, 
       0.7935779816513762}, {0.24175824175824176`, 0.7981651376146789}, {
       0.24725274725274726`, 0.7981651376146789}, {0.24725274725274726`, 
       0.8027522935779816}, {0.24725274725274726`, 0.8073394495412844}, {
       0.25274725274725274`, 0.8073394495412844}, {0.25274725274725274`, 
       0.8119266055045872}, {0.25274725274725274`, 0.8165137614678899}, {
       0.25274725274725274`, 0.8211009174311926}, {0.25824175824175827`, 
       0.8211009174311926}, {0.25824175824175827`, 0.8256880733944955}, {
       0.26373626373626374`, 0.8256880733944955}, {0.2692307692307692, 
       0.8256880733944955}, {0.27472527472527475`, 0.8256880733944955}, {
       0.2802197802197802, 0.8256880733944955}, {0.2857142857142857, 
       0.8256880733944955}, {0.2857142857142857, 0.8302752293577982}, {
       0.2857142857142857, 0.8348623853211009}, {0.29120879120879123`, 
       0.8348623853211009}, {0.2967032967032967, 0.8348623853211009}, {
       0.3021978021978022, 0.8348623853211009}, {0.3076923076923077, 
       0.8348623853211009}, {0.3076923076923077, 0.8394495412844036}, {
       0.3131868131868132, 0.8394495412844036}, {0.3131868131868132, 
       0.8440366972477065}, {0.31868131868131866`, 0.8440366972477065}, {
       0.3241758241758242, 0.8440366972477065}, {0.32967032967032966`, 
       0.8440366972477065}, {0.32967032967032966`, 0.8486238532110092}, {
       0.33516483516483514`, 0.8486238532110092}, {0.34065934065934067`, 
       0.8486238532110092}, {0.34615384615384615`, 0.8486238532110092}, {
       0.3516483516483517, 0.8486238532110092}, {0.35714285714285715`, 
       0.8486238532110092}, {0.3626373626373626, 0.8486238532110092}, {
       0.3626373626373626, 0.8532110091743119}, {0.36813186813186816`, 
       0.8532110091743119}, {0.36813186813186816`, 0.8577981651376146}, {
       0.37362637362637363`, 0.8577981651376146}, {0.37362637362637363`, 
       0.8623853211009175}, {0.37362637362637363`, 0.8669724770642202}, {
       0.37362637362637363`, 0.8715596330275229}, {0.3791208791208791, 
       0.8715596330275229}, {0.38461538461538464`, 0.8715596330275229}, {
       0.3901098901098901, 0.8715596330275229}, {0.3901098901098901, 
       0.8761467889908257}, {0.3901098901098901, 0.8807339449541285}, {
       0.3956043956043956, 0.8807339449541285}, {0.3956043956043956, 
       0.8853211009174312}, {0.3956043956043956, 0.8899082568807339}, {
       0.4010989010989011, 0.8899082568807339}, {0.4010989010989011, 
       0.8944954128440367}, {0.4010989010989011, 0.8990825688073395}, {
       0.4065934065934066, 0.8990825688073395}, {0.41208791208791207`, 
       0.8990825688073395}, {0.4175824175824176, 0.8990825688073395}, {
       0.4230769230769231, 0.8990825688073395}, {0.42857142857142855`, 
       0.8990825688073395}, {0.4340659340659341, 0.8990825688073395}, {
       0.43956043956043955`, 0.8990825688073395}, {0.44505494505494503`, 
       0.8990825688073395}, {0.45054945054945056`, 0.8990825688073395}, {
       0.45054945054945056`, 0.9036697247706422}, {0.45604395604395603`, 
       0.9036697247706422}, {0.46153846153846156`, 0.9036697247706422}, {
       0.46703296703296704`, 0.9036697247706422}, {0.4725274725274725, 
       0.9036697247706422}, {0.47802197802197804`, 0.9036697247706422}, {
       0.4835164835164835, 0.9036697247706422}, {0.4835164835164835, 
       0.908256880733945}, {0.489010989010989, 0.908256880733945}, {
       0.489010989010989, 0.9128440366972477}, {0.4945054945054945, 
       0.9128440366972477}, {0.4945054945054945, 0.9174311926605505}, {
       0.4945054945054945, 0.9220183486238532}, {0.5, 0.9220183486238532}, {
       0.5, 0.926605504587156}, {0.5054945054945055, 0.926605504587156}, {
       0.510989010989011, 0.926605504587156}, {0.5164835164835165, 
       0.926605504587156}, {0.5164835164835165, 0.9311926605504587}, {
       0.5164835164835165, 0.9357798165137615}, {0.521978021978022, 
       0.9357798165137615}, {0.5274725274725275, 0.9357798165137615}, {
       0.5274725274725275, 0.9403669724770642}, {0.5274725274725275, 
       0.944954128440367}, {0.532967032967033, 0.944954128440367}, {
       0.5384615384615384, 0.944954128440367}, {0.5384615384615384, 
       0.9495412844036697}, {0.5439560439560439, 0.9495412844036697}, {
       0.5494505494505495, 0.9495412844036697}, {0.5494505494505495, 
       0.9541284403669725}, {0.554945054945055, 0.9541284403669725}, {
       0.5604395604395604, 0.9541284403669725}, {0.5659340659340659, 
       0.9541284403669725}, {0.5659340659340659, 0.9587155963302753}, {
       0.5714285714285714, 0.9587155963302753}, {0.5714285714285714, 
       0.963302752293578}, {0.5769230769230769, 0.963302752293578}, {
       0.5824175824175825, 0.963302752293578}, {0.5879120879120879, 
       0.963302752293578}, {0.5879120879120879, 0.9678899082568807}, {
       0.5934065934065934, 0.9678899082568807}, {0.5934065934065934, 
       0.9724770642201835}, {0.5989010989010989, 0.9724770642201835}, {
       0.6043956043956044, 0.9724770642201835}, {0.6043956043956044, 
       0.9770642201834863}, {0.6098901098901099, 0.9770642201834863}, {
       0.6153846153846154, 0.9770642201834863}, {0.6208791208791209, 
       0.9770642201834863}, {0.6263736263736264, 0.9770642201834863}, {
       0.6318681318681318, 0.9770642201834863}, {0.6373626373626373, 
       0.9770642201834863}, {0.6428571428571429, 0.9770642201834863}, {
       0.6428571428571429, 0.981651376146789}, {0.6483516483516484, 
       0.981651376146789}, {0.6538461538461539, 0.981651376146789}, {
       0.6538461538461539, 0.9862385321100917}, {0.6593406593406593, 
       0.9862385321100917}, {0.6648351648351648, 0.9862385321100917}, {
       0.6703296703296703, 0.9862385321100917}, {0.6758241758241759, 
       0.9862385321100917}, {0.6813186813186813, 0.9862385321100917}, {
       0.6868131868131868, 0.9862385321100917}, {0.6923076923076923, 
       0.9862385321100917}, {0.6978021978021978, 0.9862385321100917}, {
       0.7032967032967034, 0.9862385321100917}, {0.7032967032967034, 
       0.9908256880733946}, {0.7087912087912088, 0.9908256880733946}, {
       0.7142857142857143, 0.9908256880733946}, {0.7142857142857143, 
       0.9954128440366973}, {0.7197802197802198, 0.9954128440366973}, {
       0.7197802197802198, 1}, {0.7252747252747253, 1}, {
       0.7307692307692307, 1}, {0.7362637362637363, 1}, {
       0.7417582417582418, 1}, {0.7472527472527473, 1}, {
       0.7527472527472527, 1}, {0.7582417582417582, 1}, {
       0.7637362637362637, 1}, {0.7692307692307693, 1}, {
       0.7747252747252747, 1}, {0.7802197802197802, 1}, {
       0.7857142857142857, 1}, {0.7912087912087912, 1}, {
       0.7967032967032966, 1}, {0.8021978021978022, 1}, {
       0.8076923076923077, 1}, {0.8131868131868132, 1}, {
       0.8186813186813187, 1}, {0.8241758241758241, 1}, {
       0.8296703296703297, 1}, {0.8351648351648352, 1}, {
       0.8406593406593407, 1}, {0.8461538461538461, 1}, {
       0.8516483516483516, 1}, {0.8571428571428571, 1}, {
       0.8626373626373627, 1}, {0.8681318681318682, 1}, {
       0.8736263736263736, 1}, {0.8791208791208791, 1}, {
       0.8846153846153846, 1}, {0.8901098901098901, 1}, {
       0.8956043956043956, 1}, {0.9010989010989011, 1}, {
       0.9065934065934066, 1}, {0.9120879120879121, 1}, {
       0.9175824175824175, 1}, {0.9230769230769231, 1}, {
       0.9285714285714286, 1}, {0.9340659340659341, 1}, {
       0.9395604395604396, 1}, {0.945054945054945, 1}, {
       0.9505494505494505, 1}, {0.9560439560439561, 1}, {
       0.9615384615384616, 1}, {0.967032967032967, 1}, {
       0.9725274725274725, 1}, {0.978021978021978, 1}, {
       0.9835164835164835, 1}, {0.989010989010989, 1}, {
       0.9945054945054945, 1}, {1, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 218]}, {0, Rational[1, 109]}, {
       0, Rational[3, 218]}, {0, Rational[2, 109]}, {0, Rational[5, 218]}, {
       0, Rational[3, 109]}, {0, Rational[7, 218]}, {0, Rational[4, 109]}, {
       0, Rational[9, 218]}, {0, Rational[5, 109]}, {0, Rational[11, 218]}, {
       0, Rational[6, 109]}, {Rational[1, 182], Rational[6, 109]}, {
       Rational[1, 182], Rational[13, 218]}, {
       Rational[1, 182], Rational[7, 109]}, {
       Rational[1, 182], Rational[15, 218]}, {
       Rational[1, 182], Rational[8, 109]}, {
       Rational[1, 182], Rational[17, 218]}, {
       Rational[1, 182], Rational[9, 109]}, {
       Rational[1, 182], Rational[19, 218]}, {
       Rational[1, 182], Rational[10, 109]}, {
       Rational[1, 182], Rational[21, 218]}, {
       Rational[1, 182], Rational[11, 109]}, {
       Rational[1, 182], Rational[23, 218]}, {
       Rational[1, 182], Rational[12, 109]}, {
       Rational[1, 182], Rational[25, 218]}, {
       Rational[1, 182], Rational[13, 109]}, {
       Rational[1, 182], Rational[27, 218]}, {
       Rational[1, 182], Rational[14, 109]}, {
       Rational[1, 182], Rational[29, 218]}, {
       Rational[1, 182], Rational[15, 109]}, {
       Rational[1, 182], Rational[31, 218]}, {
       Rational[1, 182], Rational[16, 109]}, {
       Rational[1, 182], Rational[33, 218]}, {
       Rational[1, 182], Rational[17, 109]}, {
       Rational[1, 182], Rational[35, 218]}, {
       Rational[1, 182], Rational[18, 109]}, {
       Rational[1, 182], Rational[37, 218]}, {
       Rational[1, 182], Rational[19, 109]}, {
       Rational[1, 182], Rational[39, 218]}, {
       Rational[1, 182], Rational[20, 109]}, {
       Rational[1, 182], Rational[41, 218]}, {
       Rational[1, 182], Rational[21, 109]}, {
       Rational[1, 91], Rational[21, 109]}, {
       Rational[1, 91], Rational[43, 218]}, {
       Rational[1, 91], Rational[22, 109]}, {
       Rational[1, 91], Rational[45, 218]}, {
       Rational[1, 91], Rational[23, 109]}, {
       Rational[1, 91], Rational[47, 218]}, {
       Rational[1, 91], Rational[24, 109]}, {
       Rational[1, 91], Rational[49, 218]}, {
       Rational[1, 91], Rational[25, 109]}, {
       Rational[1, 91], Rational[51, 218]}, {
       Rational[1, 91], Rational[26, 109]}, {
       Rational[1, 91], Rational[53, 218]}, {
       Rational[1, 91], Rational[27, 109]}, {
       Rational[1, 91], Rational[55, 218]}, {
       Rational[1, 91], Rational[28, 109]}, {
       Rational[1, 91], Rational[57, 218]}, {
       Rational[1, 91], Rational[29, 109]}, {
       Rational[3, 182], Rational[29, 109]}, {
       Rational[3, 182], Rational[59, 218]}, {
       Rational[3, 182], Rational[30, 109]}, {
       Rational[3, 182], Rational[61, 218]}, {
       Rational[3, 182], Rational[31, 109]}, {
       Rational[3, 182], Rational[63, 218]}, {
       Rational[3, 182], Rational[32, 109]}, {
       Rational[3, 182], Rational[65, 218]}, {
       Rational[3, 182], Rational[33, 109]}, {
       Rational[3, 182], Rational[67, 218]}, {
       Rational[3, 182], Rational[34, 109]}, {
       Rational[2, 91], Rational[34, 109]}, {
       Rational[5, 182], Rational[34, 109]}, {
       Rational[5, 182], Rational[69, 218]}, {
       Rational[5, 182], Rational[35, 109]}, {
       Rational[5, 182], Rational[71, 218]}, {
       Rational[5, 182], Rational[36, 109]}, {
       Rational[5, 182], Rational[73, 218]}, {
       Rational[5, 182], Rational[37, 109]}, {
       Rational[5, 182], Rational[75, 218]}, {
       Rational[5, 182], Rational[38, 109]}, {
       Rational[5, 182], Rational[77, 218]}, {
       Rational[3, 91], Rational[77, 218]}, {
       Rational[3, 91], Rational[39, 109]}, {
       Rational[3, 91], Rational[79, 218]}, {
       Rational[3, 91], Rational[40, 109]}, {
       Rational[3, 91], Rational[81, 218]}, {
       Rational[3, 91], Rational[41, 109]}, {
       Rational[3, 91], Rational[83, 218]}, {
       Rational[3, 91], Rational[42, 109]}, {
       Rational[1, 26], Rational[42, 109]}, {
       Rational[1, 26], Rational[85, 218]}, {
       Rational[1, 26], Rational[43, 109]}, {
       Rational[1, 26], Rational[87, 218]}, {
       Rational[1, 26], Rational[44, 109]}, {
       Rational[1, 26], Rational[89, 218]}, {
       Rational[1, 26], Rational[45, 109]}, {
       Rational[1, 26], Rational[91, 218]}, {
       Rational[4, 91], Rational[91, 218]}, {
       Rational[4, 91], Rational[46, 109]}, {
       Rational[4, 91], Rational[93, 218]}, {
       Rational[4, 91], Rational[47, 109]}, {
       Rational[4, 91], Rational[95, 218]}, {
       Rational[4, 91], Rational[48, 109]}, {
       Rational[4, 91], Rational[97, 218]}, {
       Rational[9, 182], Rational[97, 218]}, {
       Rational[9, 182], Rational[49, 109]}, {
       Rational[9, 182], Rational[99, 218]}, {
       Rational[9, 182], Rational[50, 109]}, {
       Rational[9, 182], Rational[101, 218]}, {
       Rational[5, 91], Rational[101, 218]}, {
       Rational[5, 91], Rational[51, 109]}, {
       Rational[5, 91], Rational[103, 218]}, {
       Rational[5, 91], Rational[52, 109]}, {
       Rational[11, 182], Rational[52, 109]}, {
       Rational[11, 182], Rational[105, 218]}, {
       Rational[11, 182], Rational[53, 109]}, {
       Rational[11, 182], Rational[107, 218]}, {
       Rational[11, 182], Rational[54, 109]}, {
       Rational[11, 182], Rational[1, 2]}, {
       Rational[11, 182], Rational[55, 109]}, {
       Rational[11, 182], Rational[111, 218]}, {
       Rational[11, 182], Rational[56, 109]}, {
       Rational[11, 182], Rational[113, 218]}, {
       Rational[11, 182], Rational[57, 109]}, {
       Rational[6, 91], Rational[57, 109]}, {
       Rational[6, 91], Rational[115, 218]}, {
       Rational[6, 91], Rational[58, 109]}, {
       Rational[6, 91], Rational[117, 218]}, {
       Rational[6, 91], Rational[59, 109]}, {
       Rational[6, 91], Rational[119, 218]}, {
       Rational[6, 91], Rational[60, 109]}, {
       Rational[6, 91], Rational[121, 218]}, {
       Rational[6, 91], Rational[61, 109]}, {
       Rational[1, 14], Rational[61, 109]}, {
       Rational[1, 14], Rational[123, 218]}, {
       Rational[1, 14], Rational[62, 109]}, {
       Rational[1, 14], Rational[125, 218]}, {
       Rational[1, 13], Rational[125, 218]}, {
       Rational[1, 13], Rational[63, 109]}, {
       Rational[1, 13], Rational[127, 218]}, {
       Rational[15, 182], Rational[127, 218]}, {
       Rational[15, 182], Rational[64, 109]}, {
       Rational[8, 91], Rational[64, 109]}, {
       Rational[8, 91], Rational[129, 218]}, {
       Rational[8, 91], Rational[65, 109]}, {
       Rational[8, 91], Rational[131, 218]}, {
       Rational[8, 91], Rational[66, 109]}, {
       Rational[8, 91], Rational[133, 218]}, {
       Rational[8, 91], Rational[67, 109]}, {
       Rational[8, 91], Rational[135, 218]}, {
       Rational[8, 91], Rational[68, 109]}, {
       Rational[17, 182], Rational[68, 109]}, {
       Rational[17, 182], Rational[137, 218]}, {
       Rational[9, 91], Rational[137, 218]}, {
       Rational[19, 182], Rational[137, 218]}, {
       Rational[19, 182], Rational[69, 109]}, {
       Rational[19, 182], Rational[139, 218]}, {
       Rational[19, 182], Rational[70, 109]}, {
       Rational[19, 182], Rational[141, 218]}, {
       Rational[19, 182], Rational[71, 109]}, {
       Rational[19, 182], Rational[143, 218]}, {
       Rational[19, 182], Rational[72, 109]}, {
       Rational[19, 182], Rational[145, 218]}, {
       Rational[10, 91], Rational[145, 218]}, {
       Rational[3, 26], Rational[145, 218]}, {
       Rational[11, 91], Rational[145, 218]}, {
       Rational[23, 182], Rational[145, 218]}, {
       Rational[23, 182], Rational[73, 109]}, {
       Rational[23, 182], Rational[147, 218]}, {
       Rational[12, 91], Rational[147, 218]}, {
       Rational[25, 182], Rational[147, 218]}, {
       Rational[25, 182], Rational[74, 109]}, {
       Rational[25, 182], Rational[149, 218]}, {
       Rational[25, 182], Rational[75, 109]}, {
       Rational[25, 182], Rational[151, 218]}, {
       Rational[1, 7], Rational[151, 218]}, {
       Rational[1, 7], Rational[76, 109]}, {
       Rational[27, 182], Rational[76, 109]}, {
       Rational[27, 182], Rational[153, 218]}, {
       Rational[27, 182], Rational[77, 109]}, {
       Rational[27, 182], Rational[155, 218]}, {
       Rational[2, 13], Rational[155, 218]}, {
       Rational[2, 13], Rational[78, 109]}, {
       Rational[2, 13], Rational[157, 218]}, {
       Rational[29, 182], Rational[157, 218]}, {
       Rational[15, 91], Rational[157, 218]}, {
       Rational[15, 91], Rational[79, 109]}, {
       Rational[15, 91], Rational[159, 218]}, {
       Rational[15, 91], Rational[80, 109]}, {
       Rational[15, 91], Rational[161, 218]}, {
       Rational[15, 91], Rational[81, 109]}, {
       Rational[31, 182], Rational[81, 109]}, {
       Rational[16, 91], Rational[81, 109]}, {
       Rational[16, 91], Rational[163, 218]}, {
       Rational[16, 91], Rational[82, 109]}, {
       Rational[33, 182], Rational[82, 109]}, {
       Rational[17, 91], Rational[82, 109]}, {
       Rational[17, 91], Rational[165, 218]}, {
       Rational[5, 26], Rational[165, 218]}, {
       Rational[5, 26], Rational[83, 109]}, {
       Rational[5, 26], Rational[167, 218]}, {
       Rational[18, 91], Rational[167, 218]}, {
       Rational[18, 91], Rational[84, 109]}, {
       Rational[18, 91], Rational[169, 218]}, {
       Rational[37, 182], Rational[169, 218]}, {
       Rational[37, 182], Rational[85, 109]}, {
       Rational[19, 91], Rational[85, 109]}, {
       Rational[3, 14], Rational[85, 109]}, {
       Rational[20, 91], Rational[85, 109]}, {
       Rational[41, 182], Rational[85, 109]}, {
       Rational[3, 13], Rational[85, 109]}, {
       Rational[3, 13], Rational[171, 218]}, {
       Rational[43, 182], Rational[171, 218]}, {
       Rational[43, 182], Rational[86, 109]}, {
       Rational[43, 182], Rational[173, 218]}, {
       Rational[22, 91], Rational[173, 218]}, {
       Rational[22, 91], Rational[87, 109]}, {
       Rational[45, 182], Rational[87, 109]}, {
       Rational[45, 182], Rational[175, 218]}, {
       Rational[45, 182], Rational[88, 109]}, {
       Rational[23, 91], Rational[88, 109]}, {
       Rational[23, 91], Rational[177, 218]}, {
       Rational[23, 91], Rational[89, 109]}, {
       Rational[23, 91], Rational[179, 218]}, {
       Rational[47, 182], Rational[179, 218]}, {
       Rational[47, 182], Rational[90, 109]}, {
       Rational[24, 91], Rational[90, 109]}, {
       Rational[7, 26], Rational[90, 109]}, {
       Rational[25, 91], Rational[90, 109]}, {
       Rational[51, 182], Rational[90, 109]}, {
       Rational[2, 7], Rational[90, 109]}, {
       Rational[2, 7], Rational[181, 218]}, {
       Rational[2, 7], Rational[91, 109]}, {
       Rational[53, 182], Rational[91, 109]}, {
       Rational[27, 91], Rational[91, 109]}, {
       Rational[55, 182], Rational[91, 109]}, {
       Rational[4, 13], Rational[91, 109]}, {
       Rational[4, 13], Rational[183, 218]}, {
       Rational[57, 182], Rational[183, 218]}, {
       Rational[57, 182], Rational[92, 109]}, {
       Rational[29, 91], Rational[92, 109]}, {
       Rational[59, 182], Rational[92, 109]}, {
       Rational[30, 91], Rational[92, 109]}, {
       Rational[30, 91], Rational[185, 218]}, {
       Rational[61, 182], Rational[185, 218]}, {
       Rational[31, 91], Rational[185, 218]}, {
       Rational[9, 26], Rational[185, 218]}, {
       Rational[32, 91], Rational[185, 218]}, {
       Rational[5, 14], Rational[185, 218]}, {
       Rational[33, 91], Rational[185, 218]}, {
       Rational[33, 91], Rational[93, 109]}, {
       Rational[67, 182], Rational[93, 109]}, {
       Rational[67, 182], Rational[187, 218]}, {
       Rational[34, 91], Rational[187, 218]}, {
       Rational[34, 91], Rational[94, 109]}, {
       Rational[34, 91], Rational[189, 218]}, {
       Rational[34, 91], Rational[95, 109]}, {
       Rational[69, 182], Rational[95, 109]}, {
       Rational[5, 13], Rational[95, 109]}, {
       Rational[71, 182], Rational[95, 109]}, {
       Rational[71, 182], Rational[191, 218]}, {
       Rational[71, 182], Rational[96, 109]}, {
       Rational[36, 91], Rational[96, 109]}, {
       Rational[36, 91], Rational[193, 218]}, {
       Rational[36, 91], Rational[97, 109]}, {
       Rational[73, 182], Rational[97, 109]}, {
       Rational[73, 182], Rational[195, 218]}, {
       Rational[73, 182], Rational[98, 109]}, {
       Rational[37, 91], Rational[98, 109]}, {
       Rational[75, 182], Rational[98, 109]}, {
       Rational[38, 91], Rational[98, 109]}, {
       Rational[11, 26], Rational[98, 109]}, {
       Rational[3, 7], Rational[98, 109]}, {
       Rational[79, 182], Rational[98, 109]}, {
       Rational[40, 91], Rational[98, 109]}, {
       Rational[81, 182], Rational[98, 109]}, {
       Rational[41, 91], Rational[98, 109]}, {
       Rational[41, 91], Rational[197, 218]}, {
       Rational[83, 182], Rational[197, 218]}, {
       Rational[6, 13], Rational[197, 218]}, {
       Rational[85, 182], Rational[197, 218]}, {
       Rational[43, 91], Rational[197, 218]}, {
       Rational[87, 182], Rational[197, 218]}, {
       Rational[44, 91], Rational[197, 218]}, {
       Rational[44, 91], Rational[99, 109]}, {
       Rational[89, 182], Rational[99, 109]}, {
       Rational[89, 182], Rational[199, 218]}, {
       Rational[45, 91], Rational[199, 218]}, {
       Rational[45, 91], Rational[100, 109]}, {
       Rational[45, 91], Rational[201, 218]}, {
       Rational[1, 2], Rational[201, 218]}, {
       Rational[1, 2], Rational[101, 109]}, {
       Rational[46, 91], Rational[101, 109]}, {
       Rational[93, 182], Rational[101, 109]}, {
       Rational[47, 91], Rational[101, 109]}, {
       Rational[47, 91], Rational[203, 218]}, {
       Rational[47, 91], Rational[102, 109]}, {
       Rational[95, 182], Rational[102, 109]}, {
       Rational[48, 91], Rational[102, 109]}, {
       Rational[48, 91], Rational[205, 218]}, {
       Rational[48, 91], Rational[103, 109]}, {
       Rational[97, 182], Rational[103, 109]}, {
       Rational[7, 13], Rational[103, 109]}, {
       Rational[7, 13], Rational[207, 218]}, {
       Rational[99, 182], Rational[207, 218]}, {
       Rational[50, 91], Rational[207, 218]}, {
       Rational[50, 91], Rational[104, 109]}, {
       Rational[101, 182], Rational[104, 109]}, {
       Rational[51, 91], Rational[104, 109]}, {
       Rational[103, 182], Rational[104, 109]}, {
       Rational[103, 182], Rational[209, 218]}, {
       Rational[4, 7], Rational[209, 218]}, {
       Rational[4, 7], Rational[105, 109]}, {
       Rational[15, 26], Rational[105, 109]}, {
       Rational[53, 91], Rational[105, 109]}, {
       Rational[107, 182], Rational[105, 109]}, {
       Rational[107, 182], Rational[211, 218]}, {
       Rational[54, 91], Rational[211, 218]}, {
       Rational[54, 91], Rational[106, 109]}, {
       Rational[109, 182], Rational[106, 109]}, {
       Rational[55, 91], Rational[106, 109]}, {
       Rational[55, 91], Rational[213, 218]}, {
       Rational[111, 182], Rational[213, 218]}, {
       Rational[8, 13], Rational[213, 218]}, {
       Rational[113, 182], Rational[213, 218]}, {
       Rational[57, 91], Rational[213, 218]}, {
       Rational[115, 182], Rational[213, 218]}, {
       Rational[58, 91], Rational[213, 218]}, {
       Rational[9, 14], Rational[213, 218]}, {
       Rational[9, 14], Rational[107, 109]}, {
       Rational[59, 91], Rational[107, 109]}, {
       Rational[17, 26], Rational[107, 109]}, {
       Rational[17, 26], Rational[215, 218]}, {
       Rational[60, 91], Rational[215, 218]}, {
       Rational[121, 182], Rational[215, 218]}, {
       Rational[61, 91], Rational[215, 218]}, {
       Rational[123, 182], Rational[215, 218]}, {
       Rational[62, 91], Rational[215, 218]}, {
       Rational[125, 182], Rational[215, 218]}, {
       Rational[9, 13], Rational[215, 218]}, {
       Rational[127, 182], Rational[215, 218]}, {
       Rational[64, 91], Rational[215, 218]}, {
       Rational[64, 91], Rational[108, 109]}, {
       Rational[129, 182], Rational[108, 109]}, {
       Rational[5, 7], Rational[108, 109]}, {
       Rational[5, 7], Rational[217, 218]}, {
       Rational[131, 182], Rational[217, 218]}, {Rational[131, 182], 1}, {
       Rational[66, 91], 1}, {Rational[19, 26], 1}, {Rational[67, 91], 1}, {
       Rational[135, 182], 1}, {Rational[68, 91], 1}, {
       Rational[137, 182], 1}, {Rational[69, 91], 1}, {
       Rational[139, 182], 1}, {Rational[10, 13], 1}, {
       Rational[141, 182], 1}, {Rational[71, 91], 1}, {Rational[11, 14], 1}, {
       Rational[72, 91], 1}, {Rational[145, 182], 1}, {Rational[73, 91], 1}, {
       Rational[21, 26], 1}, {Rational[74, 91], 1}, {Rational[149, 182], 1}, {
       Rational[75, 91], 1}, {Rational[151, 182], 1}, {Rational[76, 91], 1}, {
       Rational[153, 182], 1}, {Rational[11, 13], 1}, {
       Rational[155, 182], 1}, {Rational[6, 7], 1}, {Rational[157, 182], 1}, {
       Rational[79, 91], 1}, {Rational[159, 182], 1}, {Rational[80, 91], 1}, {
       Rational[23, 26], 1}, {Rational[81, 91], 1}, {Rational[163, 182], 1}, {
       Rational[82, 91], 1}, {Rational[165, 182], 1}, {Rational[83, 91], 1}, {
       Rational[167, 182], 1}, {Rational[12, 13], 1}, {Rational[13, 14], 1}, {
       Rational[85, 91], 1}, {Rational[171, 182], 1}, {Rational[86, 91], 1}, {
       Rational[173, 182], 1}, {Rational[87, 91], 1}, {Rational[25, 26], 1}, {
       Rational[88, 91], 1}, {Rational[177, 182], 1}, {Rational[89, 91], 1}, {
       Rational[179, 182], 1}, {Rational[90, 91], 1}, {
       Rational[181, 182], 1}, {1, 1}, {1, 1}}, {{0, 0}, {
       0, 0.0045871559633027525`}, {0, 0.009174311926605505}, {
       0, 0.013761467889908258`}, {0, 0.01834862385321101}, {
       0, 0.022935779816513763`}, {0, 0.027522935779816515`}, {
       0, 0.03211009174311927}, {0, 0.03669724770642202}, {
       0, 0.04128440366972477}, {0, 0.045871559633027525`}, {
       0, 0.05045871559633028}, {0, 0.05504587155963303}, {
       0.005494505494505495, 0.05504587155963303}, {0.005494505494505495, 
       0.05963302752293578}, {0.005494505494505495, 0.06422018348623854}, {
       0.005494505494505495, 0.06880733944954129}, {0.005494505494505495, 
       0.07339449541284404}, {0.005494505494505495, 0.0779816513761468}, {
       0.005494505494505495, 0.08256880733944955}, {0.005494505494505495, 
       0.0871559633027523}, {0.005494505494505495, 0.09174311926605505}, {
       0.005494505494505495, 0.0963302752293578}, {0.005494505494505495, 
       0.10091743119266056`}, {0.005494505494505495, 0.10550458715596331`}, {
       0.005494505494505495, 0.11009174311926606`}, {0.005494505494505495, 
       0.11467889908256881`}, {0.005494505494505495, 0.11926605504587157`}, {
       0.005494505494505495, 0.12385321100917432`}, {0.005494505494505495, 
       0.12844036697247707`}, {0.005494505494505495, 0.13302752293577982`}, {
       0.005494505494505495, 0.13761467889908258`}, {0.005494505494505495, 
       0.14220183486238533`}, {0.005494505494505495, 0.14678899082568808`}, {
       0.005494505494505495, 0.15137614678899083`}, {0.005494505494505495, 
       0.1559633027522936}, {0.005494505494505495, 0.16055045871559634`}, {
       0.005494505494505495, 0.1651376146788991}, {0.005494505494505495, 
       0.16972477064220184`}, {0.005494505494505495, 0.1743119266055046}, {
       0.005494505494505495, 0.17889908256880735`}, {0.005494505494505495, 
       0.1834862385321101}, {0.005494505494505495, 0.18807339449541285`}, {
       0.005494505494505495, 0.1926605504587156}, {0.01098901098901099, 
       0.1926605504587156}, {0.01098901098901099, 0.19724770642201836`}, {
       0.01098901098901099, 0.2018348623853211}, {0.01098901098901099, 
       0.20642201834862386`}, {0.01098901098901099, 0.21100917431192662`}, {
       0.01098901098901099, 0.21559633027522937`}, {0.01098901098901099, 
       0.22018348623853212`}, {0.01098901098901099, 0.22477064220183487`}, {
       0.01098901098901099, 0.22935779816513763`}, {0.01098901098901099, 
       0.23394495412844038`}, {0.01098901098901099, 0.23853211009174313`}, {
       0.01098901098901099, 0.24311926605504589`}, {0.01098901098901099, 
       0.24770642201834864`}, {0.01098901098901099, 0.25229357798165136`}, {
       0.01098901098901099, 0.25688073394495414`}, {0.01098901098901099, 
       0.26146788990825687`}, {0.01098901098901099, 0.26605504587155965`}, {
       0.016483516483516484`, 0.26605504587155965`}, {0.016483516483516484`, 
       0.2706422018348624}, {0.016483516483516484`, 0.27522935779816515`}, {
       0.016483516483516484`, 0.2798165137614679}, {0.016483516483516484`, 
       0.28440366972477066`}, {0.016483516483516484`, 0.2889908256880734}, {
       0.016483516483516484`, 0.29357798165137616`}, {0.016483516483516484`, 
       0.2981651376146789}, {0.016483516483516484`, 0.30275229357798167`}, {
       0.016483516483516484`, 0.3073394495412844}, {0.016483516483516484`, 
       0.3119266055045872}, {0.02197802197802198, 0.3119266055045872}, {
       0.027472527472527472`, 0.3119266055045872}, {0.027472527472527472`, 
       0.3165137614678899}, {0.027472527472527472`, 0.3211009174311927}, {
       0.027472527472527472`, 0.3256880733944954}, {0.027472527472527472`, 
       0.3302752293577982}, {0.027472527472527472`, 0.3348623853211009}, {
       0.027472527472527472`, 0.3394495412844037}, {0.027472527472527472`, 
       0.3440366972477064}, {0.027472527472527472`, 0.3486238532110092}, {
       0.027472527472527472`, 0.3532110091743119}, {0.03296703296703297, 
       0.3532110091743119}, {0.03296703296703297, 0.3577981651376147}, {
       0.03296703296703297, 0.3623853211009174}, {0.03296703296703297, 
       0.3669724770642202}, {0.03296703296703297, 0.37155963302752293`}, {
       0.03296703296703297, 0.3761467889908257}, {0.03296703296703297, 
       0.38073394495412843`}, {0.03296703296703297, 0.3853211009174312}, {
       0.038461538461538464`, 0.3853211009174312}, {0.038461538461538464`, 
       0.38990825688073394`}, {0.038461538461538464`, 0.3944954128440367}, {
       0.038461538461538464`, 0.39908256880733944`}, {0.038461538461538464`, 
       0.4036697247706422}, {0.038461538461538464`, 0.40825688073394495`}, {
       0.038461538461538464`, 0.41284403669724773`}, {0.038461538461538464`, 
       0.41743119266055045`}, {0.04395604395604396, 0.41743119266055045`}, {
       0.04395604395604396, 0.42201834862385323`}, {0.04395604395604396, 
       0.42660550458715596`}, {0.04395604395604396, 0.43119266055045874`}, {
       0.04395604395604396, 0.43577981651376146`}, {0.04395604395604396, 
       0.44036697247706424`}, {0.04395604395604396, 0.44495412844036697`}, {
       0.04945054945054945, 0.44495412844036697`}, {0.04945054945054945, 
       0.44954128440366975`}, {0.04945054945054945, 0.4541284403669725}, {
       0.04945054945054945, 0.45871559633027525`}, {0.04945054945054945, 
       0.463302752293578}, {0.054945054945054944`, 0.463302752293578}, {
       0.054945054945054944`, 0.46788990825688076`}, {0.054945054945054944`, 
       0.4724770642201835}, {0.054945054945054944`, 0.47706422018348627`}, {
       0.06043956043956044, 0.47706422018348627`}, {0.06043956043956044, 
       0.481651376146789}, {0.06043956043956044, 0.48623853211009177`}, {
       0.06043956043956044, 0.4908256880733945}, {0.06043956043956044, 
       0.4954128440366973}, {0.06043956043956044, 0.5}, {0.06043956043956044, 
       0.5045871559633027}, {0.06043956043956044, 0.5091743119266054}, {
       0.06043956043956044, 0.5137614678899083}, {0.06043956043956044, 
       0.518348623853211}, {0.06043956043956044, 0.5229357798165137}, {
       0.06593406593406594, 0.5229357798165137}, {0.06593406593406594, 
       0.5275229357798165}, {0.06593406593406594, 0.5321100917431193}, {
       0.06593406593406594, 0.536697247706422}, {0.06593406593406594, 
       0.5412844036697247}, {0.06593406593406594, 0.5458715596330275}, {
       0.06593406593406594, 0.5504587155963303}, {0.06593406593406594, 
       0.555045871559633}, {0.06593406593406594, 0.5596330275229358}, {
       0.07142857142857142, 0.5596330275229358}, {0.07142857142857142, 
       0.5642201834862385}, {0.07142857142857142, 0.5688073394495413}, {
       0.07142857142857142, 0.573394495412844}, {0.07692307692307693, 
       0.573394495412844}, {0.07692307692307693, 0.5779816513761468}, {
       0.07692307692307693, 0.5825688073394495}, {0.08241758241758242, 
       0.5825688073394495}, {0.08241758241758242, 0.5871559633027523}, {
       0.08791208791208792, 0.5871559633027523}, {0.08791208791208792, 
       0.591743119266055}, {0.08791208791208792, 0.5963302752293578}, {
       0.08791208791208792, 0.6009174311926605}, {0.08791208791208792, 
       0.6055045871559633}, {0.08791208791208792, 0.6100917431192661}, {
       0.08791208791208792, 0.6146788990825688}, {0.08791208791208792, 
       0.6192660550458715}, {0.08791208791208792, 0.6238532110091743}, {
       0.09340659340659341, 0.6238532110091743}, {0.09340659340659341, 
       0.6284403669724771}, {0.0989010989010989, 0.6284403669724771}, {
       0.1043956043956044, 0.6284403669724771}, {0.1043956043956044, 
       0.6330275229357798}, {0.1043956043956044, 0.6376146788990825}, {
       0.1043956043956044, 0.6422018348623854}, {0.1043956043956044, 
       0.6467889908256881}, {0.1043956043956044, 0.6513761467889908}, {
       0.1043956043956044, 0.6559633027522935}, {0.1043956043956044, 
       0.6605504587155964}, {0.1043956043956044, 0.6651376146788991}, {
       0.10989010989010989`, 0.6651376146788991}, {0.11538461538461539`, 
       0.6651376146788991}, {0.12087912087912088`, 0.6651376146788991}, {
       0.12637362637362637`, 0.6651376146788991}, {0.12637362637362637`, 
       0.6697247706422018}, {0.12637362637362637`, 0.6743119266055045}, {
       0.13186813186813187`, 0.6743119266055045}, {0.13736263736263737`, 
       0.6743119266055045}, {0.13736263736263737`, 0.6788990825688074}, {
       0.13736263736263737`, 0.6834862385321101}, {0.13736263736263737`, 
       0.6880733944954128}, {0.13736263736263737`, 0.6926605504587156}, {
       0.14285714285714285`, 0.6926605504587156}, {0.14285714285714285`, 
       0.6972477064220184}, {0.14835164835164835`, 0.6972477064220184}, {
       0.14835164835164835`, 0.7018348623853211}, {0.14835164835164835`, 
       0.7064220183486238}, {0.14835164835164835`, 0.7110091743119266}, {
       0.15384615384615385`, 0.7110091743119266}, {0.15384615384615385`, 
       0.7155963302752294}, {0.15384615384615385`, 0.7201834862385321}, {
       0.15934065934065933`, 0.7201834862385321}, {0.16483516483516483`, 
       0.7201834862385321}, {0.16483516483516483`, 0.7247706422018348}, {
       0.16483516483516483`, 0.7293577981651376}, {0.16483516483516483`, 
       0.7339449541284404}, {0.16483516483516483`, 0.7385321100917431}, {
       0.16483516483516483`, 0.7431192660550459}, {0.17032967032967034`, 
       0.7431192660550459}, {0.17582417582417584`, 0.7431192660550459}, {
       0.17582417582417584`, 0.7477064220183486}, {0.17582417582417584`, 
       0.7522935779816514}, {0.1813186813186813, 0.7522935779816514}, {
       0.18681318681318682`, 0.7522935779816514}, {0.18681318681318682`, 
       0.7568807339449541}, {0.19230769230769232`, 0.7568807339449541}, {
       0.19230769230769232`, 0.7614678899082569}, {0.19230769230769232`, 
       0.7660550458715596}, {0.1978021978021978, 0.7660550458715596}, {
       0.1978021978021978, 0.7706422018348624}, {0.1978021978021978, 
       0.7752293577981652}, {0.2032967032967033, 0.7752293577981652}, {
       0.2032967032967033, 0.7798165137614679}, {0.2087912087912088, 
       0.7798165137614679}, {0.21428571428571427`, 0.7798165137614679}, {
       0.21978021978021978`, 0.7798165137614679}, {0.22527472527472528`, 
       0.7798165137614679}, {0.23076923076923078`, 0.7798165137614679}, {
       0.23076923076923078`, 0.7844036697247706}, {0.23626373626373626`, 
       0.7844036697247706}, {0.23626373626373626`, 0.7889908256880734}, {
       0.23626373626373626`, 0.7935779816513762}, {0.24175824175824176`, 
       0.7935779816513762}, {0.24175824175824176`, 0.7981651376146789}, {
       0.24725274725274726`, 0.7981651376146789}, {0.24725274725274726`, 
       0.8027522935779816}, {0.24725274725274726`, 0.8073394495412844}, {
       0.25274725274725274`, 0.8073394495412844}, {0.25274725274725274`, 
       0.8119266055045872}, {0.25274725274725274`, 0.8165137614678899}, {
       0.25274725274725274`, 0.8211009174311926}, {0.25824175824175827`, 
       0.8211009174311926}, {0.25824175824175827`, 0.8256880733944955}, {
       0.26373626373626374`, 0.8256880733944955}, {0.2692307692307692, 
       0.8256880733944955}, {0.27472527472527475`, 0.8256880733944955}, {
       0.2802197802197802, 0.8256880733944955}, {0.2857142857142857, 
       0.8256880733944955}, {0.2857142857142857, 0.8302752293577982}, {
       0.2857142857142857, 0.8348623853211009}, {0.29120879120879123`, 
       0.8348623853211009}, {0.2967032967032967, 0.8348623853211009}, {
       0.3021978021978022, 0.8348623853211009}, {0.3076923076923077, 
       0.8348623853211009}, {0.3076923076923077, 0.8394495412844036}, {
       0.3131868131868132, 0.8394495412844036}, {0.3131868131868132, 
       0.8440366972477065}, {0.31868131868131866`, 0.8440366972477065}, {
       0.3241758241758242, 0.8440366972477065}, {0.32967032967032966`, 
       0.8440366972477065}, {0.32967032967032966`, 0.8486238532110092}, {
       0.33516483516483514`, 0.8486238532110092}, {0.34065934065934067`, 
       0.8486238532110092}, {0.34615384615384615`, 0.8486238532110092}, {
       0.3516483516483517, 0.8486238532110092}, {0.35714285714285715`, 
       0.8486238532110092}, {0.3626373626373626, 0.8486238532110092}, {
       0.3626373626373626, 0.8532110091743119}, {0.36813186813186816`, 
       0.8532110091743119}, {0.36813186813186816`, 0.8577981651376146}, {
       0.37362637362637363`, 0.8577981651376146}, {0.37362637362637363`, 
       0.8623853211009175}, {0.37362637362637363`, 0.8669724770642202}, {
       0.37362637362637363`, 0.8715596330275229}, {0.3791208791208791, 
       0.8715596330275229}, {0.38461538461538464`, 0.8715596330275229}, {
       0.3901098901098901, 0.8715596330275229}, {0.3901098901098901, 
       0.8761467889908257}, {0.3901098901098901, 0.8807339449541285}, {
       0.3956043956043956, 0.8807339449541285}, {0.3956043956043956, 
       0.8853211009174312}, {0.3956043956043956, 0.8899082568807339}, {
       0.4010989010989011, 0.8899082568807339}, {0.4010989010989011, 
       0.8944954128440367}, {0.4010989010989011, 0.8990825688073395}, {
       0.4065934065934066, 0.8990825688073395}, {0.41208791208791207`, 
       0.8990825688073395}, {0.4175824175824176, 0.8990825688073395}, {
       0.4230769230769231, 0.8990825688073395}, {0.42857142857142855`, 
       0.8990825688073395}, {0.4340659340659341, 0.8990825688073395}, {
       0.43956043956043955`, 0.8990825688073395}, {0.44505494505494503`, 
       0.8990825688073395}, {0.45054945054945056`, 0.8990825688073395}, {
       0.45054945054945056`, 0.9036697247706422}, {0.45604395604395603`, 
       0.9036697247706422}, {0.46153846153846156`, 0.9036697247706422}, {
       0.46703296703296704`, 0.9036697247706422}, {0.4725274725274725, 
       0.9036697247706422}, {0.47802197802197804`, 0.9036697247706422}, {
       0.4835164835164835, 0.9036697247706422}, {0.4835164835164835, 
       0.908256880733945}, {0.489010989010989, 0.908256880733945}, {
       0.489010989010989, 0.9128440366972477}, {0.4945054945054945, 
       0.9128440366972477}, {0.4945054945054945, 0.9174311926605505}, {
       0.4945054945054945, 0.9220183486238532}, {0.5, 0.9220183486238532}, {
       0.5, 0.926605504587156}, {0.5054945054945055, 0.926605504587156}, {
       0.510989010989011, 0.926605504587156}, {0.5164835164835165, 
       0.926605504587156}, {0.5164835164835165, 0.9311926605504587}, {
       0.5164835164835165, 0.9357798165137615}, {0.521978021978022, 
       0.9357798165137615}, {0.5274725274725275, 0.9357798165137615}, {
       0.5274725274725275, 0.9403669724770642}, {0.5274725274725275, 
       0.944954128440367}, {0.532967032967033, 0.944954128440367}, {
       0.5384615384615384, 0.944954128440367}, {0.5384615384615384, 
       0.9495412844036697}, {0.5439560439560439, 0.9495412844036697}, {
       0.5494505494505495, 0.9495412844036697}, {0.5494505494505495, 
       0.9541284403669725}, {0.554945054945055, 0.9541284403669725}, {
       0.5604395604395604, 0.9541284403669725}, {0.5659340659340659, 
       0.9541284403669725}, {0.5659340659340659, 0.9587155963302753}, {
       0.5714285714285714, 0.9587155963302753}, {0.5714285714285714, 
       0.963302752293578}, {0.5769230769230769, 0.963302752293578}, {
       0.5824175824175825, 0.963302752293578}, {0.5879120879120879, 
       0.963302752293578}, {0.5879120879120879, 0.9678899082568807}, {
       0.5934065934065934, 0.9678899082568807}, {0.5934065934065934, 
       0.9724770642201835}, {0.5989010989010989, 0.9724770642201835}, {
       0.6043956043956044, 0.9724770642201835}, {0.6043956043956044, 
       0.9770642201834863}, {0.6098901098901099, 0.9770642201834863}, {
       0.6153846153846154, 0.9770642201834863}, {0.6208791208791209, 
       0.9770642201834863}, {0.6263736263736264, 0.9770642201834863}, {
       0.6318681318681318, 0.9770642201834863}, {0.6373626373626373, 
       0.9770642201834863}, {0.6428571428571429, 0.9770642201834863}, {
       0.6428571428571429, 0.981651376146789}, {0.6483516483516484, 
       0.981651376146789}, {0.6538461538461539, 0.981651376146789}, {
       0.6538461538461539, 0.9862385321100917}, {0.6593406593406593, 
       0.9862385321100917}, {0.6648351648351648, 0.9862385321100917}, {
       0.6703296703296703, 0.9862385321100917}, {0.6758241758241759, 
       0.9862385321100917}, {0.6813186813186813, 0.9862385321100917}, {
       0.6868131868131868, 0.9862385321100917}, {0.6923076923076923, 
       0.9862385321100917}, {0.6978021978021978, 0.9862385321100917}, {
       0.7032967032967034, 0.9862385321100917}, {0.7032967032967034, 
       0.9908256880733946}, {0.7087912087912088, 0.9908256880733946}, {
       0.7142857142857143, 0.9908256880733946}, {0.7142857142857143, 
       0.9954128440366973}, {0.7197802197802198, 0.9954128440366973}, {
       0.7197802197802198, 1}, {0.7252747252747253, 1}, {
       0.7307692307692307, 1}, {0.7362637362637363, 1}, {
       0.7417582417582418, 1}, {0.7472527472527473, 1}, {
       0.7527472527472527, 1}, {0.7582417582417582, 1}, {
       0.7637362637362637, 1}, {0.7692307692307693, 1}, {
       0.7747252747252747, 1}, {0.7802197802197802, 1}, {
       0.7857142857142857, 1}, {0.7912087912087912, 1}, {
       0.7967032967032966, 1}, {0.8021978021978022, 1}, {
       0.8076923076923077, 1}, {0.8131868131868132, 1}, {
       0.8186813186813187, 1}, {0.8241758241758241, 1}, {
       0.8296703296703297, 1}, {0.8351648351648352, 1}, {
       0.8406593406593407, 1}, {0.8461538461538461, 1}, {
       0.8516483516483516, 1}, {0.8571428571428571, 1}, {
       0.8626373626373627, 1}, {0.8681318681318682, 1}, {
       0.8736263736263736, 1}, {0.8791208791208791, 1}, {
       0.8846153846153846, 1}, {0.8901098901098901, 1}, {
       0.8956043956043956, 1}, {0.9010989010989011, 1}, {
       0.9065934065934066, 1}, {0.9120879120879121, 1}, {
       0.9175824175824175, 1}, {0.9230769230769231, 1}, {
       0.9285714285714286, 1}, {0.9340659340659341, 1}, {
       0.9395604395604396, 1}, {0.945054945054945, 1}, {
       0.9505494505494505, 1}, {0.9560439560439561, 1}, {
       0.9615384615384616, 1}, {0.967032967032967, 1}, {
       0.9725274725274725, 1}, {0.978021978021978, 1}, {
       0.9835164835164835, 1}, {0.989010989010989, 1}, {
       0.9945054945054945, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{{3.41008163582025*^9, 3.41008166532025*^9}, 
   3.410088292929625*^9, 3.410088805304625*^9, 3.4100910742265*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", 
   "0.7655555555555555`"}],
  SequenceForm["AUC", 50, ": ", 0.7655555555555555],
  Editable->False]], "Print",
 CellChangeTimes->{{3.410081647273375*^9, 3.410081665429625*^9}, 
   3.41008829282025*^9, 3.4100888052265*^9, 3.410091074617125*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {0, Rational[1, 180]}, {0, Rational[1, 90]}, {
       0, Rational[1, 60]}, {0, Rational[1, 45]}, {0, Rational[1, 36]}, {
       0, Rational[1, 30]}, {0, Rational[7, 180]}, {0, Rational[2, 45]}, {
       0, Rational[1, 20]}, {0, Rational[1, 18]}, {0, Rational[11, 180]}, {
       0, Rational[1, 15]}, {Rational[1, 50], Rational[1, 15]}, {
       Rational[1, 50], Rational[13, 180]}, {
       Rational[1, 50], Rational[7, 90]}, {
       Rational[1, 50], Rational[1, 12]}, {
       Rational[1, 50], Rational[4, 45]}, {
       Rational[1, 50], Rational[17, 180]}, {
       Rational[1, 50], Rational[1, 10]}, {
       Rational[1, 50], Rational[19, 180]}, {
       Rational[1, 50], Rational[1, 9]}, {Rational[1, 50], Rational[7, 60]}, {
       Rational[1, 50], Rational[11, 90]}, {
       Rational[1, 50], Rational[23, 180]}, {
       Rational[1, 50], Rational[2, 15]}, {
       Rational[1, 50], Rational[5, 36]}, {
       Rational[1, 50], Rational[13, 90]}, {
       Rational[1, 50], Rational[3, 20]}, {
       Rational[1, 50], Rational[7, 45]}, {
       Rational[1, 50], Rational[29, 180]}, {
       Rational[1, 50], Rational[1, 6]}, {
       Rational[1, 50], Rational[31, 180]}, {
       Rational[1, 50], Rational[8, 45]}, {
       Rational[1, 50], Rational[11, 60]}, {
       Rational[1, 50], Rational[17, 90]}, {
       Rational[1, 50], Rational[7, 36]}, {Rational[1, 50], Rational[1, 5]}, {
       Rational[1, 50], Rational[37, 180]}, {
       Rational[1, 50], Rational[19, 90]}, {
       Rational[1, 50], Rational[13, 60]}, {
       Rational[1, 50], Rational[2, 9]}, {
       Rational[1, 50], Rational[41, 180]}, {
       Rational[1, 50], Rational[7, 30]}, {
       Rational[1, 25], Rational[7, 30]}, {
       Rational[1, 25], Rational[43, 180]}, {
       Rational[1, 25], Rational[11, 45]}, {
       Rational[1, 25], Rational[1, 4]}, {
       Rational[1, 25], Rational[23, 90]}, {
       Rational[1, 25], Rational[47, 180]}, {
       Rational[1, 25], Rational[4, 15]}, {
       Rational[1, 25], Rational[49, 180]}, {
       Rational[1, 25], Rational[5, 18]}, {
       Rational[1, 25], Rational[17, 60]}, {
       Rational[1, 25], Rational[13, 45]}, {
       Rational[1, 25], Rational[53, 180]}, {
       Rational[1, 25], Rational[3, 10]}, {
       Rational[1, 25], Rational[11, 36]}, {
       Rational[1, 25], Rational[14, 45]}, {
       Rational[1, 25], Rational[19, 60]}, {
       Rational[1, 25], Rational[29, 90]}, {
       Rational[3, 50], Rational[29, 90]}, {
       Rational[3, 50], Rational[59, 180]}, {
       Rational[3, 50], Rational[1, 3]}, {
       Rational[3, 50], Rational[61, 180]}, {
       Rational[3, 50], Rational[31, 90]}, {
       Rational[3, 50], Rational[7, 20]}, {
       Rational[3, 50], Rational[16, 45]}, {
       Rational[3, 50], Rational[13, 36]}, {
       Rational[3, 50], Rational[11, 30]}, {
       Rational[3, 50], Rational[67, 180]}, {
       Rational[3, 50], Rational[17, 45]}, {
       Rational[2, 25], Rational[17, 45]}, {
       Rational[1, 10], Rational[17, 45]}, {
       Rational[1, 10], Rational[23, 60]}, {
       Rational[1, 10], Rational[7, 18]}, {
       Rational[1, 10], Rational[71, 180]}, {
       Rational[1, 10], Rational[2, 5]}, {
       Rational[1, 10], Rational[73, 180]}, {
       Rational[1, 10], Rational[37, 90]}, {
       Rational[1, 10], Rational[5, 12]}, {
       Rational[1, 10], Rational[19, 45]}, {
       Rational[1, 10], Rational[77, 180]}, {
       Rational[3, 25], Rational[77, 180]}, {
       Rational[3, 25], Rational[13, 30]}, {
       Rational[3, 25], Rational[79, 180]}, {
       Rational[3, 25], Rational[4, 9]}, {Rational[3, 25], Rational[9, 20]}, {
       Rational[3, 25], Rational[41, 90]}, {
       Rational[3, 25], Rational[83, 180]}, {
       Rational[3, 25], Rational[7, 15]}, {
       Rational[7, 50], Rational[7, 15]}, {
       Rational[7, 50], Rational[17, 36]}, {
       Rational[7, 50], Rational[43, 90]}, {
       Rational[7, 50], Rational[29, 60]}, {
       Rational[7, 50], Rational[22, 45]}, {
       Rational[7, 50], Rational[89, 180]}, {
       Rational[7, 50], Rational[1, 2]}, {
       Rational[7, 50], Rational[91, 180]}, {
       Rational[4, 25], Rational[91, 180]}, {
       Rational[4, 25], Rational[23, 45]}, {
       Rational[4, 25], Rational[31, 60]}, {
       Rational[4, 25], Rational[47, 90]}, {
       Rational[4, 25], Rational[19, 36]}, {
       Rational[4, 25], Rational[8, 15]}, {
       Rational[4, 25], Rational[97, 180]}, {
       Rational[9, 50], Rational[97, 180]}, {
       Rational[9, 50], Rational[49, 90]}, {
       Rational[9, 50], Rational[11, 20]}, {
       Rational[9, 50], Rational[5, 9]}, {
       Rational[9, 50], Rational[101, 180]}, {
       Rational[1, 5], Rational[101, 180]}, {
       Rational[1, 5], Rational[17, 30]}, {
       Rational[1, 5], Rational[103, 180]}, {
       Rational[1, 5], Rational[26, 45]}, {
       Rational[11, 50], Rational[26, 45]}, {
       Rational[11, 50], Rational[7, 12]}, {
       Rational[11, 50], Rational[53, 90]}, {
       Rational[11, 50], Rational[107, 180]}, {
       Rational[11, 50], Rational[3, 5]}, {
       Rational[11, 50], Rational[109, 180]}, {
       Rational[11, 50], Rational[11, 18]}, {
       Rational[11, 50], Rational[37, 60]}, {
       Rational[11, 50], Rational[28, 45]}, {
       Rational[11, 50], Rational[113, 180]}, {
       Rational[11, 50], Rational[19, 30]}, {
       Rational[6, 25], Rational[19, 30]}, {
       Rational[6, 25], Rational[23, 36]}, {
       Rational[6, 25], Rational[29, 45]}, {
       Rational[6, 25], Rational[13, 20]}, {
       Rational[6, 25], Rational[59, 90]}, {
       Rational[6, 25], Rational[119, 180]}, {
       Rational[6, 25], Rational[2, 3]}, {
       Rational[6, 25], Rational[121, 180]}, {
       Rational[6, 25], Rational[61, 90]}, {
       Rational[13, 50], Rational[61, 90]}, {
       Rational[13, 50], Rational[41, 60]}, {
       Rational[13, 50], Rational[31, 45]}, {
       Rational[13, 50], Rational[25, 36]}, {
       Rational[7, 25], Rational[25, 36]}, {
       Rational[7, 25], Rational[7, 10]}, {
       Rational[7, 25], Rational[127, 180]}, {
       Rational[3, 10], Rational[127, 180]}, {
       Rational[3, 10], Rational[32, 45]}, {
       Rational[8, 25], Rational[32, 45]}, {
       Rational[8, 25], Rational[43, 60]}, {
       Rational[8, 25], Rational[13, 18]}, {
       Rational[8, 25], Rational[131, 180]}, {
       Rational[8, 25], Rational[11, 15]}, {
       Rational[8, 25], Rational[133, 180]}, {
       Rational[8, 25], Rational[67, 90]}, {
       Rational[8, 25], Rational[3, 4]}, {
       Rational[8, 25], Rational[34, 45]}, {
       Rational[17, 50], Rational[34, 45]}, {
       Rational[17, 50], Rational[137, 180]}, {
       Rational[9, 25], Rational[137, 180]}, {
       Rational[19, 50], Rational[137, 180]}, {
       Rational[19, 50], Rational[23, 30]}, {
       Rational[19, 50], Rational[139, 180]}, {
       Rational[19, 50], Rational[7, 9]}, {
       Rational[19, 50], Rational[47, 60]}, {
       Rational[19, 50], Rational[71, 90]}, {
       Rational[19, 50], Rational[143, 180]}, {
       Rational[19, 50], Rational[4, 5]}, {
       Rational[19, 50], Rational[29, 36]}, {
       Rational[2, 5], Rational[29, 36]}, {
       Rational[21, 50], Rational[29, 36]}, {
       Rational[11, 25], Rational[29, 36]}, {
       Rational[23, 50], Rational[29, 36]}, {
       Rational[23, 50], Rational[73, 90]}, {
       Rational[23, 50], Rational[49, 60]}, {
       Rational[12, 25], Rational[49, 60]}, {
       Rational[1, 2], Rational[49, 60]}, {
       Rational[1, 2], Rational[37, 45]}, {
       Rational[1, 2], Rational[149, 180]}, {
       Rational[1, 2], Rational[5, 6]}, {
       Rational[1, 2], Rational[151, 180]}, {
       Rational[13, 25], Rational[151, 180]}, {
       Rational[13, 25], Rational[38, 45]}, {
       Rational[27, 50], Rational[38, 45]}, {
       Rational[27, 50], Rational[17, 20]}, {
       Rational[27, 50], Rational[77, 90]}, {
       Rational[27, 50], Rational[31, 36]}, {
       Rational[14, 25], Rational[31, 36]}, {
       Rational[14, 25], Rational[13, 15]}, {
       Rational[14, 25], Rational[157, 180]}, {
       Rational[29, 50], Rational[157, 180]}, {
       Rational[3, 5], Rational[157, 180]}, {
       Rational[3, 5], Rational[79, 90]}, {
       Rational[3, 5], Rational[53, 60]}, {Rational[3, 5], Rational[8, 9]}, {
       Rational[3, 5], Rational[161, 180]}, {
       Rational[3, 5], Rational[9, 10]}, {
       Rational[31, 50], Rational[9, 10]}, {
       Rational[16, 25], Rational[9, 10]}, {
       Rational[16, 25], Rational[163, 180]}, {
       Rational[16, 25], Rational[41, 45]}, {
       Rational[33, 50], Rational[41, 45]}, {
       Rational[17, 25], Rational[41, 45]}, {
       Rational[17, 25], Rational[11, 12]}, {
       Rational[7, 10], Rational[11, 12]}, {
       Rational[7, 10], Rational[83, 90]}, {
       Rational[7, 10], Rational[167, 180]}, {
       Rational[18, 25], Rational[167, 180]}, {
       Rational[18, 25], Rational[14, 15]}, {
       Rational[18, 25], Rational[169, 180]}, {
       Rational[37, 50], Rational[169, 180]}, {
       Rational[37, 50], Rational[17, 18]}, {
       Rational[19, 25], Rational[17, 18]}, {
       Rational[39, 50], Rational[17, 18]}, {
       Rational[4, 5], Rational[17, 18]}, {
       Rational[41, 50], Rational[17, 18]}, {
       Rational[21, 25], Rational[17, 18]}, {
       Rational[21, 25], Rational[19, 20]}, {
       Rational[43, 50], Rational[19, 20]}, {
       Rational[43, 50], Rational[43, 45]}, {
       Rational[43, 50], Rational[173, 180]}, {
       Rational[22, 25], Rational[173, 180]}, {
       Rational[22, 25], Rational[29, 30]}, {
       Rational[9, 10], Rational[29, 30]}, {
       Rational[9, 10], Rational[35, 36]}, {
       Rational[9, 10], Rational[44, 45]}, {
       Rational[23, 25], Rational[44, 45]}, {
       Rational[23, 25], Rational[59, 60]}, {
       Rational[23, 25], Rational[89, 90]}, {
       Rational[23, 25], Rational[179, 180]}, {
       Rational[47, 50], Rational[179, 180]}, {Rational[47, 50], 1}, {
       Rational[24, 25], 1}, {Rational[49, 50], 1}, {1, 1}, {1, 0}}, {{0, 
       0}, {0, 0.005555555555555556}, {0, 0.011111111111111112`}, {
       0, 0.016666666666666666`}, {0, 0.022222222222222223`}, {
       0, 0.027777777777777776`}, {0, 0.03333333333333333}, {
       0, 0.03888888888888889}, {0, 0.044444444444444446`}, {0, 0.05}, {
       0, 0.05555555555555555}, {0, 0.06111111111111111}, {
       0, 0.06666666666666667}, {0.02, 0.06666666666666667}, {0.02, 
       0.07222222222222222}, {0.02, 0.07777777777777778}, {0.02, 
       0.08333333333333333}, {0.02, 0.08888888888888889}, {0.02, 
       0.09444444444444444}, {0.02, 0.1}, {0.02, 0.10555555555555556`}, {0.02,
        0.1111111111111111}, {0.02, 0.11666666666666667`}, {0.02, 
       0.12222222222222222`}, {0.02, 0.12777777777777777`}, {0.02, 
       0.13333333333333333`}, {0.02, 0.1388888888888889}, {0.02, 
       0.14444444444444443`}, {0.02, 0.15}, {0.02, 0.15555555555555556`}, {
       0.02, 0.16111111111111112`}, {0.02, 0.16666666666666666`}, {0.02, 
       0.17222222222222222`}, {0.02, 0.17777777777777778`}, {0.02, 
       0.18333333333333332`}, {0.02, 0.18888888888888888`}, {0.02, 
       0.19444444444444445`}, {0.02, 0.2}, {0.02, 0.20555555555555555`}, {
       0.02, 0.2111111111111111}, {0.02, 0.21666666666666667`}, {0.02, 
       0.2222222222222222}, {0.02, 0.22777777777777777`}, {0.02, 
       0.23333333333333334`}, {0.04, 0.23333333333333334`}, {0.04, 
       0.2388888888888889}, {0.04, 0.24444444444444444`}, {0.04, 0.25}, {0.04,
        0.25555555555555554`}, {0.04, 0.2611111111111111}, {0.04, 
       0.26666666666666666`}, {0.04, 0.2722222222222222}, {0.04, 
       0.2777777777777778}, {0.04, 0.2833333333333333}, {0.04, 
       0.28888888888888886`}, {0.04, 0.29444444444444445`}, {0.04, 0.3}, {
       0.04, 0.3055555555555556}, {0.04, 0.3111111111111111}, {0.04, 
       0.31666666666666665`}, {0.04, 0.32222222222222224`}, {0.06, 
       0.32222222222222224`}, {0.06, 0.3277777777777778}, {0.06, 
       0.3333333333333333}, {0.06, 0.3388888888888889}, {0.06, 
       0.34444444444444444`}, {0.06, 0.35}, {0.06, 0.35555555555555557`}, {
       0.06, 0.3611111111111111}, {0.06, 0.36666666666666664`}, {0.06, 
       0.37222222222222223`}, {0.06, 0.37777777777777777`}, {0.08, 
       0.37777777777777777`}, {0.1, 0.37777777777777777`}, {0.1, 
       0.38333333333333336`}, {0.1, 0.3888888888888889}, {0.1, 
       0.39444444444444443`}, {0.1, 0.4}, {0.1, 0.40555555555555556`}, {0.1, 
       0.4111111111111111}, {0.1, 0.4166666666666667}, {0.1, 
       0.4222222222222222}, {0.1, 0.42777777777777776`}, {0.12, 
       0.42777777777777776`}, {0.12, 0.43333333333333335`}, {0.12, 
       0.4388888888888889}, {0.12, 0.4444444444444444}, {0.12, 0.45}, {0.12, 
       0.45555555555555555`}, {0.12, 0.46111111111111114`}, {0.12, 
       0.4666666666666667}, {0.14, 0.4666666666666667}, {0.14, 
       0.4722222222222222}, {0.14, 0.4777777777777778}, {0.14, 
       0.48333333333333334`}, {0.14, 0.4888888888888889}, {0.14, 
       0.49444444444444446`}, {0.14, 0.5}, {0.14, 0.5055555555555555}, {0.16, 
       0.5055555555555555}, {0.16, 0.5111111111111111}, {0.16, 
       0.5166666666666667}, {0.16, 0.5222222222222223}, {0.16, 
       0.5277777777777778}, {0.16, 0.5333333333333333}, {0.16, 
       0.5388888888888889}, {0.18, 0.5388888888888889}, {0.18, 
       0.5444444444444444}, {0.18, 0.55}, {0.18, 0.5555555555555556}, {0.18, 
       0.5611111111111111}, {0.2, 0.5611111111111111}, {0.2, 
       0.5666666666666667}, {0.2, 0.5722222222222222}, {0.2, 
       0.5777777777777777}, {0.22, 0.5777777777777777}, {0.22, 
       0.5833333333333334}, {0.22, 0.5888888888888889}, {0.22, 
       0.5944444444444444}, {0.22, 0.6}, {0.22, 0.6055555555555555}, {0.22, 
       0.6111111111111112}, {0.22, 0.6166666666666667}, {0.22, 
       0.6222222222222222}, {0.22, 0.6277777777777778}, {0.22, 
       0.6333333333333333}, {0.24, 0.6333333333333333}, {0.24, 
       0.6388888888888888}, {0.24, 0.6444444444444445}, {0.24, 0.65}, {0.24, 
       0.6555555555555556}, {0.24, 0.6611111111111111}, {0.24, 
       0.6666666666666666}, {0.24, 0.6722222222222223}, {0.24, 
       0.6777777777777778}, {0.26, 0.6777777777777778}, {0.26, 
       0.6833333333333333}, {0.26, 0.6888888888888889}, {0.26, 
       0.6944444444444444}, {0.28, 0.6944444444444444}, {0.28, 0.7}, {0.28, 
       0.7055555555555556}, {0.3, 0.7055555555555556}, {0.3, 
       0.7111111111111111}, {0.32, 0.7111111111111111}, {0.32, 
       0.7166666666666667}, {0.32, 0.7222222222222222}, {0.32, 
       0.7277777777777777}, {0.32, 0.7333333333333333}, {0.32, 
       0.7388888888888889}, {0.32, 0.7444444444444445}, {0.32, 0.75}, {0.32, 
       0.7555555555555555}, {0.34, 0.7555555555555555}, {0.34, 
       0.7611111111111111}, {0.36, 0.7611111111111111}, {0.38, 
       0.7611111111111111}, {0.38, 0.7666666666666667}, {0.38, 
       0.7722222222222223}, {0.38, 0.7777777777777778}, {0.38, 
       0.7833333333333333}, {0.38, 0.7888888888888889}, {0.38, 
       0.7944444444444444}, {0.38, 0.8}, {0.38, 0.8055555555555556}, {0.4, 
       0.8055555555555556}, {0.42, 0.8055555555555556}, {0.44, 
       0.8055555555555556}, {0.46, 0.8055555555555556}, {0.46, 
       0.8111111111111111}, {0.46, 0.8166666666666667}, {0.48, 
       0.8166666666666667}, {0.5, 0.8166666666666667}, {0.5, 
       0.8222222222222222}, {0.5, 0.8277777777777777}, {0.5, 
       0.8333333333333334}, {0.5, 0.8388888888888889}, {0.52, 
       0.8388888888888889}, {0.52, 0.8444444444444444}, {0.54, 
       0.8444444444444444}, {0.54, 0.85}, {0.54, 0.8555555555555555}, {0.54, 
       0.8611111111111112}, {0.56, 0.8611111111111112}, {0.56, 
       0.8666666666666667}, {0.56, 0.8722222222222222}, {0.58, 
       0.8722222222222222}, {0.6, 0.8722222222222222}, {0.6, 
       0.8777777777777778}, {0.6, 0.8833333333333333}, {0.6, 
       0.8888888888888888}, {0.6, 0.8944444444444445}, {0.6, 0.9}, {0.62, 
       0.9}, {0.64, 0.9}, {0.64, 0.9055555555555556}, {0.64, 
       0.9111111111111111}, {0.66, 0.9111111111111111}, {0.68, 
       0.9111111111111111}, {0.68, 0.9166666666666666}, {0.7, 
       0.9166666666666666}, {0.7, 0.9222222222222223}, {0.7, 
       0.9277777777777778}, {0.72, 0.9277777777777778}, {0.72, 
       0.9333333333333333}, {0.72, 0.9388888888888889}, {0.74, 
       0.9388888888888889}, {0.74, 0.9444444444444444}, {0.76, 
       0.9444444444444444}, {0.78, 0.9444444444444444}, {0.8, 
       0.9444444444444444}, {0.82, 0.9444444444444444}, {0.84, 
       0.9444444444444444}, {0.84, 0.95}, {0.86, 0.95}, {0.86, 
       0.9555555555555556}, {0.86, 0.9611111111111111}, {0.88, 
       0.9611111111111111}, {0.88, 0.9666666666666667}, {0.9, 
       0.9666666666666667}, {0.9, 0.9722222222222222}, {0.9, 
       0.9777777777777777}, {0.92, 0.9777777777777777}, {0.92, 
       0.9833333333333333}, {0.92, 0.9888888888888889}, {0.92, 
       0.9944444444444445}, {0.94, 0.9944444444444445}, {0.94, 1}, {
       0.96, 1}, {0.98, 1}, {1, 1}, {1, 0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {0, Rational[1, 180]}, {0, Rational[1, 90]}, {
       0, Rational[1, 60]}, {0, Rational[1, 45]}, {0, Rational[1, 36]}, {
       0, Rational[1, 30]}, {0, Rational[7, 180]}, {0, Rational[2, 45]}, {
       0, Rational[1, 20]}, {0, Rational[1, 18]}, {0, Rational[11, 180]}, {
       0, Rational[1, 15]}, {Rational[1, 50], Rational[1, 15]}, {
       Rational[1, 50], Rational[13, 180]}, {
       Rational[1, 50], Rational[7, 90]}, {
       Rational[1, 50], Rational[1, 12]}, {
       Rational[1, 50], Rational[4, 45]}, {
       Rational[1, 50], Rational[17, 180]}, {
       Rational[1, 50], Rational[1, 10]}, {
       Rational[1, 50], Rational[19, 180]}, {
       Rational[1, 50], Rational[1, 9]}, {Rational[1, 50], Rational[7, 60]}, {
       Rational[1, 50], Rational[11, 90]}, {
       Rational[1, 50], Rational[23, 180]}, {
       Rational[1, 50], Rational[2, 15]}, {
       Rational[1, 50], Rational[5, 36]}, {
       Rational[1, 50], Rational[13, 90]}, {
       Rational[1, 50], Rational[3, 20]}, {
       Rational[1, 50], Rational[7, 45]}, {
       Rational[1, 50], Rational[29, 180]}, {
       Rational[1, 50], Rational[1, 6]}, {
       Rational[1, 50], Rational[31, 180]}, {
       Rational[1, 50], Rational[8, 45]}, {
       Rational[1, 50], Rational[11, 60]}, {
       Rational[1, 50], Rational[17, 90]}, {
       Rational[1, 50], Rational[7, 36]}, {Rational[1, 50], Rational[1, 5]}, {
       Rational[1, 50], Rational[37, 180]}, {
       Rational[1, 50], Rational[19, 90]}, {
       Rational[1, 50], Rational[13, 60]}, {
       Rational[1, 50], Rational[2, 9]}, {
       Rational[1, 50], Rational[41, 180]}, {
       Rational[1, 50], Rational[7, 30]}, {
       Rational[1, 25], Rational[7, 30]}, {
       Rational[1, 25], Rational[43, 180]}, {
       Rational[1, 25], Rational[11, 45]}, {
       Rational[1, 25], Rational[1, 4]}, {
       Rational[1, 25], Rational[23, 90]}, {
       Rational[1, 25], Rational[47, 180]}, {
       Rational[1, 25], Rational[4, 15]}, {
       Rational[1, 25], Rational[49, 180]}, {
       Rational[1, 25], Rational[5, 18]}, {
       Rational[1, 25], Rational[17, 60]}, {
       Rational[1, 25], Rational[13, 45]}, {
       Rational[1, 25], Rational[53, 180]}, {
       Rational[1, 25], Rational[3, 10]}, {
       Rational[1, 25], Rational[11, 36]}, {
       Rational[1, 25], Rational[14, 45]}, {
       Rational[1, 25], Rational[19, 60]}, {
       Rational[1, 25], Rational[29, 90]}, {
       Rational[3, 50], Rational[29, 90]}, {
       Rational[3, 50], Rational[59, 180]}, {
       Rational[3, 50], Rational[1, 3]}, {
       Rational[3, 50], Rational[61, 180]}, {
       Rational[3, 50], Rational[31, 90]}, {
       Rational[3, 50], Rational[7, 20]}, {
       Rational[3, 50], Rational[16, 45]}, {
       Rational[3, 50], Rational[13, 36]}, {
       Rational[3, 50], Rational[11, 30]}, {
       Rational[3, 50], Rational[67, 180]}, {
       Rational[3, 50], Rational[17, 45]}, {
       Rational[2, 25], Rational[17, 45]}, {
       Rational[1, 10], Rational[17, 45]}, {
       Rational[1, 10], Rational[23, 60]}, {
       Rational[1, 10], Rational[7, 18]}, {
       Rational[1, 10], Rational[71, 180]}, {
       Rational[1, 10], Rational[2, 5]}, {
       Rational[1, 10], Rational[73, 180]}, {
       Rational[1, 10], Rational[37, 90]}, {
       Rational[1, 10], Rational[5, 12]}, {
       Rational[1, 10], Rational[19, 45]}, {
       Rational[1, 10], Rational[77, 180]}, {
       Rational[3, 25], Rational[77, 180]}, {
       Rational[3, 25], Rational[13, 30]}, {
       Rational[3, 25], Rational[79, 180]}, {
       Rational[3, 25], Rational[4, 9]}, {Rational[3, 25], Rational[9, 20]}, {
       Rational[3, 25], Rational[41, 90]}, {
       Rational[3, 25], Rational[83, 180]}, {
       Rational[3, 25], Rational[7, 15]}, {
       Rational[7, 50], Rational[7, 15]}, {
       Rational[7, 50], Rational[17, 36]}, {
       Rational[7, 50], Rational[43, 90]}, {
       Rational[7, 50], Rational[29, 60]}, {
       Rational[7, 50], Rational[22, 45]}, {
       Rational[7, 50], Rational[89, 180]}, {
       Rational[7, 50], Rational[1, 2]}, {
       Rational[7, 50], Rational[91, 180]}, {
       Rational[4, 25], Rational[91, 180]}, {
       Rational[4, 25], Rational[23, 45]}, {
       Rational[4, 25], Rational[31, 60]}, {
       Rational[4, 25], Rational[47, 90]}, {
       Rational[4, 25], Rational[19, 36]}, {
       Rational[4, 25], Rational[8, 15]}, {
       Rational[4, 25], Rational[97, 180]}, {
       Rational[9, 50], Rational[97, 180]}, {
       Rational[9, 50], Rational[49, 90]}, {
       Rational[9, 50], Rational[11, 20]}, {
       Rational[9, 50], Rational[5, 9]}, {
       Rational[9, 50], Rational[101, 180]}, {
       Rational[1, 5], Rational[101, 180]}, {
       Rational[1, 5], Rational[17, 30]}, {
       Rational[1, 5], Rational[103, 180]}, {
       Rational[1, 5], Rational[26, 45]}, {
       Rational[11, 50], Rational[26, 45]}, {
       Rational[11, 50], Rational[7, 12]}, {
       Rational[11, 50], Rational[53, 90]}, {
       Rational[11, 50], Rational[107, 180]}, {
       Rational[11, 50], Rational[3, 5]}, {
       Rational[11, 50], Rational[109, 180]}, {
       Rational[11, 50], Rational[11, 18]}, {
       Rational[11, 50], Rational[37, 60]}, {
       Rational[11, 50], Rational[28, 45]}, {
       Rational[11, 50], Rational[113, 180]}, {
       Rational[11, 50], Rational[19, 30]}, {
       Rational[6, 25], Rational[19, 30]}, {
       Rational[6, 25], Rational[23, 36]}, {
       Rational[6, 25], Rational[29, 45]}, {
       Rational[6, 25], Rational[13, 20]}, {
       Rational[6, 25], Rational[59, 90]}, {
       Rational[6, 25], Rational[119, 180]}, {
       Rational[6, 25], Rational[2, 3]}, {
       Rational[6, 25], Rational[121, 180]}, {
       Rational[6, 25], Rational[61, 90]}, {
       Rational[13, 50], Rational[61, 90]}, {
       Rational[13, 50], Rational[41, 60]}, {
       Rational[13, 50], Rational[31, 45]}, {
       Rational[13, 50], Rational[25, 36]}, {
       Rational[7, 25], Rational[25, 36]}, {
       Rational[7, 25], Rational[7, 10]}, {
       Rational[7, 25], Rational[127, 180]}, {
       Rational[3, 10], Rational[127, 180]}, {
       Rational[3, 10], Rational[32, 45]}, {
       Rational[8, 25], Rational[32, 45]}, {
       Rational[8, 25], Rational[43, 60]}, {
       Rational[8, 25], Rational[13, 18]}, {
       Rational[8, 25], Rational[131, 180]}, {
       Rational[8, 25], Rational[11, 15]}, {
       Rational[8, 25], Rational[133, 180]}, {
       Rational[8, 25], Rational[67, 90]}, {
       Rational[8, 25], Rational[3, 4]}, {
       Rational[8, 25], Rational[34, 45]}, {
       Rational[17, 50], Rational[34, 45]}, {
       Rational[17, 50], Rational[137, 180]}, {
       Rational[9, 25], Rational[137, 180]}, {
       Rational[19, 50], Rational[137, 180]}, {
       Rational[19, 50], Rational[23, 30]}, {
       Rational[19, 50], Rational[139, 180]}, {
       Rational[19, 50], Rational[7, 9]}, {
       Rational[19, 50], Rational[47, 60]}, {
       Rational[19, 50], Rational[71, 90]}, {
       Rational[19, 50], Rational[143, 180]}, {
       Rational[19, 50], Rational[4, 5]}, {
       Rational[19, 50], Rational[29, 36]}, {
       Rational[2, 5], Rational[29, 36]}, {
       Rational[21, 50], Rational[29, 36]}, {
       Rational[11, 25], Rational[29, 36]}, {
       Rational[23, 50], Rational[29, 36]}, {
       Rational[23, 50], Rational[73, 90]}, {
       Rational[23, 50], Rational[49, 60]}, {
       Rational[12, 25], Rational[49, 60]}, {
       Rational[1, 2], Rational[49, 60]}, {
       Rational[1, 2], Rational[37, 45]}, {
       Rational[1, 2], Rational[149, 180]}, {
       Rational[1, 2], Rational[5, 6]}, {
       Rational[1, 2], Rational[151, 180]}, {
       Rational[13, 25], Rational[151, 180]}, {
       Rational[13, 25], Rational[38, 45]}, {
       Rational[27, 50], Rational[38, 45]}, {
       Rational[27, 50], Rational[17, 20]}, {
       Rational[27, 50], Rational[77, 90]}, {
       Rational[27, 50], Rational[31, 36]}, {
       Rational[14, 25], Rational[31, 36]}, {
       Rational[14, 25], Rational[13, 15]}, {
       Rational[14, 25], Rational[157, 180]}, {
       Rational[29, 50], Rational[157, 180]}, {
       Rational[3, 5], Rational[157, 180]}, {
       Rational[3, 5], Rational[79, 90]}, {
       Rational[3, 5], Rational[53, 60]}, {Rational[3, 5], Rational[8, 9]}, {
       Rational[3, 5], Rational[161, 180]}, {
       Rational[3, 5], Rational[9, 10]}, {
       Rational[31, 50], Rational[9, 10]}, {
       Rational[16, 25], Rational[9, 10]}, {
       Rational[16, 25], Rational[163, 180]}, {
       Rational[16, 25], Rational[41, 45]}, {
       Rational[33, 50], Rational[41, 45]}, {
       Rational[17, 25], Rational[41, 45]}, {
       Rational[17, 25], Rational[11, 12]}, {
       Rational[7, 10], Rational[11, 12]}, {
       Rational[7, 10], Rational[83, 90]}, {
       Rational[7, 10], Rational[167, 180]}, {
       Rational[18, 25], Rational[167, 180]}, {
       Rational[18, 25], Rational[14, 15]}, {
       Rational[18, 25], Rational[169, 180]}, {
       Rational[37, 50], Rational[169, 180]}, {
       Rational[37, 50], Rational[17, 18]}, {
       Rational[19, 25], Rational[17, 18]}, {
       Rational[39, 50], Rational[17, 18]}, {
       Rational[4, 5], Rational[17, 18]}, {
       Rational[41, 50], Rational[17, 18]}, {
       Rational[21, 25], Rational[17, 18]}, {
       Rational[21, 25], Rational[19, 20]}, {
       Rational[43, 50], Rational[19, 20]}, {
       Rational[43, 50], Rational[43, 45]}, {
       Rational[43, 50], Rational[173, 180]}, {
       Rational[22, 25], Rational[173, 180]}, {
       Rational[22, 25], Rational[29, 30]}, {
       Rational[9, 10], Rational[29, 30]}, {
       Rational[9, 10], Rational[35, 36]}, {
       Rational[9, 10], Rational[44, 45]}, {
       Rational[23, 25], Rational[44, 45]}, {
       Rational[23, 25], Rational[59, 60]}, {
       Rational[23, 25], Rational[89, 90]}, {
       Rational[23, 25], Rational[179, 180]}, {
       Rational[47, 50], Rational[179, 180]}, {Rational[47, 50], 1}, {
       Rational[24, 25], 1}, {Rational[49, 50], 1}, {1, 1}}, {{0, 0}, {
       0, 0.005555555555555556}, {0, 0.011111111111111112`}, {
       0, 0.016666666666666666`}, {0, 0.022222222222222223`}, {
       0, 0.027777777777777776`}, {0, 0.03333333333333333}, {
       0, 0.03888888888888889}, {0, 0.044444444444444446`}, {0, 0.05}, {
       0, 0.05555555555555555}, {0, 0.06111111111111111}, {
       0, 0.06666666666666667}, {0.02, 0.06666666666666667}, {0.02, 
       0.07222222222222222}, {0.02, 0.07777777777777778}, {0.02, 
       0.08333333333333333}, {0.02, 0.08888888888888889}, {0.02, 
       0.09444444444444444}, {0.02, 0.1}, {0.02, 0.10555555555555556`}, {0.02,
        0.1111111111111111}, {0.02, 0.11666666666666667`}, {0.02, 
       0.12222222222222222`}, {0.02, 0.12777777777777777`}, {0.02, 
       0.13333333333333333`}, {0.02, 0.1388888888888889}, {0.02, 
       0.14444444444444443`}, {0.02, 0.15}, {0.02, 0.15555555555555556`}, {
       0.02, 0.16111111111111112`}, {0.02, 0.16666666666666666`}, {0.02, 
       0.17222222222222222`}, {0.02, 0.17777777777777778`}, {0.02, 
       0.18333333333333332`}, {0.02, 0.18888888888888888`}, {0.02, 
       0.19444444444444445`}, {0.02, 0.2}, {0.02, 0.20555555555555555`}, {
       0.02, 0.2111111111111111}, {0.02, 0.21666666666666667`}, {0.02, 
       0.2222222222222222}, {0.02, 0.22777777777777777`}, {0.02, 
       0.23333333333333334`}, {0.04, 0.23333333333333334`}, {0.04, 
       0.2388888888888889}, {0.04, 0.24444444444444444`}, {0.04, 0.25}, {0.04,
        0.25555555555555554`}, {0.04, 0.2611111111111111}, {0.04, 
       0.26666666666666666`}, {0.04, 0.2722222222222222}, {0.04, 
       0.2777777777777778}, {0.04, 0.2833333333333333}, {0.04, 
       0.28888888888888886`}, {0.04, 0.29444444444444445`}, {0.04, 0.3}, {
       0.04, 0.3055555555555556}, {0.04, 0.3111111111111111}, {0.04, 
       0.31666666666666665`}, {0.04, 0.32222222222222224`}, {0.06, 
       0.32222222222222224`}, {0.06, 0.3277777777777778}, {0.06, 
       0.3333333333333333}, {0.06, 0.3388888888888889}, {0.06, 
       0.34444444444444444`}, {0.06, 0.35}, {0.06, 0.35555555555555557`}, {
       0.06, 0.3611111111111111}, {0.06, 0.36666666666666664`}, {0.06, 
       0.37222222222222223`}, {0.06, 0.37777777777777777`}, {0.08, 
       0.37777777777777777`}, {0.1, 0.37777777777777777`}, {0.1, 
       0.38333333333333336`}, {0.1, 0.3888888888888889}, {0.1, 
       0.39444444444444443`}, {0.1, 0.4}, {0.1, 0.40555555555555556`}, {0.1, 
       0.4111111111111111}, {0.1, 0.4166666666666667}, {0.1, 
       0.4222222222222222}, {0.1, 0.42777777777777776`}, {0.12, 
       0.42777777777777776`}, {0.12, 0.43333333333333335`}, {0.12, 
       0.4388888888888889}, {0.12, 0.4444444444444444}, {0.12, 0.45}, {0.12, 
       0.45555555555555555`}, {0.12, 0.46111111111111114`}, {0.12, 
       0.4666666666666667}, {0.14, 0.4666666666666667}, {0.14, 
       0.4722222222222222}, {0.14, 0.4777777777777778}, {0.14, 
       0.48333333333333334`}, {0.14, 0.4888888888888889}, {0.14, 
       0.49444444444444446`}, {0.14, 0.5}, {0.14, 0.5055555555555555}, {0.16, 
       0.5055555555555555}, {0.16, 0.5111111111111111}, {0.16, 
       0.5166666666666667}, {0.16, 0.5222222222222223}, {0.16, 
       0.5277777777777778}, {0.16, 0.5333333333333333}, {0.16, 
       0.5388888888888889}, {0.18, 0.5388888888888889}, {0.18, 
       0.5444444444444444}, {0.18, 0.55}, {0.18, 0.5555555555555556}, {0.18, 
       0.5611111111111111}, {0.2, 0.5611111111111111}, {0.2, 
       0.5666666666666667}, {0.2, 0.5722222222222222}, {0.2, 
       0.5777777777777777}, {0.22, 0.5777777777777777}, {0.22, 
       0.5833333333333334}, {0.22, 0.5888888888888889}, {0.22, 
       0.5944444444444444}, {0.22, 0.6}, {0.22, 0.6055555555555555}, {0.22, 
       0.6111111111111112}, {0.22, 0.6166666666666667}, {0.22, 
       0.6222222222222222}, {0.22, 0.6277777777777778}, {0.22, 
       0.6333333333333333}, {0.24, 0.6333333333333333}, {0.24, 
       0.6388888888888888}, {0.24, 0.6444444444444445}, {0.24, 0.65}, {0.24, 
       0.6555555555555556}, {0.24, 0.6611111111111111}, {0.24, 
       0.6666666666666666}, {0.24, 0.6722222222222223}, {0.24, 
       0.6777777777777778}, {0.26, 0.6777777777777778}, {0.26, 
       0.6833333333333333}, {0.26, 0.6888888888888889}, {0.26, 
       0.6944444444444444}, {0.28, 0.6944444444444444}, {0.28, 0.7}, {0.28, 
       0.7055555555555556}, {0.3, 0.7055555555555556}, {0.3, 
       0.7111111111111111}, {0.32, 0.7111111111111111}, {0.32, 
       0.7166666666666667}, {0.32, 0.7222222222222222}, {0.32, 
       0.7277777777777777}, {0.32, 0.7333333333333333}, {0.32, 
       0.7388888888888889}, {0.32, 0.7444444444444445}, {0.32, 0.75}, {0.32, 
       0.7555555555555555}, {0.34, 0.7555555555555555}, {0.34, 
       0.7611111111111111}, {0.36, 0.7611111111111111}, {0.38, 
       0.7611111111111111}, {0.38, 0.7666666666666667}, {0.38, 
       0.7722222222222223}, {0.38, 0.7777777777777778}, {0.38, 
       0.7833333333333333}, {0.38, 0.7888888888888889}, {0.38, 
       0.7944444444444444}, {0.38, 0.8}, {0.38, 0.8055555555555556}, {0.4, 
       0.8055555555555556}, {0.42, 0.8055555555555556}, {0.44, 
       0.8055555555555556}, {0.46, 0.8055555555555556}, {0.46, 
       0.8111111111111111}, {0.46, 0.8166666666666667}, {0.48, 
       0.8166666666666667}, {0.5, 0.8166666666666667}, {0.5, 
       0.8222222222222222}, {0.5, 0.8277777777777777}, {0.5, 
       0.8333333333333334}, {0.5, 0.8388888888888889}, {0.52, 
       0.8388888888888889}, {0.52, 0.8444444444444444}, {0.54, 
       0.8444444444444444}, {0.54, 0.85}, {0.54, 0.8555555555555555}, {0.54, 
       0.8611111111111112}, {0.56, 0.8611111111111112}, {0.56, 
       0.8666666666666667}, {0.56, 0.8722222222222222}, {0.58, 
       0.8722222222222222}, {0.6, 0.8722222222222222}, {0.6, 
       0.8777777777777778}, {0.6, 0.8833333333333333}, {0.6, 
       0.8888888888888888}, {0.6, 0.8944444444444445}, {0.6, 0.9}, {0.62, 
       0.9}, {0.64, 0.9}, {0.64, 0.9055555555555556}, {0.64, 
       0.9111111111111111}, {0.66, 0.9111111111111111}, {0.68, 
       0.9111111111111111}, {0.68, 0.9166666666666666}, {0.7, 
       0.9166666666666666}, {0.7, 0.9222222222222223}, {0.7, 
       0.9277777777777778}, {0.72, 0.9277777777777778}, {0.72, 
       0.9333333333333333}, {0.72, 0.9388888888888889}, {0.74, 
       0.9388888888888889}, {0.74, 0.9444444444444444}, {0.76, 
       0.9444444444444444}, {0.78, 0.9444444444444444}, {0.8, 
       0.9444444444444444}, {0.82, 0.9444444444444444}, {0.84, 
       0.9444444444444444}, {0.84, 0.95}, {0.86, 0.95}, {0.86, 
       0.9555555555555556}, {0.86, 0.9611111111111111}, {0.88, 
       0.9611111111111111}, {0.88, 0.9666666666666667}, {0.9, 
       0.9666666666666667}, {0.9, 0.9722222222222222}, {0.9, 
       0.9777777777777777}, {0.92, 0.9777777777777777}, {0.92, 
       0.9833333333333333}, {0.92, 0.9888888888888889}, {0.92, 
       0.9944444444444445}, {0.94, 0.9944444444444445}, {0.94, 1}, {
       0.96, 1}, {0.98, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{{3.41008163582025*^9, 3.41008166532025*^9}, 
   3.410088292929625*^9, 3.410088805304625*^9, 3.410091074648375*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 4: the two ROC-Ex data sets (protein classification)", "Section",
 CellChangeTimes->{{3.410088163335875*^9, 3.410088165414*^9}, {
  3.410088507617125*^9, 3.410088516960875*^9}, {3.410088800773375*^9, 
  3.410088800898375*^9}, {3.410088847179625*^9, 3.41008886000775*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
   "Compute", " ", "ROC", " ", "and", " ", "ROC50", " ", "for", " ", "the", 
    " ", "ROC"}], "-", 
   RowBox[{"Ex1", " ", "data", " ", "set"}]}], "Subsubsection"]], "Input",
 CellChangeTimes->{{3.41008845725775*^9, 3.410088486992125*^9}},
 FormatType->"InputForm"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ROC", "[", "RocEx1", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ROC", "[", 
  RowBox[{"RocEx1", ",", "50"}], "]"}]}], "Input",
 CellChangeTimes->{{3.404130788375*^9, 3.404130838640625*^9}, 
   3.404198696015625*^9, 3.40419873203125*^9, {3.410088084554625*^9, 
   3.41008811732025*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.6959325396825397`"}],
  SequenceForm["AUC: ", 0.6959325396825397],
  Editable->False]], "Print",
 CellChangeTimes->{{3.404130826484375*^9, 3.404130840984375*^9}, 
   3.404193877125*^9, 3.404198698453125*^9, 3.40419873421875*^9, {
   3.410088099554625*^9, 3.410088118085875*^9}, 3.410091077914*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {Rational[1, 2016], 0}, {Rational[1, 1008], 0}, {
       Rational[1, 672], 0}, {Rational[1, 504], 0}, {Rational[5, 2016], 0}, {
       Rational[1, 336], 0}, {Rational[1, 288], 0}, {Rational[1, 252], 0}, {
       Rational[1, 224], 0}, {Rational[5, 1008], 0}, {
       Rational[11, 2016], 0}, {Rational[1, 168], 0}, {
       Rational[13, 2016], 0}, {Rational[1, 144], 0}, {Rational[5, 672], 0}, {
       Rational[1, 126], 0}, {Rational[17, 2016], 0}, {Rational[1, 112], 0}, {
       Rational[19, 2016], 0}, {Rational[5, 504], 0}, {Rational[1, 96], 0}, {
       Rational[11, 1008], 0}, {Rational[23, 2016], 0}, {
       Rational[1, 84], 0}, {Rational[25, 2016], 0}, {
       Rational[13, 1008], 0}, {Rational[3, 224], 0}, {Rational[1, 72], 0}, {
       Rational[29, 2016], 0}, {Rational[5, 336], 0}, {
       Rational[31, 2016], 0}, {Rational[1, 63], 0}, {Rational[11, 672], 0}, {
       Rational[17, 1008], 0}, {Rational[5, 288], 0}, {Rational[1, 56], 0}, {
       Rational[37, 2016], 0}, {Rational[19, 1008], 0}, {
       Rational[13, 672], 0}, {Rational[5, 252], 0}, {
       Rational[41, 2016], 0}, {Rational[1, 48], 0}, {
       Rational[43, 2016], 0}, {Rational[11, 504], 0}, {
       Rational[5, 224], 0}, {Rational[23, 1008], 0}, {
       Rational[47, 2016], 0}, {Rational[1, 42], 0}, {Rational[7, 288], 0}, {
       Rational[25, 1008], 0}, {Rational[17, 672], 0}, {
       Rational[13, 504], 0}, {Rational[53, 2016], 0}, {
       Rational[3, 112], 0}, {Rational[55, 2016], 0}, {Rational[1, 36], 0}, {
       Rational[19, 672], 0}, {Rational[29, 1008], 0}, {
       Rational[59, 2016], 0}, {Rational[5, 168], 0}, {
       Rational[61, 2016], 0}, {Rational[31, 1008], 0}, {
       Rational[1, 32], 0}, {Rational[2, 63], 0}, {Rational[65, 2016], 0}, {
       Rational[11, 336], 0}, {Rational[67, 2016], 0}, {
       Rational[17, 504], 0}, {Rational[23, 672], 0}, {Rational[5, 144], 0}, {
       Rational[71, 2016], 0}, {Rational[1, 28], 0}, {
       Rational[73, 2016], 0}, {Rational[37, 1008], 0}, {
       Rational[25, 672], 0}, {Rational[19, 504], 0}, {
       Rational[11, 288], 0}, {Rational[13, 336], 0}, {
       Rational[79, 2016], 0}, {Rational[5, 126], 0}, {Rational[9, 224], 0}, {
       Rational[41, 1008], 0}, {Rational[83, 2016], 0}, {
       Rational[1, 24], 0}, {Rational[85, 2016], 0}, {
       Rational[43, 1008], 0}, {Rational[29, 672], 0}, {
       Rational[11, 252], 0}, {Rational[89, 2016], 0}, {
       Rational[5, 112], 0}, {Rational[13, 288], 0}, {Rational[23, 504], 0}, {
       Rational[31, 672], 0}, {Rational[47, 1008], 0}, {
       Rational[95, 2016], 0}, {Rational[1, 21], 0}, {
       Rational[97, 2016], 0}, {Rational[7, 144], 0}, {
       Rational[11, 224], 0}, {Rational[25, 504], 0}, {
       Rational[101, 2016], 0}, {Rational[17, 336], 0}, {
       Rational[103, 2016], 0}, {Rational[13, 252], 0}, {
       Rational[5, 96], 0}, {Rational[53, 1008], 0}, {
       Rational[107, 2016], 0}, {Rational[3, 56], 0}, {
       Rational[109, 2016], 0}, {Rational[55, 1008], 0}, {
       Rational[37, 672], 0}, {Rational[1, 18], 0}, {
       Rational[113, 2016], 0}, {Rational[19, 336], 0}, {
       Rational[115, 2016], 0}, {Rational[29, 504], 0}, {
       Rational[13, 224], 0}, {Rational[59, 1008], 0}, {
       Rational[17, 288], 0}, {Rational[5, 84], 0}, {
       Rational[121, 2016], 0}, {Rational[61, 1008], 0}, {
       Rational[41, 672], 0}, {Rational[31, 504], 0}, {
       Rational[125, 2016], 0}, {Rational[1, 16], 0}, {
       Rational[127, 2016], 0}, {Rational[4, 63], 0}, {
       Rational[43, 672], 0}, {Rational[65, 1008], 0}, {
       Rational[131, 2016], 0}, {Rational[11, 168], 0}, {
       Rational[19, 288], 0}, {Rational[67, 1008], 0}, {
       Rational[15, 224], 0}, {Rational[17, 252], 0}, {
       Rational[137, 2016], 0}, {Rational[23, 336], 0}, {
       Rational[139, 2016], 0}, {Rational[5, 72], 0}, {
       Rational[47, 672], 0}, {Rational[71, 1008], 0}, {
       Rational[143, 2016], 0}, {Rational[1, 14], 0}, {
       Rational[145, 2016], 0}, {Rational[73, 1008], 0}, {
       Rational[7, 96], 0}, {Rational[37, 504], 0}, {
       Rational[149, 2016], 0}, {Rational[25, 336], 0}, {
       Rational[151, 2016], 0}, {Rational[19, 252], 0}, {
       Rational[17, 224], 0}, {Rational[11, 144], 0}, {
       Rational[155, 2016], 0}, {Rational[13, 168], 0}, {
       Rational[157, 2016], 0}, {Rational[79, 1008], 0}, {
       Rational[53, 672], 0}, {Rational[5, 63], 0}, {Rational[23, 288], 0}, {
       Rational[9, 112], 0}, {Rational[163, 2016], 0}, {
       Rational[41, 504], 0}, {Rational[55, 672], 0}, {
       Rational[83, 1008], 0}, {Rational[167, 2016], 0}, {
       Rational[1, 12], 0}, {Rational[169, 2016], 0}, {
       Rational[85, 1008], 0}, {Rational[19, 224], 0}, {
       Rational[43, 504], 0}, {Rational[173, 2016], 0}, {
       Rational[29, 336], 0}, {Rational[25, 288], 0}, {
       Rational[11, 126], 0}, {Rational[59, 672], 0}, {
       Rational[89, 1008], 0}, {Rational[179, 2016], 0}, {
       Rational[5, 56], 0}, {Rational[181, 2016], 0}, {
       Rational[13, 144], 0}, {Rational[61, 672], 0}, {
       Rational[23, 252], 0}, {Rational[185, 2016], 0}, {
       Rational[31, 336], 0}, {Rational[187, 2016], 0}, {
       Rational[47, 504], 0}, {Rational[3, 32], 0}, {Rational[95, 1008], 0}, {
       Rational[191, 2016], 0}, {Rational[2, 21], 0}, {
       Rational[193, 2016], 0}, {Rational[97, 1008], 0}, {
       Rational[65, 672], 0}, {Rational[7, 72], 0}, {
       Rational[197, 2016], 0}, {Rational[11, 112], 0}, {
       Rational[199, 2016], 0}, {Rational[25, 252], 0}, {
       Rational[67, 672], 0}, {Rational[101, 1008], 0}, {
       Rational[29, 288], 0}, {Rational[17, 168], 0}, {
       Rational[205, 2016], 0}, {Rational[103, 1008], 0}, {
       Rational[23, 224], 0}, {Rational[13, 126], 0}, {
       Rational[209, 2016], 0}, {Rational[5, 48], 0}, {
       Rational[211, 2016], 0}, {Rational[53, 504], 0}, {
       Rational[71, 672], 0}, {Rational[107, 1008], 0}, {
       Rational[215, 2016], 0}, {Rational[3, 28], 0}, {
       Rational[31, 288], 0}, {Rational[109, 1008], 0}, {
       Rational[73, 672], 0}, {Rational[55, 504], 0}, {
       Rational[221, 2016], 0}, {Rational[37, 336], 0}, {
       Rational[223, 2016], 0}, {Rational[1, 9], 0}, {Rational[25, 224], 0}, {
       Rational[113, 1008], 0}, {Rational[227, 2016], 0}, {
       Rational[19, 168], 0}, {Rational[229, 2016], 0}, {
       Rational[115, 1008], 0}, {Rational[11, 96], 0}, {
       Rational[29, 252], 0}, {Rational[233, 2016], 0}, {
       Rational[13, 112], 0}, {Rational[235, 2016], 0}, {
       Rational[59, 504], 0}, {Rational[79, 672], 0}, {
       Rational[17, 144], 0}, {Rational[239, 2016], 0}, {
       Rational[5, 42], 0}, {Rational[241, 2016], 0}, {
       Rational[121, 1008], 0}, {Rational[27, 224], 0}, {
       Rational[61, 504], 0}, {Rational[35, 288], 0}, {
       Rational[41, 336], 0}, {Rational[247, 2016], 0}, {
       Rational[31, 252], 0}, {Rational[83, 672], 0}, {
       Rational[125, 1008], 0}, {Rational[251, 2016], 0}, {
       Rational[1, 8], 0}, {Rational[253, 2016], 0}, {
       Rational[127, 1008], 0}, {Rational[85, 672], 0}, {
       Rational[8, 63], 0}, {Rational[257, 2016], 0}, {
       Rational[43, 336], 0}, {Rational[37, 288], 0}, {
       Rational[65, 504], 0}, {Rational[29, 224], 0}, {
       Rational[131, 1008], 0}, {Rational[263, 2016], 0}, {
       Rational[11, 84], 0}, {Rational[265, 2016], 0}, {
       Rational[19, 144], 0}, {Rational[89, 672], 0}, {
       Rational[67, 504], 0}, {Rational[269, 2016], 0}, {
       Rational[15, 112], 0}, {Rational[271, 2016], 0}, {
       Rational[17, 126], 0}, {Rational[13, 96], 0}, {
       Rational[137, 1008], 0}, {Rational[275, 2016], 0}, {
       Rational[23, 168], 0}, {Rational[277, 2016], 0}, {
       Rational[139, 1008], 0}, {Rational[31, 224], 0}, {
       Rational[5, 36], 0}, {Rational[281, 2016], 0}, {
       Rational[47, 336], 0}, {Rational[283, 2016], 0}, {
       Rational[71, 504], 0}, {Rational[95, 672], 0}, {
       Rational[143, 1008], 0}, {Rational[41, 288], 0}, {Rational[1, 7], 0}, {
       Rational[289, 2016], 0}, {Rational[145, 1008], 0}, {
       Rational[97, 672], 0}, {Rational[73, 504], 0}, {
       Rational[293, 2016], 0}, {Rational[7, 48], 0}, {
       Rational[295, 2016], 0}, {Rational[37, 252], 0}, {
       Rational[33, 224], 0}, {Rational[149, 1008], 0}, {
       Rational[299, 2016], 0}, {Rational[25, 168], 0}, {
       Rational[43, 288], 0}, {Rational[151, 1008], 0}, {
       Rational[101, 672], 0}, {Rational[19, 126], 0}, {
       Rational[305, 2016], 0}, {Rational[17, 112], 0}, {
       Rational[307, 2016], 0}, {Rational[11, 72], 0}, {
       Rational[103, 672], 0}, {Rational[155, 1008], 0}, {
       Rational[311, 2016], 0}, {Rational[13, 84], 0}, {
       Rational[313, 2016], 0}, {Rational[157, 1008], 0}, {
       Rational[5, 32], 0}, {Rational[79, 504], 0}, {
       Rational[317, 2016], 0}, {Rational[53, 336], 0}, {
       Rational[319, 2016], 0}, {Rational[10, 63], 0}, {
       Rational[107, 672], 0}, {Rational[23, 144], 0}, {
       Rational[323, 2016], 0}, {Rational[9, 56], 0}, {
       Rational[325, 2016], 0}, {Rational[163, 1008], 0}, {
       Rational[109, 672], 0}, {Rational[41, 252], 0}, {
       Rational[47, 288], 0}, {Rational[55, 336], 0}, {
       Rational[331, 2016], 0}, {Rational[83, 504], 0}, {
       Rational[37, 224], 0}, {Rational[167, 1008], 0}, {
       Rational[335, 2016], 0}, {Rational[1, 6], 0}, {
       Rational[337, 2016], 0}, {Rational[169, 1008], 0}, {
       Rational[113, 672], 0}, {Rational[85, 504], 0}, {
       Rational[341, 2016], 0}, {Rational[19, 112], 0}, {
       Rational[49, 288], 0}, {Rational[43, 252], 0}, {
       Rational[115, 672], 0}, {Rational[173, 1008], 0}, {
       Rational[347, 2016], 0}, {Rational[29, 168], 0}, {
       Rational[349, 2016], 0}, {Rational[25, 144], 0}, {
       Rational[39, 224], 0}, {Rational[11, 63], 0}, {
       Rational[353, 2016], 0}, {Rational[59, 336], 0}, {
       Rational[355, 2016], 0}, {Rational[89, 504], 0}, {
       Rational[17, 96], 0}, {Rational[179, 1008], 0}, {
       Rational[359, 2016], 0}, {Rational[5, 28], 0}, {
       Rational[361, 2016], 0}, {Rational[181, 1008], 0}, {
       Rational[121, 672], 0}, {Rational[13, 72], 0}, {
       Rational[365, 2016], 0}, {Rational[61, 336], 0}, {
       Rational[367, 2016], 0}, {Rational[23, 126], 0}, {
       Rational[41, 224], 0}, {Rational[185, 1008], 0}, {
       Rational[53, 288], 0}, {Rational[31, 168], 0}, {
       Rational[373, 2016], 0}, {Rational[187, 1008], 0}, {
       Rational[125, 672], 0}, {Rational[47, 252], 0}, {
       Rational[377, 2016], 0}, {Rational[3, 16], 0}, {
       Rational[379, 2016], 0}, {Rational[95, 504], 0}, {
       Rational[127, 672], 0}, {Rational[127, 672], Rational[1, 9]}, {
       Rational[191, 1008], Rational[1, 9]}, {
       Rational[383, 2016], Rational[1, 9]}, {
       Rational[4, 21], Rational[1, 9]}, {
       Rational[55, 288], Rational[1, 9]}, {
       Rational[193, 1008], Rational[1, 9]}, {
       Rational[43, 224], Rational[1, 9]}, {
       Rational[97, 504], Rational[1, 9]}, {
       Rational[389, 2016], Rational[1, 9]}, {
       Rational[65, 336], Rational[1, 9]}, {
       Rational[391, 2016], Rational[1, 9]}, {
       Rational[7, 36], Rational[1, 9]}, {
       Rational[131, 672], Rational[1, 9]}, {
       Rational[197, 1008], Rational[1, 9]}, {
       Rational[395, 2016], Rational[1, 9]}, {
       Rational[11, 56], Rational[1, 9]}, {
       Rational[397, 2016], Rational[1, 9]}, {
       Rational[199, 1008], Rational[1, 9]}, {
       Rational[19, 96], Rational[1, 9]}, {
       Rational[25, 126], Rational[1, 9]}, {
       Rational[401, 2016], Rational[1, 9]}, {
       Rational[67, 336], Rational[1, 9]}, {
       Rational[403, 2016], Rational[1, 9]}, {
       Rational[101, 504], Rational[1, 9]}, {
       Rational[45, 224], Rational[1, 9]}, {
       Rational[29, 144], Rational[1, 9]}, {
       Rational[407, 2016], Rational[1, 9]}, {
       Rational[17, 84], Rational[1, 9]}, {
       Rational[409, 2016], Rational[1, 9]}, {
       Rational[205, 1008], Rational[1, 9]}, {
       Rational[137, 672], Rational[1, 9]}, {
       Rational[103, 504], Rational[1, 9]}, {
       Rational[59, 288], Rational[1, 9]}, {
       Rational[23, 112], Rational[1, 9]}, {
       Rational[415, 2016], Rational[1, 9]}, {
       Rational[13, 63], Rational[1, 9]}, {
       Rational[139, 672], Rational[1, 9]}, {
       Rational[209, 1008], Rational[1, 9]}, {
       Rational[419, 2016], Rational[1, 9]}, {
       Rational[5, 24], Rational[1, 9]}, {
       Rational[421, 2016], Rational[1, 9]}, {
       Rational[211, 1008], Rational[1, 9]}, {
       Rational[47, 224], Rational[1, 9]}, {
       Rational[53, 252], Rational[1, 9]}, {
       Rational[425, 2016], Rational[1, 9]}, {
       Rational[71, 336], Rational[1, 9]}, {
       Rational[61, 288], Rational[1, 9]}, {
       Rational[107, 504], Rational[1, 9]}, {
       Rational[143, 672], Rational[1, 9]}, {
       Rational[215, 1008], Rational[1, 9]}, {
       Rational[431, 2016], Rational[1, 9]}, {
       Rational[3, 14], Rational[1, 9]}, {
       Rational[433, 2016], Rational[1, 9]}, {
       Rational[31, 144], Rational[1, 9]}, {
       Rational[145, 672], Rational[1, 9]}, {
       Rational[109, 504], Rational[1, 9]}, {
       Rational[437, 2016], Rational[1, 9]}, {
       Rational[73, 336], Rational[1, 9]}, {
       Rational[439, 2016], Rational[1, 9]}, {
       Rational[55, 252], Rational[1, 9]}, {
       Rational[7, 32], Rational[1, 9]}, {
       Rational[221, 1008], Rational[1, 9]}, {
       Rational[443, 2016], Rational[1, 9]}, {
       Rational[37, 168], Rational[1, 9]}, {
       Rational[445, 2016], Rational[1, 9]}, {
       Rational[223, 1008], Rational[1, 9]}, {
       Rational[149, 672], Rational[1, 9]}, {
       Rational[2, 9], Rational[1, 9]}, {
       Rational[449, 2016], Rational[1, 9]}, {
       Rational[25, 112], Rational[1, 9]}, {
       Rational[451, 2016], Rational[1, 9]}, {
       Rational[113, 504], Rational[1, 9]}, {
       Rational[151, 672], Rational[1, 9]}, {
       Rational[227, 1008], Rational[1, 9]}, {
       Rational[65, 288], Rational[1, 9]}, {
       Rational[19, 84], Rational[1, 9]}, {
       Rational[457, 2016], Rational[1, 9]}, {
       Rational[229, 1008], Rational[1, 9]}, {
       Rational[51, 224], Rational[1, 9]}, {
       Rational[115, 504], Rational[1, 9]}, {
       Rational[461, 2016], Rational[1, 9]}, {
       Rational[11, 48], Rational[1, 9]}, {
       Rational[463, 2016], Rational[1, 9]}, {
       Rational[29, 126], Rational[1, 9]}, {
       Rational[155, 672], Rational[1, 9]}, {
       Rational[233, 1008], Rational[1, 9]}, {
       Rational[467, 2016], Rational[1, 9]}, {
       Rational[13, 56], Rational[1, 9]}, {
       Rational[67, 288], Rational[1, 9]}, {
       Rational[235, 1008], Rational[1, 9]}, {
       Rational[157, 672], Rational[1, 9]}, {
       Rational[59, 252], Rational[1, 9]}, {
       Rational[473, 2016], Rational[1, 9]}, {
       Rational[79, 336], Rational[1, 9]}, {
       Rational[475, 2016], Rational[1, 9]}, {
       Rational[17, 72], Rational[1, 9]}, {
       Rational[53, 224], Rational[1, 9]}, {
       Rational[239, 1008], Rational[1, 9]}, {
       Rational[479, 2016], Rational[1, 9]}, {
       Rational[5, 21], Rational[1, 9]}, {
       Rational[481, 2016], Rational[1, 9]}, {
       Rational[241, 1008], Rational[1, 9]}, {
       Rational[23, 96], Rational[1, 9]}, {
       Rational[121, 504], Rational[1, 9]}, {
       Rational[485, 2016], Rational[1, 9]}, {
       Rational[27, 112], Rational[1, 9]}, {
       Rational[487, 2016], Rational[1, 9]}, {
       Rational[61, 252], Rational[1, 9]}, {
       Rational[163, 672], Rational[1, 9]}, {
       Rational[35, 144], Rational[1, 9]}, {
       Rational[491, 2016], Rational[1, 9]}, {
       Rational[41, 168], Rational[1, 9]}, {
       Rational[493, 2016], Rational[1, 9]}, {
       Rational[247, 1008], Rational[1, 9]}, {
       Rational[55, 224], Rational[1, 9]}, {
       Rational[31, 126], Rational[1, 9]}, {
       Rational[71, 288], Rational[1, 9]}, {
       Rational[83, 336], Rational[1, 9]}, {
       Rational[499, 2016], Rational[1, 9]}, {
       Rational[125, 504], Rational[1, 9]}, {
       Rational[167, 672], Rational[1, 9]}, {
       Rational[251, 1008], Rational[1, 9]}, {
       Rational[503, 2016], Rational[1, 9]}, {
       Rational[1, 4], Rational[1, 9]}, {
       Rational[505, 2016], Rational[1, 9]}, {
       Rational[253, 1008], Rational[1, 9]}, {
       Rational[169, 672], Rational[1, 9]}, {
       Rational[127, 504], Rational[1, 9]}, {
       Rational[509, 2016], Rational[1, 9]}, {
       Rational[85, 336], Rational[1, 9]}, {
       Rational[73, 288], Rational[1, 9]}, {
       Rational[16, 63], Rational[1, 9]}, {
       Rational[57, 224], Rational[1, 9]}, {
       Rational[257, 1008], Rational[1, 9]}, {
       Rational[515, 2016], Rational[1, 9]}, {
       Rational[43, 168], Rational[1, 9]}, {
       Rational[517, 2016], Rational[1, 9]}, {
       Rational[37, 144], Rational[1, 9]}, {
       Rational[173, 672], Rational[1, 9]}, {
       Rational[65, 252], Rational[1, 9]}, {
       Rational[521, 2016], Rational[1, 9]}, {
       Rational[29, 112], Rational[1, 9]}, {
       Rational[523, 2016], Rational[1, 9]}, {
       Rational[131, 504], Rational[1, 9]}, {
       Rational[25, 96], Rational[1, 9]}, {
       Rational[263, 1008], Rational[1, 9]}, {
       Rational[527, 2016], Rational[1, 9]}, {
       Rational[11, 42], Rational[1, 9]}, {
       Rational[529, 2016], Rational[1, 9]}, {
       Rational[265, 1008], Rational[1, 9]}, {
       Rational[59, 224], Rational[1, 9]}, {
       Rational[19, 72], Rational[1, 9]}, {
       Rational[533, 2016], Rational[1, 9]}, {
       Rational[89, 336], Rational[1, 9]}, {
       Rational[535, 2016], Rational[1, 9]}, {
       Rational[67, 252], Rational[1, 9]}, {
       Rational[179, 672], Rational[1, 9]}, {
       Rational[269, 1008], Rational[1, 9]}, {
       Rational[77, 288], Rational[1, 9]}, {
       Rational[15, 56], Rational[1, 9]}, {
       Rational[541, 2016], Rational[1, 9]}, {
       Rational[271, 1008], Rational[1, 9]}, {
       Rational[181, 672], Rational[1, 9]}, {
       Rational[17, 63], Rational[1, 9]}, {
       Rational[545, 2016], Rational[1, 9]}, {
       Rational[13, 48], Rational[1, 9]}, {
       Rational[547, 2016], Rational[1, 9]}, {
       Rational[137, 504], Rational[1, 9]}, {
       Rational[61, 224], Rational[1, 9]}, {
       Rational[275, 1008], Rational[1, 9]}, {
       Rational[551, 2016], Rational[1, 9]}, {
       Rational[23, 84], Rational[1, 9]}, {
       Rational[79, 288], Rational[1, 9]}, {
       Rational[277, 1008], Rational[1, 9]}, {
       Rational[185, 672], Rational[1, 9]}, {
       Rational[139, 504], Rational[1, 9]}, {
       Rational[557, 2016], Rational[1, 9]}, {
       Rational[31, 112], Rational[1, 9]}, {
       Rational[559, 2016], Rational[1, 9]}, {
       Rational[5, 18], Rational[1, 9]}, {
       Rational[187, 672], Rational[1, 9]}, {
       Rational[281, 1008], Rational[1, 9]}, {
       Rational[563, 2016], Rational[1, 9]}, {
       Rational[47, 168], Rational[1, 9]}, {
       Rational[565, 2016], Rational[1, 9]}, {
       Rational[283, 1008], Rational[1, 9]}, {
       Rational[9, 32], Rational[1, 9]}, {
       Rational[71, 252], Rational[1, 9]}, {
       Rational[569, 2016], Rational[1, 9]}, {
       Rational[95, 336], Rational[1, 9]}, {
       Rational[571, 2016], Rational[1, 9]}, {
       Rational[143, 504], Rational[1, 9]}, {
       Rational[191, 672], Rational[1, 9]}, {
       Rational[41, 144], Rational[1, 9]}, {
       Rational[575, 2016], Rational[1, 9]}, {
       Rational[2, 7], Rational[1, 9]}, {
       Rational[577, 2016], Rational[1, 9]}, {
       Rational[289, 1008], Rational[1, 9]}, {
       Rational[193, 672], Rational[1, 9]}, {
       Rational[145, 504], Rational[1, 9]}, {
       Rational[83, 288], Rational[1, 9]}, {
       Rational[97, 336], Rational[1, 9]}, {
       Rational[583, 2016], Rational[1, 9]}, {
       Rational[73, 252], Rational[1, 9]}, {
       Rational[65, 224], Rational[1, 9]}, {
       Rational[293, 1008], Rational[1, 9]}, {
       Rational[587, 2016], Rational[1, 9]}, {
       Rational[7, 24], Rational[1, 9]}, {
       Rational[589, 2016], Rational[1, 9]}, {
       Rational[295, 1008], Rational[1, 9]}, {
       Rational[197, 672], Rational[1, 9]}, {
       Rational[37, 126], Rational[1, 9]}, {
       Rational[593, 2016], Rational[1, 9]}, {
       Rational[33, 112], Rational[1, 9]}, {
       Rational[85, 288], Rational[1, 9]}, {
       Rational[149, 504], Rational[1, 9]}, {
       Rational[199, 672], Rational[1, 9]}, {
       Rational[299, 1008], Rational[1, 9]}, {
       Rational[599, 2016], Rational[1, 9]}, {
       Rational[25, 84], Rational[1, 9]}, {
       Rational[601, 2016], Rational[1, 9]}, {
       Rational[43, 144], Rational[1, 9]}, {
       Rational[67, 224], Rational[1, 9]}, {
       Rational[151, 504], Rational[1, 9]}, {
       Rational[605, 2016], Rational[1, 9]}, {
       Rational[101, 336], Rational[1, 9]}, {
       Rational[607, 2016], Rational[1, 9]}, {
       Rational[19, 63], Rational[1, 9]}, {
       Rational[29, 96], Rational[1, 9]}, {
       Rational[305, 1008], Rational[1, 9]}, {
       Rational[611, 2016], Rational[1, 9]}, {
       Rational[17, 56], Rational[1, 9]}, {
       Rational[613, 2016], Rational[1, 9]}, {
       Rational[307, 1008], Rational[1, 9]}, {
       Rational[205, 672], Rational[1, 9]}, {
       Rational[11, 36], Rational[1, 9]}, {
       Rational[617, 2016], Rational[1, 9]}, {
       Rational[103, 336], Rational[1, 9]}, {
       Rational[619, 2016], Rational[1, 9]}, {
       Rational[155, 504], Rational[1, 9]}, {
       Rational[69, 224], Rational[1, 9]}, {
       Rational[311, 1008], Rational[1, 9]}, {
       Rational[89, 288], Rational[1, 9]}, {
       Rational[13, 42], Rational[1, 9]}, {
       Rational[625, 2016], Rational[1, 9]}, {
       Rational[313, 1008], Rational[1, 9]}, {
       Rational[209, 672], Rational[1, 9]}, {
       Rational[157, 504], Rational[1, 9]}, {
       Rational[629, 2016], Rational[1, 9]}, {
       Rational[5, 16], Rational[1, 9]}, {
       Rational[631, 2016], Rational[1, 9]}, {
       Rational[79, 252], Rational[1, 9]}, {
       Rational[211, 672], Rational[1, 9]}, {
       Rational[317, 1008], Rational[1, 9]}, {
       Rational[635, 2016], Rational[1, 9]}, {
       Rational[53, 168], Rational[1, 9]}, {
       Rational[91, 288], Rational[1, 9]}, {
       Rational[319, 1008], Rational[1, 9]}, {
       Rational[71, 224], Rational[1, 9]}, {
       Rational[20, 63], Rational[1, 9]}, {
       Rational[641, 2016], Rational[1, 9]}, {
       Rational[107, 336], Rational[1, 9]}, {
       Rational[107, 336], Rational[2, 9]}, {
       Rational[107, 336], Rational[1, 3]}, {
       Rational[107, 336], Rational[4, 9]}, {
       Rational[107, 336], Rational[5, 9]}, {
       Rational[107, 336], Rational[2, 3]}, {
       Rational[107, 336], Rational[7, 9]}, {
       Rational[107, 336], Rational[8, 9]}, {Rational[107, 336], 1}, {
       Rational[643, 2016], 1}, {Rational[23, 72], 1}, {
       Rational[215, 672], 1}, {Rational[323, 1008], 1}, {
       Rational[647, 2016], 1}, {Rational[9, 28], 1}, {
       Rational[649, 2016], 1}, {Rational[325, 1008], 1}, {
       Rational[31, 96], 1}, {Rational[163, 504], 1}, {
       Rational[653, 2016], 1}, {Rational[109, 336], 1}, {
       Rational[655, 2016], 1}, {Rational[41, 126], 1}, {
       Rational[73, 224], 1}, {Rational[47, 144], 1}, {
       Rational[659, 2016], 1}, {Rational[55, 168], 1}, {
       Rational[661, 2016], 1}, {Rational[331, 1008], 1}, {
       Rational[221, 672], 1}, {Rational[83, 252], 1}, {
       Rational[95, 288], 1}, {Rational[37, 112], 1}, {
       Rational[667, 2016], 1}, {Rational[167, 504], 1}, {
       Rational[223, 672], 1}, {Rational[335, 1008], 1}, {
       Rational[671, 2016], 1}, {Rational[1, 3], 1}, {
       Rational[673, 2016], 1}, {Rational[337, 1008], 1}, {
       Rational[75, 224], 1}, {Rational[169, 504], 1}, {
       Rational[677, 2016], 1}, {Rational[113, 336], 1}, {
       Rational[97, 288], 1}, {Rational[85, 252], 1}, {
       Rational[227, 672], 1}, {Rational[341, 1008], 1}, {
       Rational[683, 2016], 1}, {Rational[19, 56], 1}, {
       Rational[685, 2016], 1}, {Rational[49, 144], 1}, {
       Rational[229, 672], 1}, {Rational[43, 126], 1}, {
       Rational[689, 2016], 1}, {Rational[115, 336], 1}, {
       Rational[691, 2016], 1}, {Rational[173, 504], 1}, {
       Rational[11, 32], 1}, {Rational[347, 1008], 1}, {
       Rational[695, 2016], 1}, {Rational[29, 84], 1}, {
       Rational[697, 2016], 1}, {Rational[349, 1008], 1}, {
       Rational[233, 672], 1}, {Rational[25, 72], 1}, {
       Rational[701, 2016], 1}, {Rational[39, 112], 1}, {
       Rational[703, 2016], 1}, {Rational[22, 63], 1}, {
       Rational[235, 672], 1}, {Rational[353, 1008], 1}, {
       Rational[101, 288], 1}, {Rational[59, 168], 1}, {
       Rational[709, 2016], 1}, {Rational[355, 1008], 1}, {
       Rational[79, 224], 1}, {Rational[89, 252], 1}, {
       Rational[713, 2016], 1}, {Rational[17, 48], 1}, {
       Rational[715, 2016], 1}, {Rational[179, 504], 1}, {
       Rational[239, 672], 1}, {Rational[359, 1008], 1}, {
       Rational[719, 2016], 1}, {Rational[5, 14], 1}, {
       Rational[103, 288], 1}, {Rational[361, 1008], 1}, {
       Rational[241, 672], 1}, {Rational[181, 504], 1}, {
       Rational[725, 2016], 1}, {Rational[121, 336], 1}, {
       Rational[727, 2016], 1}, {Rational[13, 36], 1}, {
       Rational[81, 224], 1}, {Rational[365, 1008], 1}, {
       Rational[731, 2016], 1}, {Rational[61, 168], 1}, {
       Rational[733, 2016], 1}, {Rational[367, 1008], 1}, {
       Rational[35, 96], 1}, {Rational[23, 63], 1}, {
       Rational[737, 2016], 1}, {Rational[41, 112], 1}, {
       Rational[739, 2016], 1}, {Rational[185, 504], 1}, {
       Rational[247, 672], 1}, {Rational[53, 144], 1}, {
       Rational[743, 2016], 1}, {Rational[31, 84], 1}, {
       Rational[745, 2016], 1}, {Rational[373, 1008], 1}, {
       Rational[83, 224], 1}, {Rational[187, 504], 1}, {
       Rational[107, 288], 1}, {Rational[125, 336], 1}, {
       Rational[751, 2016], 1}, {Rational[47, 126], 1}, {
       Rational[251, 672], 1}, {Rational[377, 1008], 1}, {
       Rational[755, 2016], 1}, {Rational[3, 8], 1}, {
       Rational[757, 2016], 1}, {Rational[379, 1008], 1}, {
       Rational[253, 672], 1}, {Rational[95, 252], 1}, {
       Rational[761, 2016], 1}, {Rational[127, 336], 1}, {
       Rational[109, 288], 1}, {Rational[191, 504], 1}, {
       Rational[85, 224], 1}, {Rational[383, 1008], 1}, {
       Rational[767, 2016], 1}, {Rational[8, 21], 1}, {
       Rational[769, 2016], 1}, {Rational[55, 144], 1}, {
       Rational[257, 672], 1}, {Rational[193, 504], 1}, {
       Rational[773, 2016], 1}, {Rational[43, 112], 1}, {
       Rational[775, 2016], 1}, {Rational[97, 252], 1}, {
       Rational[37, 96], 1}, {Rational[389, 1008], 1}, {
       Rational[779, 2016], 1}, {Rational[65, 168], 1}, {
       Rational[781, 2016], 1}, {Rational[391, 1008], 1}, {
       Rational[87, 224], 1}, {Rational[7, 18], 1}, {
       Rational[785, 2016], 1}, {Rational[131, 336], 1}, {
       Rational[787, 2016], 1}, {Rational[197, 504], 1}, {
       Rational[263, 672], 1}, {Rational[395, 1008], 1}, {
       Rational[113, 288], 1}, {Rational[11, 28], 1}, {
       Rational[793, 2016], 1}, {Rational[397, 1008], 1}, {
       Rational[265, 672], 1}, {Rational[199, 504], 1}, {
       Rational[797, 2016], 1}, {Rational[19, 48], 1}, {
       Rational[799, 2016], 1}, {Rational[25, 63], 1}, {
       Rational[89, 224], 1}, {Rational[401, 1008], 1}, {
       Rational[803, 2016], 1}, {Rational[67, 168], 1}, {
       Rational[115, 288], 1}, {Rational[403, 1008], 1}, {
       Rational[269, 672], 1}, {Rational[101, 252], 1}, {
       Rational[809, 2016], 1}, {Rational[45, 112], 1}, {
       Rational[811, 2016], 1}, {Rational[29, 72], 1}, {
       Rational[271, 672], 1}, {Rational[407, 1008], 1}, {
       Rational[815, 2016], 1}, {Rational[17, 42], 1}, {
       Rational[817, 2016], 1}, {Rational[409, 1008], 1}, {
       Rational[13, 32], 1}, {Rational[205, 504], 1}, {
       Rational[821, 2016], 1}, {Rational[137, 336], 1}, {
       Rational[823, 2016], 1}, {Rational[103, 252], 1}, {
       Rational[275, 672], 1}, {Rational[59, 144], 1}, {
       Rational[827, 2016], 1}, {Rational[23, 56], 1}, {
       Rational[829, 2016], 1}, {Rational[415, 1008], 1}, {
       Rational[277, 672], 1}, {Rational[26, 63], 1}, {
       Rational[119, 288], 1}, {Rational[139, 336], 1}, {
       Rational[835, 2016], 1}, {Rational[209, 504], 1}, {
       Rational[93, 224], 1}, {Rational[419, 1008], 1}, {
       Rational[839, 2016], 1}, {Rational[5, 12], 1}, {
       Rational[841, 2016], 1}, {Rational[421, 1008], 1}, {
       Rational[281, 672], 1}, {Rational[211, 504], 1}, {
       Rational[845, 2016], 1}, {Rational[47, 112], 1}, {
       Rational[121, 288], 1}, {Rational[53, 126], 1}, {
       Rational[283, 672], 1}, {Rational[425, 1008], 1}, {
       Rational[851, 2016], 1}, {Rational[71, 168], 1}, {
       Rational[853, 2016], 1}, {Rational[61, 144], 1}, {
       Rational[95, 224], 1}, {Rational[107, 252], 1}, {
       Rational[857, 2016], 1}, {Rational[143, 336], 1}, {
       Rational[859, 2016], 1}, {Rational[215, 504], 1}, {
       Rational[41, 96], 1}, {Rational[431, 1008], 1}, {
       Rational[863, 2016], 1}, {Rational[3, 7], 1}, {
       Rational[865, 2016], 1}, {Rational[433, 1008], 1}, {
       Rational[289, 672], 1}, {Rational[31, 72], 1}, {
       Rational[869, 2016], 1}, {Rational[145, 336], 1}, {
       Rational[871, 2016], 1}, {Rational[109, 252], 1}, {
       Rational[97, 224], 1}, {Rational[437, 1008], 1}, {
       Rational[125, 288], 1}, {Rational[73, 168], 1}, {
       Rational[877, 2016], 1}, {Rational[439, 1008], 1}, {
       Rational[293, 672], 1}, {Rational[55, 126], 1}, {
       Rational[881, 2016], 1}, {Rational[7, 16], 1}, {
       Rational[883, 2016], 1}, {Rational[221, 504], 1}, {
       Rational[295, 672], 1}, {Rational[443, 1008], 1}, {
       Rational[887, 2016], 1}, {Rational[37, 84], 1}, {
       Rational[127, 288], 1}, {Rational[445, 1008], 1}, {
       Rational[99, 224], 1}, {Rational[223, 504], 1}, {
       Rational[893, 2016], 1}, {Rational[149, 336], 1}, {
       Rational[895, 2016], 1}, {Rational[4, 9], 1}, {
       Rational[299, 672], 1}, {Rational[449, 1008], 1}, {
       Rational[899, 2016], 1}, {Rational[25, 56], 1}, {
       Rational[901, 2016], 1}, {Rational[451, 1008], 1}, {
       Rational[43, 96], 1}, {Rational[113, 252], 1}, {
       Rational[905, 2016], 1}, {Rational[151, 336], 1}, {
       Rational[907, 2016], 1}, {Rational[227, 504], 1}, {
       Rational[101, 224], 1}, {Rational[65, 144], 1}, {
       Rational[911, 2016], 1}, {Rational[19, 42], 1}, {
       Rational[913, 2016], 1}, {Rational[457, 1008], 1}, {
       Rational[305, 672], 1}, {Rational[229, 504], 1}, {
       Rational[131, 288], 1}, {Rational[51, 112], 1}, {
       Rational[919, 2016], 1}, {Rational[115, 252], 1}, {
       Rational[307, 672], 1}, {Rational[461, 1008], 1}, {
       Rational[923, 2016], 1}, {Rational[11, 24], 1}, {
       Rational[925, 2016], 1}, {Rational[463, 1008], 1}, {
       Rational[103, 224], 1}, {Rational[29, 63], 1}, {
       Rational[929, 2016], 1}, {Rational[155, 336], 1}, {
       Rational[133, 288], 1}, {Rational[233, 504], 1}, {
       Rational[311, 672], 1}, {Rational[467, 1008], 1}, {
       Rational[935, 2016], 1}, {Rational[13, 28], 1}, {
       Rational[937, 2016], 1}, {Rational[67, 144], 1}, {
       Rational[313, 672], 1}, {Rational[235, 504], 1}, {
       Rational[941, 2016], 1}, {Rational[157, 336], 1}, {
       Rational[943, 2016], 1}, {Rational[59, 126], 1}, {
       Rational[15, 32], 1}, {Rational[473, 1008], 1}, {
       Rational[947, 2016], 1}, {Rational[79, 168], 1}, {
       Rational[949, 2016], 1}, {Rational[475, 1008], 1}, {
       Rational[317, 672], 1}, {Rational[17, 36], 1}, {
       Rational[953, 2016], 1}, {Rational[53, 112], 1}, {
       Rational[955, 2016], 1}, {Rational[239, 504], 1}, {
       Rational[319, 672], 1}, {Rational[479, 1008], 1}, {
       Rational[137, 288], 1}, {Rational[10, 21], 1}, {
       Rational[961, 2016], 1}, {Rational[481, 1008], 1}, {
       Rational[107, 224], 1}, {Rational[241, 504], 1}, {
       Rational[965, 2016], 1}, {Rational[23, 48], 1}, {
       Rational[967, 2016], 1}, {Rational[121, 252], 1}, {
       Rational[323, 672], 1}, {Rational[485, 1008], 1}, {
       Rational[971, 2016], 1}, {Rational[27, 56], 1}, {
       Rational[139, 288], 1}, {Rational[487, 1008], 1}, {
       Rational[325, 672], 1}, {Rational[61, 126], 1}, {
       Rational[977, 2016], 1}, {Rational[163, 336], 1}, {
       Rational[979, 2016], 1}, {Rational[35, 72], 1}, {
       Rational[109, 224], 1}, {Rational[491, 1008], 1}, {
       Rational[983, 2016], 1}, {Rational[41, 84], 1}, {
       Rational[985, 2016], 1}, {Rational[493, 1008], 1}, {
       Rational[47, 96], 1}, {Rational[247, 504], 1}, {
       Rational[989, 2016], 1}, {Rational[55, 112], 1}, {
       Rational[991, 2016], 1}, {Rational[31, 63], 1}, {
       Rational[331, 672], 1}, {Rational[71, 144], 1}, {
       Rational[995, 2016], 1}, {Rational[83, 168], 1}, {
       Rational[997, 2016], 1}, {Rational[499, 1008], 1}, {
       Rational[111, 224], 1}, {Rational[125, 252], 1}, {
       Rational[143, 288], 1}, {Rational[167, 336], 1}, {
       Rational[1003, 2016], 1}, {Rational[251, 504], 1}, {
       Rational[335, 672], 1}, {Rational[503, 1008], 1}, {
       Rational[1007, 2016], 1}, {Rational[1, 2], 1}, {
       Rational[1009, 2016], 1}, {Rational[505, 1008], 1}, {
       Rational[337, 672], 1}, {Rational[253, 504], 1}, {
       Rational[1013, 2016], 1}, {Rational[169, 336], 1}, {
       Rational[145, 288], 1}, {Rational[127, 252], 1}, {
       Rational[113, 224], 1}, {Rational[509, 1008], 1}, {
       Rational[1019, 2016], 1}, {Rational[85, 168], 1}, {
       Rational[1021, 2016], 1}, {Rational[73, 144], 1}, {
       Rational[341, 672], 1}, {Rational[32, 63], 1}, {
       Rational[1025, 2016], 1}, {Rational[57, 112], 1}, {
       Rational[1027, 2016], 1}, {Rational[257, 504], 1}, {
       Rational[49, 96], 1}, {Rational[515, 1008], 1}, {
       Rational[1031, 2016], 1}, {Rational[43, 84], 1}, {
       Rational[1033, 2016], 1}, {Rational[517, 1008], 1}, {
       Rational[115, 224], 1}, {Rational[37, 72], 1}, {
       Rational[1037, 2016], 1}, {Rational[173, 336], 1}, {
       Rational[1039, 2016], 1}, {Rational[65, 126], 1}, {
       Rational[347, 672], 1}, {Rational[521, 1008], 1}, {
       Rational[149, 288], 1}, {Rational[29, 56], 1}, {
       Rational[1045, 2016], 1}, {Rational[523, 1008], 1}, {
       Rational[349, 672], 1}, {Rational[131, 252], 1}, {
       Rational[1049, 2016], 1}, {Rational[25, 48], 1}, {
       Rational[1051, 2016], 1}, {Rational[263, 504], 1}, {
       Rational[117, 224], 1}, {Rational[527, 1008], 1}, {
       Rational[1055, 2016], 1}, {Rational[11, 21], 1}, {
       Rational[151, 288], 1}, {Rational[529, 1008], 1}, {
       Rational[353, 672], 1}, {Rational[265, 504], 1}, {
       Rational[1061, 2016], 1}, {Rational[59, 112], 1}, {
       Rational[1063, 2016], 1}, {Rational[19, 36], 1}, {
       Rational[355, 672], 1}, {Rational[533, 1008], 1}, {
       Rational[1067, 2016], 1}, {Rational[89, 168], 1}, {
       Rational[1069, 2016], 1}, {Rational[535, 1008], 1}, {
       Rational[17, 32], 1}, {Rational[67, 126], 1}, {
       Rational[1073, 2016], 1}, {Rational[179, 336], 1}, {
       Rational[1075, 2016], 1}, {Rational[269, 504], 1}, {
       Rational[359, 672], 1}, {Rational[77, 144], 1}, {
       Rational[1079, 2016], 1}, {Rational[15, 28], 1}, {
       Rational[1081, 2016], 1}, {Rational[541, 1008], 1}, {
       Rational[361, 672], 1}, {Rational[271, 504], 1}, {
       Rational[155, 288], 1}, {Rational[181, 336], 1}, {
       Rational[1087, 2016], 1}, {Rational[34, 63], 1}, {
       Rational[121, 224], 1}, {Rational[545, 1008], 1}, {
       Rational[1091, 2016], 1}, {Rational[13, 24], 1}, {
       Rational[1093, 2016], 1}, {Rational[547, 1008], 1}, {
       Rational[365, 672], 1}, {Rational[137, 252], 1}, {
       Rational[1097, 2016], 1}, {Rational[61, 112], 1}, {
       Rational[157, 288], 1}, {Rational[275, 504], 1}, {
       Rational[367, 672], 1}, {Rational[551, 1008], 1}, {
       Rational[1103, 2016], 1}, {Rational[23, 42], 1}, {
       Rational[1105, 2016], 1}, {Rational[79, 144], 1}, {
       Rational[123, 224], 1}, {Rational[277, 504], 1}, {
       Rational[1109, 2016], 1}, {Rational[185, 336], 1}, {
       Rational[1111, 2016], 1}, {Rational[139, 252], 1}, {
       Rational[53, 96], 1}, {Rational[557, 1008], 1}, {
       Rational[1115, 2016], 1}, {Rational[31, 56], 1}, {
       Rational[1117, 2016], 1}, {Rational[559, 1008], 1}, {
       Rational[373, 672], 1}, {Rational[5, 9], 1}, {
       Rational[1121, 2016], 1}, {Rational[187, 336], 1}, {
       Rational[1123, 2016], 1}, {Rational[281, 504], 1}, {
       Rational[125, 224], 1}, {Rational[563, 1008], 1}, {
       Rational[161, 288], 1}, {Rational[47, 84], 1}, {
       Rational[1129, 2016], 1}, {Rational[565, 1008], 1}, {
       Rational[377, 672], 1}, {Rational[283, 504], 1}, {
       Rational[1133, 2016], 1}, {Rational[9, 16], 1}, {
       Rational[1135, 2016], 1}, {Rational[71, 126], 1}, {
       Rational[379, 672], 1}, {Rational[569, 1008], 1}, {
       Rational[1139, 2016], 1}, {Rational[95, 168], 1}, {
       Rational[163, 288], 1}, {Rational[571, 1008], 1}, {
       Rational[127, 224], 1}, {Rational[143, 252], 1}, {
       Rational[1145, 2016], 1}, {Rational[191, 336], 1}, {
       Rational[1147, 2016], 1}, {Rational[41, 72], 1}, {
       Rational[383, 672], 1}, {Rational[575, 1008], 1}, {
       Rational[1151, 2016], 1}, {Rational[4, 7], 1}, {
       Rational[1153, 2016], 1}, {Rational[577, 1008], 1}, {
       Rational[55, 96], 1}, {Rational[289, 504], 1}, {
       Rational[1157, 2016], 1}, {Rational[193, 336], 1}, {
       Rational[1159, 2016], 1}, {Rational[145, 252], 1}, {
       Rational[129, 224], 1}, {Rational[83, 144], 1}, {
       Rational[1163, 2016], 1}, {Rational[97, 168], 1}, {
       Rational[1165, 2016], 1}, {Rational[583, 1008], 1}, {
       Rational[389, 672], 1}, {Rational[73, 126], 1}, {
       Rational[167, 288], 1}, {Rational[65, 112], 1}, {
       Rational[1171, 2016], 1}, {Rational[293, 504], 1}, {
       Rational[391, 672], 1}, {Rational[587, 1008], 1}, {
       Rational[1175, 2016], 1}, {Rational[7, 12], 1}, {
       Rational[1177, 2016], 1}, {Rational[589, 1008], 1}, {
       Rational[131, 224], 1}, {Rational[295, 504], 1}, {
       Rational[1181, 2016], 1}, {Rational[197, 336], 1}, {
       Rational[169, 288], 1}, {Rational[37, 63], 1}, {
       Rational[395, 672], 1}, {Rational[593, 1008], 1}, {
       Rational[1187, 2016], 1}, {Rational[33, 56], 1}, {
       Rational[1189, 2016], 1}, {Rational[85, 144], 1}, {
       Rational[397, 672], 1}, {Rational[149, 252], 1}, {
       Rational[1193, 2016], 1}, {Rational[199, 336], 1}, {
       Rational[1195, 2016], 1}, {Rational[299, 504], 1}, {
       Rational[19, 32], 1}, {Rational[599, 1008], 1}, {
       Rational[1199, 2016], 1}, {Rational[25, 42], 1}, {
       Rational[1201, 2016], 1}, {Rational[601, 1008], 1}, {
       Rational[401, 672], 1}, {Rational[43, 72], 1}, {
       Rational[1205, 2016], 1}, {Rational[67, 112], 1}, {
       Rational[1207, 2016], 1}, {Rational[151, 252], 1}, {
       Rational[403, 672], 1}, {Rational[605, 1008], 1}, {
       Rational[173, 288], 1}, {Rational[101, 168], 1}, {
       Rational[1213, 2016], 1}, {Rational[607, 1008], 1}, {
       Rational[135, 224], 1}, {Rational[38, 63], 1}, {
       Rational[1217, 2016], 1}, {Rational[29, 48], 1}, {
       Rational[1219, 2016], 1}, {Rational[305, 504], 1}, {
       Rational[407, 672], 1}, {Rational[611, 1008], 1}, {
       Rational[1223, 2016], 1}, {Rational[17, 28], 1}, {
       Rational[175, 288], 1}, {Rational[613, 1008], 1}, {
       Rational[409, 672], 1}, {Rational[307, 504], 1}, {
       Rational[1229, 2016], 1}, {Rational[205, 336], 1}, {
       Rational[1231, 2016], 1}, {Rational[11, 18], 1}, {
       Rational[137, 224], 1}, {Rational[617, 1008], 1}, {
       Rational[1235, 2016], 1}, {Rational[103, 168], 1}, {
       Rational[1237, 2016], 1}, {Rational[619, 1008], 1}, {
       Rational[59, 96], 1}, {Rational[155, 252], 1}, {
       Rational[1241, 2016], 1}, {Rational[69, 112], 1}, {
       Rational[1243, 2016], 1}, {Rational[311, 504], 1}, {
       Rational[415, 672], 1}, {Rational[89, 144], 1}, {
       Rational[1247, 2016], 1}, {Rational[13, 21], 1}, {
       Rational[1249, 2016], 1}, {Rational[625, 1008], 1}, {
       Rational[139, 224], 1}, {Rational[313, 504], 1}, {
       Rational[179, 288], 1}, {Rational[209, 336], 1}, {
       Rational[1255, 2016], 1}, {Rational[157, 252], 1}, {
       Rational[419, 672], 1}, {Rational[629, 1008], 1}, {
       Rational[1259, 2016], 1}, {Rational[5, 8], 1}, {
       Rational[1261, 2016], 1}, {Rational[631, 1008], 1}, {
       Rational[421, 672], 1}, {Rational[79, 126], 1}, {
       Rational[1265, 2016], 1}, {Rational[211, 336], 1}, {
       Rational[181, 288], 1}, {Rational[317, 504], 1}, {
       Rational[141, 224], 1}, {Rational[635, 1008], 1}, {
       Rational[1271, 2016], 1}, {Rational[53, 84], 1}, {
       Rational[1273, 2016], 1}, {Rational[91, 144], 1}, {
       Rational[425, 672], 1}, {Rational[319, 504], 1}, {
       Rational[1277, 2016], 1}, {Rational[71, 112], 1}, {
       Rational[1279, 2016], 1}, {Rational[40, 63], 1}, {
       Rational[61, 96], 1}, {Rational[641, 1008], 1}, {
       Rational[1283, 2016], 1}, {Rational[107, 168], 1}, {
       Rational[1285, 2016], 1}, {Rational[643, 1008], 1}, {
       Rational[143, 224], 1}, {Rational[23, 36], 1}, {
       Rational[1289, 2016], 1}, {Rational[215, 336], 1}, {
       Rational[1291, 2016], 1}, {Rational[323, 504], 1}, {
       Rational[431, 672], 1}, {Rational[647, 1008], 1}, {
       Rational[185, 288], 1}, {Rational[9, 14], 1}, {
       Rational[1297, 2016], 1}, {Rational[649, 1008], 1}, {
       Rational[433, 672], 1}, {Rational[325, 504], 1}, {
       Rational[1301, 2016], 1}, {Rational[31, 48], 1}, {
       Rational[1303, 2016], 1}, {Rational[163, 252], 1}, {
       Rational[145, 224], 1}, {Rational[653, 1008], 1}, {
       Rational[1307, 2016], 1}, {Rational[109, 168], 1}, {
       Rational[187, 288], 1}, {Rational[655, 1008], 1}, {
       Rational[437, 672], 1}, {Rational[41, 63], 1}, {
       Rational[1313, 2016], 1}, {Rational[73, 112], 1}, {
       Rational[1315, 2016], 1}, {Rational[47, 72], 1}, {
       Rational[439, 672], 1}, {Rational[659, 1008], 1}, {
       Rational[1319, 2016], 1}, {Rational[55, 84], 1}, {
       Rational[1321, 2016], 1}, {Rational[661, 1008], 1}, {
       Rational[21, 32], 1}, {Rational[331, 504], 1}, {
       Rational[1325, 2016], 1}, {Rational[221, 336], 1}, {
       Rational[1327, 2016], 1}, {Rational[83, 126], 1}, {
       Rational[443, 672], 1}, {Rational[95, 144], 1}, {
       Rational[1331, 2016], 1}, {Rational[37, 56], 1}, {
       Rational[1333, 2016], 1}, {Rational[667, 1008], 1}, {
       Rational[445, 672], 1}, {Rational[167, 252], 1}, {
       Rational[191, 288], 1}, {Rational[223, 336], 1}, {
       Rational[1339, 2016], 1}, {Rational[335, 504], 1}, {
       Rational[149, 224], 1}, {Rational[671, 1008], 1}, {
       Rational[1343, 2016], 1}, {Rational[2, 3], 1}, {
       Rational[1345, 2016], 1}, {Rational[673, 1008], 1}, {
       Rational[449, 672], 1}, {Rational[337, 504], 1}, {
       Rational[1349, 2016], 1}, {Rational[75, 112], 1}, {
       Rational[193, 288], 1}, {Rational[169, 252], 1}, {
       Rational[451, 672], 1}, {Rational[677, 1008], 1}, {
       Rational[1355, 2016], 1}, {Rational[113, 168], 1}, {
       Rational[1357, 2016], 1}, {Rational[97, 144], 1}, {
       Rational[151, 224], 1}, {Rational[85, 126], 1}, {
       Rational[1361, 2016], 1}, {Rational[227, 336], 1}, {
       Rational[1363, 2016], 1}, {Rational[341, 504], 1}, {
       Rational[65, 96], 1}, {Rational[683, 1008], 1}, {
       Rational[1367, 2016], 1}, {Rational[19, 28], 1}, {
       Rational[1369, 2016], 1}, {Rational[685, 1008], 1}, {
       Rational[457, 672], 1}, {Rational[49, 72], 1}, {
       Rational[1373, 2016], 1}, {Rational[229, 336], 1}, {
       Rational[1375, 2016], 1}, {Rational[43, 63], 1}, {
       Rational[153, 224], 1}, {Rational[689, 1008], 1}, {
       Rational[197, 288], 1}, {Rational[115, 168], 1}, {
       Rational[1381, 2016], 1}, {Rational[691, 1008], 1}, {
       Rational[461, 672], 1}, {Rational[173, 252], 1}, {
       Rational[1385, 2016], 1}, {Rational[11, 16], 1}, {
       Rational[1387, 2016], 1}, {Rational[347, 504], 1}, {
       Rational[463, 672], 1}, {Rational[695, 1008], 1}, {
       Rational[1391, 2016], 1}, {Rational[29, 42], 1}, {
       Rational[199, 288], 1}, {Rational[697, 1008], 1}, {
       Rational[155, 224], 1}, {Rational[349, 504], 1}, {
       Rational[1397, 2016], 1}, {Rational[233, 336], 1}, {
       Rational[1399, 2016], 1}, {Rational[25, 36], 1}, {
       Rational[467, 672], 1}, {Rational[701, 1008], 1}, {
       Rational[1403, 2016], 1}, {Rational[39, 56], 1}, {
       Rational[1405, 2016], 1}, {Rational[703, 1008], 1}, {
       Rational[67, 96], 1}, {Rational[44, 63], 1}, {
       Rational[1409, 2016], 1}, {Rational[235, 336], 1}, {
       Rational[1411, 2016], 1}, {Rational[353, 504], 1}, {
       Rational[157, 224], 1}, {Rational[101, 144], 1}, {
       Rational[1415, 2016], 1}, {Rational[59, 84], 1}, {
       Rational[1417, 2016], 1}, {Rational[709, 1008], 1}, {
       Rational[473, 672], 1}, {Rational[355, 504], 1}, {
       Rational[203, 288], 1}, {Rational[79, 112], 1}, {
       Rational[1423, 2016], 1}, {Rational[89, 126], 1}, {
       Rational[475, 672], 1}, {Rational[713, 1008], 1}, {
       Rational[1427, 2016], 1}, {Rational[17, 24], 1}, {
       Rational[1429, 2016], 1}, {Rational[715, 1008], 1}, {
       Rational[159, 224], 1}, {Rational[179, 252], 1}, {
       Rational[1433, 2016], 1}, {Rational[239, 336], 1}, {
       Rational[205, 288], 1}, {Rational[359, 504], 1}, {
       Rational[479, 672], 1}, {Rational[719, 1008], 1}, {
       Rational[1439, 2016], 1}, {Rational[5, 7], 1}, {
       Rational[1441, 2016], 1}, {Rational[103, 144], 1}, {
       Rational[481, 672], 1}, {Rational[361, 504], 1}, {
       Rational[1445, 2016], 1}, {Rational[241, 336], 1}, {
       Rational[1447, 2016], 1}, {Rational[181, 252], 1}, {
       Rational[23, 32], 1}, {Rational[725, 1008], 1}, {
       Rational[1451, 2016], 1}, {Rational[121, 168], 1}, {
       Rational[1453, 2016], 1}, {Rational[727, 1008], 1}, {
       Rational[485, 672], 1}, {Rational[13, 18], 1}, {
       Rational[1457, 2016], 1}, {Rational[81, 112], 1}, {
       Rational[1459, 2016], 1}, {Rational[365, 504], 1}, {
       Rational[487, 672], 1}, {Rational[731, 1008], 1}, {
       Rational[209, 288], 1}, {Rational[61, 84], 1}, {
       Rational[1465, 2016], 1}, {Rational[733, 1008], 1}, {
       Rational[163, 224], 1}, {Rational[367, 504], 1}, {
       Rational[1469, 2016], 1}, {Rational[35, 48], 1}, {
       Rational[1471, 2016], 1}, {Rational[46, 63], 1}, {
       Rational[491, 672], 1}, {Rational[737, 1008], 1}, {
       Rational[1475, 2016], 1}, {Rational[41, 56], 1}, {
       Rational[211, 288], 1}, {Rational[739, 1008], 1}, {
       Rational[493, 672], 1}, {Rational[185, 252], 1}, {
       Rational[1481, 2016], 1}, {Rational[247, 336], 1}, {
       Rational[1483, 2016], 1}, {Rational[53, 72], 1}, {
       Rational[165, 224], 1}, {Rational[743, 1008], 1}, {
       Rational[1487, 2016], 1}, {Rational[31, 42], 1}, {
       Rational[1489, 2016], 1}, {Rational[745, 1008], 1}, {
       Rational[71, 96], 1}, {Rational[373, 504], 1}, {
       Rational[1493, 2016], 1}, {Rational[83, 112], 1}, {
       Rational[1495, 2016], 1}, {Rational[187, 252], 1}, {
       Rational[499, 672], 1}, {Rational[107, 144], 1}, {
       Rational[1499, 2016], 1}, {Rational[125, 168], 1}, {
       Rational[1501, 2016], 1}, {Rational[751, 1008], 1}, {
       Rational[167, 224], 1}, {Rational[47, 63], 1}, {
       Rational[215, 288], 1}, {Rational[251, 336], 1}, {
       Rational[1507, 2016], 1}, {Rational[377, 504], 1}, {
       Rational[503, 672], 1}, {Rational[755, 1008], 1}, {
       Rational[1511, 2016], 1}, {Rational[3, 4], 1}, {
       Rational[1513, 2016], 1}, {Rational[757, 1008], 1}, {
       Rational[505, 672], 1}, {Rational[379, 504], 1}, {
       Rational[1517, 2016], 1}, {Rational[253, 336], 1}, {
       Rational[217, 288], 1}, {Rational[95, 126], 1}, {
       Rational[169, 224], 1}, {Rational[761, 1008], 1}, {
       Rational[1523, 2016], 1}, {Rational[127, 168], 1}, {
       Rational[1525, 2016], 1}, {Rational[109, 144], 1}, {
       Rational[509, 672], 1}, {Rational[191, 252], 1}, {
       Rational[1529, 2016], 1}, {Rational[85, 112], 1}, {
       Rational[1531, 2016], 1}, {Rational[383, 504], 1}, {
       Rational[73, 96], 1}, {Rational[767, 1008], 1}, {
       Rational[1535, 2016], 1}, {Rational[16, 21], 1}, {
       Rational[1537, 2016], 1}, {Rational[769, 1008], 1}, {
       Rational[171, 224], 1}, {Rational[55, 72], 1}, {
       Rational[1541, 2016], 1}, {Rational[257, 336], 1}, {
       Rational[1543, 2016], 1}, {Rational[193, 252], 1}, {
       Rational[515, 672], 1}, {Rational[773, 1008], 1}, {
       Rational[221, 288], 1}, {Rational[43, 56], 1}, {
       Rational[1549, 2016], 1}, {Rational[775, 1008], 1}, {
       Rational[517, 672], 1}, {Rational[97, 126], 1}, {
       Rational[1553, 2016], 1}, {Rational[37, 48], 1}, {
       Rational[1555, 2016], 1}, {Rational[389, 504], 1}, {
       Rational[173, 224], 1}, {Rational[779, 1008], 1}, {
       Rational[1559, 2016], 1}, {Rational[65, 84], 1}, {
       Rational[223, 288], 1}, {Rational[781, 1008], 1}, {
       Rational[521, 672], 1}, {Rational[391, 504], 1}, {
       Rational[1565, 2016], 1}, {Rational[87, 112], 1}, {
       Rational[1567, 2016], 1}, {Rational[7, 9], 1}, {
       Rational[523, 672], 1}, {Rational[785, 1008], 1}, {
       Rational[1571, 2016], 1}, {Rational[131, 168], 1}, {
       Rational[1573, 2016], 1}, {Rational[787, 1008], 1}, {
       Rational[25, 32], 1}, {Rational[197, 252], 1}, {
       Rational[1577, 2016], 1}, {Rational[263, 336], 1}, {
       Rational[1579, 2016], 1}, {Rational[395, 504], 1}, {
       Rational[527, 672], 1}, {Rational[113, 144], 1}, {
       Rational[1583, 2016], 1}, {Rational[11, 14], 1}, {
       Rational[1585, 2016], 1}, {Rational[793, 1008], 1}, {
       Rational[529, 672], 1}, {Rational[397, 504], 1}, {
       Rational[227, 288], 1}, {Rational[265, 336], 1}, {
       Rational[1591, 2016], 1}, {Rational[199, 252], 1}, {
       Rational[177, 224], 1}, {Rational[797, 1008], 1}, {
       Rational[1595, 2016], 1}, {Rational[19, 24], 1}, {
       Rational[1597, 2016], 1}, {Rational[799, 1008], 1}, {
       Rational[533, 672], 1}, {Rational[50, 63], 1}, {
       Rational[1601, 2016], 1}, {Rational[89, 112], 1}, {
       Rational[229, 288], 1}, {Rational[401, 504], 1}, {
       Rational[535, 672], 1}, {Rational[803, 1008], 1}, {
       Rational[1607, 2016], 1}, {Rational[67, 84], 1}, {
       Rational[1609, 2016], 1}, {Rational[115, 144], 1}, {
       Rational[179, 224], 1}, {Rational[403, 504], 1}, {
       Rational[1613, 2016], 1}, {Rational[269, 336], 1}, {
       Rational[1615, 2016], 1}, {Rational[101, 126], 1}, {
       Rational[77, 96], 1}, {Rational[809, 1008], 1}, {
       Rational[1619, 2016], 1}, {Rational[45, 56], 1}, {
       Rational[1621, 2016], 1}, {Rational[811, 1008], 1}, {
       Rational[541, 672], 1}, {Rational[29, 36], 1}, {
       Rational[1625, 2016], 1}, {Rational[271, 336], 1}, {
       Rational[1627, 2016], 1}, {Rational[407, 504], 1}, {
       Rational[181, 224], 1}, {Rational[815, 1008], 1}, {
       Rational[233, 288], 1}, {Rational[17, 21], 1}, {
       Rational[1633, 2016], 1}, {Rational[817, 1008], 1}, {
       Rational[545, 672], 1}, {Rational[409, 504], 1}, {
       Rational[1637, 2016], 1}, {Rational[13, 16], 1}, {
       Rational[1639, 2016], 1}, {Rational[205, 252], 1}, {
       Rational[547, 672], 1}, {Rational[821, 1008], 1}, {
       Rational[1643, 2016], 1}, {Rational[137, 168], 1}, {
       Rational[235, 288], 1}, {Rational[823, 1008], 1}, {
       Rational[183, 224], 1}, {Rational[103, 126], 1}, {
       Rational[1649, 2016], 1}, {Rational[275, 336], 1}, {
       Rational[1651, 2016], 1}, {Rational[59, 72], 1}, {
       Rational[551, 672], 1}, {Rational[827, 1008], 1}, {
       Rational[1655, 2016], 1}, {Rational[23, 28], 1}, {
       Rational[1657, 2016], 1}, {Rational[829, 1008], 1}, {
       Rational[79, 96], 1}, {Rational[415, 504], 1}, {
       Rational[1661, 2016], 1}, {Rational[277, 336], 1}, {
       Rational[1663, 2016], 1}, {Rational[52, 63], 1}, {
       Rational[185, 224], 1}, {Rational[119, 144], 1}, {
       Rational[1667, 2016], 1}, {Rational[139, 168], 1}, {
       Rational[1669, 2016], 1}, {Rational[835, 1008], 1}, {
       Rational[557, 672], 1}, {Rational[209, 252], 1}, {
       Rational[239, 288], 1}, {Rational[93, 112], 1}, {
       Rational[1675, 2016], 1}, {Rational[419, 504], 1}, {
       Rational[559, 672], 1}, {Rational[839, 1008], 1}, {
       Rational[1679, 2016], 1}, {Rational[5, 6], 1}, {
       Rational[1681, 2016], 1}, {Rational[841, 1008], 1}, {
       Rational[187, 224], 1}, {Rational[421, 504], 1}, {
       Rational[1685, 2016], 1}, {Rational[281, 336], 1}, {
       Rational[241, 288], 1}, {Rational[211, 252], 1}, {
       Rational[563, 672], 1}, {Rational[845, 1008], 1}, {
       Rational[1691, 2016], 1}, {Rational[47, 56], 1}, {
       Rational[1693, 2016], 1}, {Rational[121, 144], 1}, {
       Rational[565, 672], 1}, {Rational[53, 63], 1}, {
       Rational[1697, 2016], 1}, {Rational[283, 336], 1}, {
       Rational[1699, 2016], 1}, {Rational[425, 504], 1}, {
       Rational[27, 32], 1}, {Rational[851, 1008], 1}, {
       Rational[1703, 2016], 1}, {Rational[71, 84], 1}, {
       Rational[1705, 2016], 1}, {Rational[853, 1008], 1}, {
       Rational[569, 672], 1}, {Rational[61, 72], 1}, {
       Rational[1709, 2016], 1}, {Rational[95, 112], 1}, {
       Rational[1711, 2016], 1}, {Rational[107, 126], 1}, {
       Rational[571, 672], 1}, {Rational[857, 1008], 1}, {
       Rational[245, 288], 1}, {Rational[143, 168], 1}, {
       Rational[1717, 2016], 1}, {Rational[859, 1008], 1}, {
       Rational[191, 224], 1}, {Rational[215, 252], 1}, {
       Rational[1721, 2016], 1}, {Rational[41, 48], 1}, {
       Rational[1723, 2016], 1}, {Rational[431, 504], 1}, {
       Rational[575, 672], 1}, {Rational[863, 1008], 1}, {
       Rational[1727, 2016], 1}, {Rational[6, 7], 1}, {
       Rational[247, 288], 1}, {Rational[865, 1008], 1}, {
       Rational[577, 672], 1}, {Rational[433, 504], 1}, {
       Rational[1733, 2016], 1}, {Rational[289, 336], 1}, {
       Rational[1735, 2016], 1}, {Rational[31, 36], 1}, {
       Rational[193, 224], 1}, {Rational[869, 1008], 1}, {
       Rational[1739, 2016], 1}, {Rational[145, 168], 1}, {
       Rational[1741, 2016], 1}, {Rational[871, 1008], 1}, {
       Rational[83, 96], 1}, {Rational[109, 126], 1}, {
       Rational[1745, 2016], 1}, {Rational[97, 112], 1}, {
       Rational[1747, 2016], 1}, {Rational[437, 504], 1}, {
       Rational[583, 672], 1}, {Rational[125, 144], 1}, {
       Rational[1751, 2016], 1}, {Rational[73, 84], 1}, {
       Rational[1753, 2016], 1}, {Rational[877, 1008], 1}, {
       Rational[195, 224], 1}, {Rational[439, 504], 1}, {
       Rational[251, 288], 1}, {Rational[293, 336], 1}, {
       Rational[1759, 2016], 1}, {Rational[55, 63], 1}, {
       Rational[587, 672], 1}, {Rational[881, 1008], 1}, {
       Rational[1763, 2016], 1}, {Rational[7, 8], 1}, {
       Rational[1765, 2016], 1}, {Rational[883, 1008], 1}, {
       Rational[589, 672], 1}, {Rational[221, 252], 1}, {
       Rational[1769, 2016], 1}, {Rational[295, 336], 1}, {
       Rational[253, 288], 1}, {Rational[443, 504], 1}, {
       Rational[197, 224], 1}, {Rational[887, 1008], 1}, {
       Rational[1775, 2016], 1}, {Rational[37, 42], 1}, {
       Rational[1777, 2016], 1}, {Rational[127, 144], 1}, {
       Rational[593, 672], 1}, {Rational[445, 504], 1}, {
       Rational[1781, 2016], 1}, {Rational[99, 112], 1}, {
       Rational[1783, 2016], 1}, {Rational[223, 252], 1}, {
       Rational[85, 96], 1}, {Rational[893, 1008], 1}, {
       Rational[1787, 2016], 1}, {Rational[149, 168], 1}, {
       Rational[1789, 2016], 1}, {Rational[895, 1008], 1}, {
       Rational[199, 224], 1}, {Rational[8, 9], 1}, {
       Rational[1793, 2016], 1}, {Rational[299, 336], 1}, {
       Rational[1795, 2016], 1}, {Rational[449, 504], 1}, {
       Rational[599, 672], 1}, {Rational[899, 1008], 1}, {
       Rational[257, 288], 1}, {Rational[25, 28], 1}, {
       Rational[1801, 2016], 1}, {Rational[901, 1008], 1}, {
       Rational[601, 672], 1}, {Rational[451, 504], 1}, {
       Rational[1805, 2016], 1}, {Rational[43, 48], 1}, {
       Rational[1807, 2016], 1}, {Rational[113, 126], 1}, {
       Rational[201, 224], 1}, {Rational[905, 1008], 1}, {
       Rational[1811, 2016], 1}, {Rational[151, 168], 1}, {
       Rational[259, 288], 1}, {Rational[907, 1008], 1}, {
       Rational[605, 672], 1}, {Rational[227, 252], 1}, {
       Rational[1817, 2016], 1}, {Rational[101, 112], 1}, {
       Rational[1819, 2016], 1}, {Rational[65, 72], 1}, {
       Rational[607, 672], 1}, {Rational[911, 1008], 1}, {
       Rational[1823, 2016], 1}, {Rational[19, 21], 1}, {
       Rational[1825, 2016], 1}, {Rational[913, 1008], 1}, {
       Rational[29, 32], 1}, {Rational[457, 504], 1}, {
       Rational[1829, 2016], 1}, {Rational[305, 336], 1}, {
       Rational[1831, 2016], 1}, {Rational[229, 252], 1}, {
       Rational[611, 672], 1}, {Rational[131, 144], 1}, {
       Rational[1835, 2016], 1}, {Rational[51, 56], 1}, {
       Rational[1837, 2016], 1}, {Rational[919, 1008], 1}, {
       Rational[613, 672], 1}, {Rational[115, 126], 1}, {
       Rational[263, 288], 1}, {Rational[307, 336], 1}, {
       Rational[1843, 2016], 1}, {Rational[461, 504], 1}, {
       Rational[205, 224], 1}, {Rational[923, 1008], 1}, {
       Rational[1847, 2016], 1}, {Rational[11, 12], 1}, {
       Rational[1849, 2016], 1}, {Rational[925, 1008], 1}, {
       Rational[617, 672], 1}, {Rational[463, 504], 1}, {
       Rational[1853, 2016], 1}, {Rational[103, 112], 1}, {
       Rational[265, 288], 1}, {Rational[58, 63], 1}, {
       Rational[619, 672], 1}, {Rational[929, 1008], 1}, {
       Rational[1859, 2016], 1}, {Rational[155, 168], 1}, {
       Rational[1861, 2016], 1}, {Rational[133, 144], 1}, {
       Rational[207, 224], 1}, {Rational[233, 252], 1}, {
       Rational[1865, 2016], 1}, {Rational[311, 336], 1}, {
       Rational[1867, 2016], 1}, {Rational[467, 504], 1}, {
       Rational[89, 96], 1}, {Rational[935, 1008], 1}, {
       Rational[1871, 2016], 1}, {Rational[13, 14], 1}, {
       Rational[1873, 2016], 1}, {Rational[937, 1008], 1}, {
       Rational[625, 672], 1}, {Rational[67, 72], 1}, {
       Rational[1877, 2016], 1}, {Rational[313, 336], 1}, {
       Rational[1879, 2016], 1}, {Rational[235, 252], 1}, {
       Rational[209, 224], 1}, {Rational[941, 1008], 1}, {
       Rational[269, 288], 1}, {Rational[157, 168], 1}, {
       Rational[1885, 2016], 1}, {Rational[943, 1008], 1}, {
       Rational[629, 672], 1}, {Rational[59, 63], 1}, {
       Rational[1889, 2016], 1}, {Rational[15, 16], 1}, {
       Rational[1891, 2016], 1}, {Rational[473, 504], 1}, {
       Rational[631, 672], 1}, {Rational[947, 1008], 1}, {
       Rational[1895, 2016], 1}, {Rational[79, 84], 1}, {
       Rational[271, 288], 1}, {Rational[949, 1008], 1}, {
       Rational[211, 224], 1}, {Rational[475, 504], 1}, {
       Rational[1901, 2016], 1}, {Rational[317, 336], 1}, {
       Rational[1903, 2016], 1}, {Rational[17, 18], 1}, {
       Rational[635, 672], 1}, {Rational[953, 1008], 1}, {
       Rational[1907, 2016], 1}, {Rational[53, 56], 1}, {
       Rational[1909, 2016], 1}, {Rational[955, 1008], 1}, {
       Rational[91, 96], 1}, {Rational[239, 252], 1}, {
       Rational[1913, 2016], 1}, {Rational[319, 336], 1}, {
       Rational[1915, 2016], 1}, {Rational[479, 504], 1}, {
       Rational[213, 224], 1}, {Rational[137, 144], 1}, {
       Rational[1919, 2016], 1}, {Rational[20, 21], 1}, {
       Rational[1921, 2016], 1}, {Rational[961, 1008], 1}, {
       Rational[641, 672], 1}, {Rational[481, 504], 1}, {
       Rational[275, 288], 1}, {Rational[107, 112], 1}, {
       Rational[1927, 2016], 1}, {Rational[241, 252], 1}, {
       Rational[643, 672], 1}, {Rational[965, 1008], 1}, {
       Rational[1931, 2016], 1}, {Rational[23, 24], 1}, {
       Rational[1933, 2016], 1}, {Rational[967, 1008], 1}, {
       Rational[215, 224], 1}, {Rational[121, 126], 1}, {
       Rational[1937, 2016], 1}, {Rational[323, 336], 1}, {
       Rational[277, 288], 1}, {Rational[485, 504], 1}, {
       Rational[647, 672], 1}, {Rational[971, 1008], 1}, {
       Rational[1943, 2016], 1}, {Rational[27, 28], 1}, {
       Rational[1945, 2016], 1}, {Rational[139, 144], 1}, {
       Rational[649, 672], 1}, {Rational[487, 504], 1}, {
       Rational[1949, 2016], 1}, {Rational[325, 336], 1}, {
       Rational[1951, 2016], 1}, {Rational[61, 63], 1}, {
       Rational[31, 32], 1}, {Rational[977, 1008], 1}, {
       Rational[1955, 2016], 1}, {Rational[163, 168], 1}, {
       Rational[1957, 2016], 1}, {Rational[979, 1008], 1}, {
       Rational[653, 672], 1}, {Rational[35, 36], 1}, {
       Rational[1961, 2016], 1}, {Rational[109, 112], 1}, {
       Rational[1963, 2016], 1}, {Rational[491, 504], 1}, {
       Rational[655, 672], 1}, {Rational[983, 1008], 1}, {
       Rational[281, 288], 1}, {Rational[41, 42], 1}, {
       Rational[1969, 2016], 1}, {Rational[985, 1008], 1}, {
       Rational[219, 224], 1}, {Rational[493, 504], 1}, {
       Rational[1973, 2016], 1}, {Rational[47, 48], 1}, {
       Rational[1975, 2016], 1}, {Rational[247, 252], 1}, {
       Rational[659, 672], 1}, {Rational[989, 1008], 1}, {
       Rational[1979, 2016], 1}, {Rational[55, 56], 1}, {
       Rational[283, 288], 1}, {Rational[991, 1008], 1}, {
       Rational[661, 672], 1}, {Rational[62, 63], 1}, {
       Rational[1985, 2016], 1}, {Rational[331, 336], 1}, {
       Rational[1987, 2016], 1}, {Rational[71, 72], 1}, {
       Rational[221, 224], 1}, {Rational[995, 1008], 1}, {
       Rational[1991, 2016], 1}, {Rational[83, 84], 1}, {
       Rational[1993, 2016], 1}, {Rational[997, 1008], 1}, {
       Rational[95, 96], 1}, {Rational[499, 504], 1}, {
       Rational[1997, 2016], 1}, {Rational[111, 112], 1}, {
       Rational[1999, 2016], 1}, {Rational[125, 126], 1}, {
       Rational[667, 672], 1}, {Rational[143, 144], 1}, {
       Rational[2003, 2016], 1}, {Rational[167, 168], 1}, {
       Rational[2005, 2016], 1}, {Rational[1003, 1008], 1}, {
       Rational[223, 224], 1}, {Rational[251, 252], 1}, {
       Rational[287, 288], 1}, {Rational[335, 336], 1}, {
       Rational[2011, 2016], 1}, {Rational[503, 504], 1}, {
       Rational[671, 672], 1}, {Rational[1007, 1008], 1}, {
       Rational[2015, 2016], 1}, {1, 1}, {1, 1}, {1, 0}}, {{0, 0}, {
       0.000496031746031746, 0}, {0.000992063492063492, 0}, {
       0.001488095238095238, 0}, {0.001984126984126984, 0}, {
       0.00248015873015873, 0}, {0.002976190476190476, 0}, {
       0.003472222222222222, 0}, {0.003968253968253968, 0}, {
       0.004464285714285714, 0}, {0.00496031746031746, 0}, {
       0.005456349206349206, 0}, {0.005952380952380952, 0}, {
       0.006448412698412698, 0}, {0.006944444444444444, 0}, {
       0.00744047619047619, 0}, {0.007936507936507936, 0}, {
       0.008432539682539682, 0}, {0.008928571428571428, 0}, {
       0.009424603174603174, 0}, {0.00992063492063492, 0}, {
       0.010416666666666666`, 0}, {0.010912698412698412`, 0}, {
       0.011408730158730158`, 0}, {0.011904761904761904`, 0}, {
       0.01240079365079365, 0}, {0.012896825396825396`, 0}, {
       0.013392857142857142`, 0}, {0.013888888888888888`, 0}, {
       0.014384920634920634`, 0}, {0.01488095238095238, 0}, {
       0.015376984126984126`, 0}, {0.015873015873015872`, 0}, {
       0.01636904761904762, 0}, {0.016865079365079364`, 0}, {
       0.017361111111111112`, 0}, {0.017857142857142856`, 0}, {
       0.018353174603174604`, 0}, {0.018849206349206348`, 0}, {
       0.019345238095238096`, 0}, {0.01984126984126984, 0}, {
       0.020337301587301588`, 0}, {0.020833333333333332`, 0}, {
       0.02132936507936508, 0}, {0.021825396825396824`, 0}, {
       0.022321428571428572`, 0}, {0.022817460317460316`, 0}, {
       0.023313492063492064`, 0}, {0.023809523809523808`, 0}, {
       0.024305555555555556`, 0}, {0.0248015873015873, 0}, {
       0.025297619047619048`, 0}, {0.025793650793650792`, 0}, {
       0.02628968253968254, 0}, {0.026785714285714284`, 0}, {
       0.027281746031746032`, 0}, {0.027777777777777776`, 0}, {
       0.028273809523809524`, 0}, {0.028769841269841268`, 0}, {
       0.029265873015873016`, 0}, {0.02976190476190476, 0}, {
       0.030257936507936508`, 0}, {0.030753968253968252`, 0}, {0.03125, 0}, {
       0.031746031746031744`, 0}, {0.032242063492063495`, 0}, {
       0.03273809523809524, 0}, {0.033234126984126984`, 0}, {
       0.03373015873015873, 0}, {0.03422619047619048, 0}, {
       0.034722222222222224`, 0}, {0.03521825396825397, 0}, {
       0.03571428571428571, 0}, {0.036210317460317464`, 0}, {
       0.03670634920634921, 0}, {0.03720238095238095, 0}, {
       0.037698412698412696`, 0}, {0.03819444444444445, 0}, {
       0.03869047619047619, 0}, {0.039186507936507936`, 0}, {
       0.03968253968253968, 0}, {0.04017857142857143, 0}, {
       0.040674603174603176`, 0}, {0.04117063492063492, 0}, {
       0.041666666666666664`, 0}, {0.042162698412698416`, 0}, {
       0.04265873015873016, 0}, {0.043154761904761904`, 0}, {
       0.04365079365079365, 0}, {0.0441468253968254, 0}, {
       0.044642857142857144`, 0}, {0.04513888888888889, 0}, {
       0.04563492063492063, 0}, {0.046130952380952384`, 0}, {
       0.04662698412698413, 0}, {0.04712301587301587, 0}, {
       0.047619047619047616`, 0}, {0.04811507936507937, 0}, {
       0.04861111111111111, 0}, {0.049107142857142856`, 0}, {
       0.0496031746031746, 0}, {0.05009920634920635, 0}, {
       0.050595238095238096`, 0}, {0.05109126984126984, 0}, {
       0.051587301587301584`, 0}, {0.052083333333333336`, 0}, {
       0.05257936507936508, 0}, {0.053075396825396824`, 0}, {
       0.05357142857142857, 0}, {0.05406746031746032, 0}, {
       0.054563492063492064`, 0}, {0.05505952380952381, 0}, {
       0.05555555555555555, 0}, {0.056051587301587304`, 0}, {
       0.05654761904761905, 0}, {0.05704365079365079, 0}, {
       0.057539682539682536`, 0}, {0.05803571428571429, 0}, {
       0.05853174603174603, 0}, {0.059027777777777776`, 0}, {
       0.05952380952380952, 0}, {0.06001984126984127, 0}, {
       0.060515873015873016`, 0}, {0.06101190476190476, 0}, {
       0.061507936507936505`, 0}, {0.062003968253968256`, 0}, {0.0625, 0}, {
       0.06299603174603174, 0}, {0.06349206349206349, 0}, {
       0.06398809523809523, 0}, {0.06448412698412699, 0}, {
       0.06498015873015874, 0}, {0.06547619047619048, 0}, {
       0.06597222222222222, 0}, {0.06646825396825397, 0}, {
       0.06696428571428571, 0}, {0.06746031746031746, 0}, {
       0.0679563492063492, 0}, {0.06845238095238096, 0}, {
       0.0689484126984127, 0}, {0.06944444444444445, 0}, {
       0.06994047619047619, 0}, {0.07043650793650794, 0}, {
       0.07093253968253968, 0}, {0.07142857142857142, 0}, {
       0.07192460317460317, 0}, {0.07242063492063493, 0}, {
       0.07291666666666667, 0}, {0.07341269841269842, 0}, {
       0.07390873015873016, 0}, {0.0744047619047619, 0}, {
       0.07490079365079365, 0}, {0.07539682539682539, 0}, {
       0.07589285714285714, 0}, {0.0763888888888889, 0}, {
       0.07688492063492064, 0}, {0.07738095238095238, 0}, {
       0.07787698412698413, 0}, {0.07837301587301587, 0}, {
       0.07886904761904762, 0}, {0.07936507936507936, 0}, {
       0.0798611111111111, 0}, {0.08035714285714286, 0}, {
       0.08085317460317461, 0}, {0.08134920634920635, 0}, {
       0.0818452380952381, 0}, {0.08234126984126984, 0}, {
       0.08283730158730158, 0}, {0.08333333333333333, 0}, {
       0.08382936507936507, 0}, {0.08432539682539683, 0}, {
       0.08482142857142858, 0}, {0.08531746031746032, 0}, {
       0.08581349206349206, 0}, {0.08630952380952381, 0}, {
       0.08680555555555555, 0}, {0.0873015873015873, 0}, {
       0.08779761904761904, 0}, {0.0882936507936508, 0}, {
       0.08878968253968254, 0}, {0.08928571428571429, 0}, {
       0.08978174603174603, 0}, {0.09027777777777778, 0}, {
       0.09077380952380952, 0}, {0.09126984126984126, 0}, {
       0.09176587301587301, 0}, {0.09226190476190477, 0}, {
       0.09275793650793651, 0}, {0.09325396825396826, 0}, {0.09375, 0}, {
       0.09424603174603174, 0}, {0.09474206349206349, 0}, {
       0.09523809523809523, 0}, {0.09573412698412699, 0}, {
       0.09623015873015874, 0}, {0.09672619047619048, 0}, {
       0.09722222222222222, 0}, {0.09771825396825397, 0}, {
       0.09821428571428571, 0}, {0.09871031746031746, 0}, {
       0.0992063492063492, 0}, {0.09970238095238096, 0}, {
       0.1001984126984127, 0}, {0.10069444444444445`, 0}, {
       0.10119047619047619`, 0}, {0.10168650793650794`, 0}, {
       0.10218253968253968`, 0}, {0.10267857142857142`, 0}, {
       0.10317460317460317`, 0}, {0.10367063492063493`, 0}, {
       0.10416666666666667`, 0}, {0.10466269841269842`, 0}, {
       0.10515873015873016`, 0}, {0.1056547619047619, 0}, {
       0.10615079365079365`, 0}, {0.10664682539682539`, 0}, {
       0.10714285714285714`, 0}, {0.1076388888888889, 0}, {
       0.10813492063492064`, 0}, {0.10863095238095238`, 0}, {
       0.10912698412698413`, 0}, {0.10962301587301587`, 0}, {
       0.11011904761904762`, 0}, {0.11061507936507936`, 0}, {
       0.1111111111111111, 0}, {0.11160714285714286`, 0}, {
       0.11210317460317461`, 0}, {0.11259920634920635`, 0}, {
       0.1130952380952381, 0}, {0.11359126984126984`, 0}, {
       0.11408730158730158`, 0}, {0.11458333333333333`, 0}, {
       0.11507936507936507`, 0}, {0.11557539682539683`, 0}, {
       0.11607142857142858`, 0}, {0.11656746031746032`, 0}, {
       0.11706349206349206`, 0}, {0.11755952380952381`, 0}, {
       0.11805555555555555`, 0}, {0.1185515873015873, 0}, {
       0.11904761904761904`, 0}, {0.1195436507936508, 0}, {
       0.12003968253968254`, 0}, {0.12053571428571429`, 0}, {
       0.12103174603174603`, 0}, {0.12152777777777778`, 0}, {
       0.12202380952380952`, 0}, {0.12251984126984126`, 0}, {
       0.12301587301587301`, 0}, {0.12351190476190477`, 0}, {
       0.12400793650793651`, 0}, {0.12450396825396826`, 0}, {0.125, 0}, {
       0.12549603174603174`, 0}, {0.1259920634920635, 0}, {
       0.12648809523809523`, 0}, {0.12698412698412698`, 0}, {
       0.12748015873015872`, 0}, {0.12797619047619047`, 0}, {
       0.1284722222222222, 0}, {0.12896825396825398`, 0}, {
       0.12946428571428573`, 0}, {0.12996031746031747`, 0}, {
       0.13045634920634921`, 0}, {0.13095238095238096`, 0}, {
       0.1314484126984127, 0}, {0.13194444444444445`, 0}, {
       0.1324404761904762, 0}, {0.13293650793650794`, 0}, {
       0.13343253968253968`, 0}, {0.13392857142857142`, 0}, {
       0.13442460317460317`, 0}, {0.1349206349206349, 0}, {
       0.13541666666666666`, 0}, {0.1359126984126984, 0}, {
       0.13640873015873015`, 0}, {0.13690476190476192`, 0}, {
       0.13740079365079366`, 0}, {0.1378968253968254, 0}, {
       0.13839285714285715`, 0}, {0.1388888888888889, 0}, {
       0.13938492063492064`, 0}, {0.13988095238095238`, 0}, {
       0.14037698412698413`, 0}, {0.14087301587301587`, 0}, {
       0.14136904761904762`, 0}, {0.14186507936507936`, 0}, {
       0.1423611111111111, 0}, {0.14285714285714285`, 0}, {
       0.1433531746031746, 0}, {0.14384920634920634`, 0}, {
       0.14434523809523808`, 0}, {0.14484126984126985`, 0}, {
       0.1453373015873016, 0}, {0.14583333333333334`, 0}, {
       0.1463293650793651, 0}, {0.14682539682539683`, 0}, {
       0.14732142857142858`, 0}, {0.14781746031746032`, 0}, {
       0.14831349206349206`, 0}, {0.1488095238095238, 0}, {
       0.14930555555555555`, 0}, {0.1498015873015873, 0}, {
       0.15029761904761904`, 0}, {0.15079365079365079`, 0}, {
       0.15128968253968253`, 0}, {0.15178571428571427`, 0}, {
       0.15228174603174602`, 0}, {0.1527777777777778, 0}, {
       0.15327380952380953`, 0}, {0.15376984126984128`, 0}, {
       0.15426587301587302`, 0}, {0.15476190476190477`, 0}, {
       0.1552579365079365, 0}, {0.15575396825396826`, 0}, {0.15625, 0}, {
       0.15674603174603174`, 0}, {0.1572420634920635, 0}, {
       0.15773809523809523`, 0}, {0.15823412698412698`, 0}, {
       0.15873015873015872`, 0}, {0.15922619047619047`, 0}, {
       0.1597222222222222, 0}, {0.16021825396825398`, 0}, {
       0.16071428571428573`, 0}, {0.16121031746031747`, 0}, {
       0.16170634920634921`, 0}, {0.16220238095238096`, 0}, {
       0.1626984126984127, 0}, {0.16319444444444445`, 0}, {
       0.1636904761904762, 0}, {0.16418650793650794`, 0}, {
       0.16468253968253968`, 0}, {0.16517857142857142`, 0}, {
       0.16567460317460317`, 0}, {0.1661706349206349, 0}, {
       0.16666666666666666`, 0}, {0.1671626984126984, 0}, {
       0.16765873015873015`, 0}, {0.16815476190476192`, 0}, {
       0.16865079365079366`, 0}, {0.1691468253968254, 0}, {
       0.16964285714285715`, 0}, {0.1701388888888889, 0}, {
       0.17063492063492064`, 0}, {0.17113095238095238`, 0}, {
       0.17162698412698413`, 0}, {0.17212301587301587`, 0}, {
       0.17261904761904762`, 0}, {0.17311507936507936`, 0}, {
       0.1736111111111111, 0}, {0.17410714285714285`, 0}, {
       0.1746031746031746, 0}, {0.17509920634920634`, 0}, {
       0.17559523809523808`, 0}, {0.17609126984126985`, 0}, {
       0.1765873015873016, 0}, {0.17708333333333334`, 0}, {
       0.1775793650793651, 0}, {0.17807539682539683`, 0}, {
       0.17857142857142858`, 0}, {0.17906746031746032`, 0}, {
       0.17956349206349206`, 0}, {0.1800595238095238, 0}, {
       0.18055555555555555`, 0}, {0.1810515873015873, 0}, {
       0.18154761904761904`, 0}, {0.18204365079365079`, 0}, {
       0.18253968253968253`, 0}, {0.18303571428571427`, 0}, {
       0.18353174603174602`, 0}, {0.1840277777777778, 0}, {
       0.18452380952380953`, 0}, {0.18501984126984128`, 0}, {
       0.18551587301587302`, 0}, {0.18601190476190477`, 0}, {
       0.1865079365079365, 0}, {0.18700396825396826`, 0}, {0.1875, 0}, {
       0.18799603174603174`, 0}, {0.1884920634920635, 0}, {
       0.18898809523809523`, 0}, {0.18898809523809523`, 0.1111111111111111}, {
       0.18948412698412698`, 0.1111111111111111}, {0.18998015873015872`, 
       0.1111111111111111}, {0.19047619047619047`, 0.1111111111111111}, {
       0.1909722222222222, 0.1111111111111111}, {0.19146825396825398`, 
       0.1111111111111111}, {0.19196428571428573`, 0.1111111111111111}, {
       0.19246031746031747`, 0.1111111111111111}, {0.19295634920634921`, 
       0.1111111111111111}, {0.19345238095238096`, 0.1111111111111111}, {
       0.1939484126984127, 0.1111111111111111}, {0.19444444444444445`, 
       0.1111111111111111}, {0.1949404761904762, 0.1111111111111111}, {
       0.19543650793650794`, 0.1111111111111111}, {0.19593253968253968`, 
       0.1111111111111111}, {0.19642857142857142`, 0.1111111111111111}, {
       0.19692460317460317`, 0.1111111111111111}, {0.1974206349206349, 
       0.1111111111111111}, {0.19791666666666666`, 0.1111111111111111}, {
       0.1984126984126984, 0.1111111111111111}, {0.19890873015873015`, 
       0.1111111111111111}, {0.19940476190476192`, 0.1111111111111111}, {
       0.19990079365079366`, 0.1111111111111111}, {0.2003968253968254, 
       0.1111111111111111}, {0.20089285714285715`, 0.1111111111111111}, {
       0.2013888888888889, 0.1111111111111111}, {0.20188492063492064`, 
       0.1111111111111111}, {0.20238095238095238`, 0.1111111111111111}, {
       0.20287698412698413`, 0.1111111111111111}, {0.20337301587301587`, 
       0.1111111111111111}, {0.20386904761904762`, 0.1111111111111111}, {
       0.20436507936507936`, 0.1111111111111111}, {0.2048611111111111, 
       0.1111111111111111}, {0.20535714285714285`, 0.1111111111111111}, {
       0.2058531746031746, 0.1111111111111111}, {0.20634920634920634`, 
       0.1111111111111111}, {0.20684523809523808`, 0.1111111111111111}, {
       0.20734126984126985`, 0.1111111111111111}, {0.2078373015873016, 
       0.1111111111111111}, {0.20833333333333334`, 0.1111111111111111}, {
       0.2088293650793651, 0.1111111111111111}, {0.20932539682539683`, 
       0.1111111111111111}, {0.20982142857142858`, 0.1111111111111111}, {
       0.21031746031746032`, 0.1111111111111111}, {0.21081349206349206`, 
       0.1111111111111111}, {0.2113095238095238, 0.1111111111111111}, {
       0.21180555555555555`, 0.1111111111111111}, {0.2123015873015873, 
       0.1111111111111111}, {0.21279761904761904`, 0.1111111111111111}, {
       0.21329365079365079`, 0.1111111111111111}, {0.21378968253968253`, 
       0.1111111111111111}, {0.21428571428571427`, 0.1111111111111111}, {
       0.21478174603174602`, 0.1111111111111111}, {0.2152777777777778, 
       0.1111111111111111}, {0.21577380952380953`, 0.1111111111111111}, {
       0.21626984126984128`, 0.1111111111111111}, {0.21676587301587302`, 
       0.1111111111111111}, {0.21726190476190477`, 0.1111111111111111}, {
       0.2177579365079365, 0.1111111111111111}, {0.21825396825396826`, 
       0.1111111111111111}, {0.21875, 0.1111111111111111}, {
       0.21924603174603174`, 0.1111111111111111}, {0.2197420634920635, 
       0.1111111111111111}, {0.22023809523809523`, 0.1111111111111111}, {
       0.22073412698412698`, 0.1111111111111111}, {0.22123015873015872`, 
       0.1111111111111111}, {0.22172619047619047`, 0.1111111111111111}, {
       0.2222222222222222, 0.1111111111111111}, {0.22271825396825398`, 
       0.1111111111111111}, {0.22321428571428573`, 0.1111111111111111}, {
       0.22371031746031747`, 0.1111111111111111}, {0.22420634920634921`, 
       0.1111111111111111}, {0.22470238095238096`, 0.1111111111111111}, {
       0.2251984126984127, 0.1111111111111111}, {0.22569444444444445`, 
       0.1111111111111111}, {0.2261904761904762, 0.1111111111111111}, {
       0.22668650793650794`, 0.1111111111111111}, {0.22718253968253968`, 
       0.1111111111111111}, {0.22767857142857142`, 0.1111111111111111}, {
       0.22817460317460317`, 0.1111111111111111}, {0.2286706349206349, 
       0.1111111111111111}, {0.22916666666666666`, 0.1111111111111111}, {
       0.2296626984126984, 0.1111111111111111}, {0.23015873015873015`, 
       0.1111111111111111}, {0.23065476190476192`, 0.1111111111111111}, {
       0.23115079365079366`, 0.1111111111111111}, {0.2316468253968254, 
       0.1111111111111111}, {0.23214285714285715`, 0.1111111111111111}, {
       0.2326388888888889, 0.1111111111111111}, {0.23313492063492064`, 
       0.1111111111111111}, {0.23363095238095238`, 0.1111111111111111}, {
       0.23412698412698413`, 0.1111111111111111}, {0.23462301587301587`, 
       0.1111111111111111}, {0.23511904761904762`, 0.1111111111111111}, {
       0.23561507936507936`, 0.1111111111111111}, {0.2361111111111111, 
       0.1111111111111111}, {0.23660714285714285`, 0.1111111111111111}, {
       0.2371031746031746, 0.1111111111111111}, {0.23759920634920634`, 
       0.1111111111111111}, {0.23809523809523808`, 0.1111111111111111}, {
       0.23859126984126985`, 0.1111111111111111}, {0.2390873015873016, 
       0.1111111111111111}, {0.23958333333333334`, 0.1111111111111111}, {
       0.2400793650793651, 0.1111111111111111}, {0.24057539682539683`, 
       0.1111111111111111}, {0.24107142857142858`, 0.1111111111111111}, {
       0.24156746031746032`, 0.1111111111111111}, {0.24206349206349206`, 
       0.1111111111111111}, {0.2425595238095238, 0.1111111111111111}, {
       0.24305555555555555`, 0.1111111111111111}, {0.2435515873015873, 
       0.1111111111111111}, {0.24404761904761904`, 0.1111111111111111}, {
       0.24454365079365079`, 0.1111111111111111}, {0.24503968253968253`, 
       0.1111111111111111}, {0.24553571428571427`, 0.1111111111111111}, {
       0.24603174603174602`, 0.1111111111111111}, {0.2465277777777778, 
       0.1111111111111111}, {0.24702380952380953`, 0.1111111111111111}, {
       0.24751984126984128`, 0.1111111111111111}, {0.24801587301587302`, 
       0.1111111111111111}, {0.24851190476190477`, 0.1111111111111111}, {
       0.2490079365079365, 0.1111111111111111}, {0.24950396825396826`, 
       0.1111111111111111}, {0.25, 0.1111111111111111}, {0.25049603174603174`,
        0.1111111111111111}, {0.2509920634920635, 0.1111111111111111}, {
       0.25148809523809523`, 0.1111111111111111}, {0.251984126984127, 
       0.1111111111111111}, {0.2524801587301587, 0.1111111111111111}, {
       0.25297619047619047`, 0.1111111111111111}, {0.2534722222222222, 
       0.1111111111111111}, {0.25396825396825395`, 0.1111111111111111}, {
       0.2544642857142857, 0.1111111111111111}, {0.25496031746031744`, 
       0.1111111111111111}, {0.2554563492063492, 0.1111111111111111}, {
       0.25595238095238093`, 0.1111111111111111}, {0.2564484126984127, 
       0.1111111111111111}, {0.2569444444444444, 0.1111111111111111}, {
       0.25744047619047616`, 0.1111111111111111}, {0.25793650793650796`, 
       0.1111111111111111}, {0.2584325396825397, 0.1111111111111111}, {
       0.25892857142857145`, 0.1111111111111111}, {0.2594246031746032, 
       0.1111111111111111}, {0.25992063492063494`, 0.1111111111111111}, {
       0.2604166666666667, 0.1111111111111111}, {0.26091269841269843`, 
       0.1111111111111111}, {0.2614087301587302, 0.1111111111111111}, {
       0.2619047619047619, 0.1111111111111111}, {0.26240079365079366`, 
       0.1111111111111111}, {0.2628968253968254, 0.1111111111111111}, {
       0.26339285714285715`, 0.1111111111111111}, {0.2638888888888889, 
       0.1111111111111111}, {0.26438492063492064`, 0.1111111111111111}, {
       0.2648809523809524, 0.1111111111111111}, {0.26537698412698413`, 
       0.1111111111111111}, {0.26587301587301587`, 0.1111111111111111}, {
       0.2663690476190476, 0.1111111111111111}, {0.26686507936507936`, 
       0.1111111111111111}, {0.2673611111111111, 0.1111111111111111}, {
       0.26785714285714285`, 0.1111111111111111}, {0.2683531746031746, 
       0.1111111111111111}, {0.26884920634920634`, 0.1111111111111111}, {
       0.2693452380952381, 0.1111111111111111}, {0.2698412698412698, 
       0.1111111111111111}, {0.27033730158730157`, 0.1111111111111111}, {
       0.2708333333333333, 0.1111111111111111}, {0.27132936507936506`, 
       0.1111111111111111}, {0.2718253968253968, 0.1111111111111111}, {
       0.27232142857142855`, 0.1111111111111111}, {0.2728174603174603, 
       0.1111111111111111}, {0.27331349206349204`, 0.1111111111111111}, {
       0.27380952380952384`, 0.1111111111111111}, {0.2743055555555556, 
       0.1111111111111111}, {0.2748015873015873, 0.1111111111111111}, {
       0.27529761904761907`, 0.1111111111111111}, {0.2757936507936508, 
       0.1111111111111111}, {0.27628968253968256`, 0.1111111111111111}, {
       0.2767857142857143, 0.1111111111111111}, {0.27728174603174605`, 
       0.1111111111111111}, {0.2777777777777778, 0.1111111111111111}, {
       0.27827380952380953`, 0.1111111111111111}, {0.2787698412698413, 
       0.1111111111111111}, {0.279265873015873, 0.1111111111111111}, {
       0.27976190476190477`, 0.1111111111111111}, {0.2802579365079365, 
       0.1111111111111111}, {0.28075396825396826`, 0.1111111111111111}, {
       0.28125, 0.1111111111111111}, {0.28174603174603174`, 
       0.1111111111111111}, {0.2822420634920635, 0.1111111111111111}, {
       0.28273809523809523`, 0.1111111111111111}, {0.283234126984127, 
       0.1111111111111111}, {0.2837301587301587, 0.1111111111111111}, {
       0.28422619047619047`, 0.1111111111111111}, {0.2847222222222222, 
       0.1111111111111111}, {0.28521825396825395`, 0.1111111111111111}, {
       0.2857142857142857, 0.1111111111111111}, {0.28621031746031744`, 
       0.1111111111111111}, {0.2867063492063492, 0.1111111111111111}, {
       0.28720238095238093`, 0.1111111111111111}, {0.2876984126984127, 
       0.1111111111111111}, {0.2881944444444444, 0.1111111111111111}, {
       0.28869047619047616`, 0.1111111111111111}, {0.28918650793650796`, 
       0.1111111111111111}, {0.2896825396825397, 0.1111111111111111}, {
       0.29017857142857145`, 0.1111111111111111}, {0.2906746031746032, 
       0.1111111111111111}, {0.29117063492063494`, 0.1111111111111111}, {
       0.2916666666666667, 0.1111111111111111}, {0.29216269841269843`, 
       0.1111111111111111}, {0.2926587301587302, 0.1111111111111111}, {
       0.2931547619047619, 0.1111111111111111}, {0.29365079365079366`, 
       0.1111111111111111}, {0.2941468253968254, 0.1111111111111111}, {
       0.29464285714285715`, 0.1111111111111111}, {0.2951388888888889, 
       0.1111111111111111}, {0.29563492063492064`, 0.1111111111111111}, {
       0.2961309523809524, 0.1111111111111111}, {0.29662698412698413`, 
       0.1111111111111111}, {0.29712301587301587`, 0.1111111111111111}, {
       0.2976190476190476, 0.1111111111111111}, {0.29811507936507936`, 
       0.1111111111111111}, {0.2986111111111111, 0.1111111111111111}, {
       0.29910714285714285`, 0.1111111111111111}, {0.2996031746031746, 
       0.1111111111111111}, {0.30009920634920634`, 0.1111111111111111}, {
       0.3005952380952381, 0.1111111111111111}, {0.3010912698412698, 
       0.1111111111111111}, {0.30158730158730157`, 0.1111111111111111}, {
       0.3020833333333333, 0.1111111111111111}, {0.30257936507936506`, 
       0.1111111111111111}, {0.3030753968253968, 0.1111111111111111}, {
       0.30357142857142855`, 0.1111111111111111}, {0.3040674603174603, 
       0.1111111111111111}, {0.30456349206349204`, 0.1111111111111111}, {
       0.30505952380952384`, 0.1111111111111111}, {0.3055555555555556, 
       0.1111111111111111}, {0.3060515873015873, 0.1111111111111111}, {
       0.30654761904761907`, 0.1111111111111111}, {0.3070436507936508, 
       0.1111111111111111}, {0.30753968253968256`, 0.1111111111111111}, {
       0.3080357142857143, 0.1111111111111111}, {0.30853174603174605`, 
       0.1111111111111111}, {0.3090277777777778, 0.1111111111111111}, {
       0.30952380952380953`, 0.1111111111111111}, {0.3100198412698413, 
       0.1111111111111111}, {0.310515873015873, 0.1111111111111111}, {
       0.31101190476190477`, 0.1111111111111111}, {0.3115079365079365, 
       0.1111111111111111}, {0.31200396825396826`, 0.1111111111111111}, {
       0.3125, 0.1111111111111111}, {0.31299603174603174`, 
       0.1111111111111111}, {0.3134920634920635, 0.1111111111111111}, {
       0.31398809523809523`, 0.1111111111111111}, {0.314484126984127, 
       0.1111111111111111}, {0.3149801587301587, 0.1111111111111111}, {
       0.31547619047619047`, 0.1111111111111111}, {0.3159722222222222, 
       0.1111111111111111}, {0.31646825396825395`, 0.1111111111111111}, {
       0.3169642857142857, 0.1111111111111111}, {0.31746031746031744`, 
       0.1111111111111111}, {0.3179563492063492, 0.1111111111111111}, {
       0.31845238095238093`, 0.1111111111111111}, {0.31845238095238093`, 
       0.2222222222222222}, {0.31845238095238093`, 0.3333333333333333}, {
       0.31845238095238093`, 0.4444444444444444}, {0.31845238095238093`, 
       0.5555555555555556}, {0.31845238095238093`, 0.6666666666666666}, {
       0.31845238095238093`, 0.7777777777777778}, {0.31845238095238093`, 
       0.8888888888888888}, {0.31845238095238093`, 1}, {
       0.3189484126984127, 1}, {0.3194444444444444, 1}, {
       0.31994047619047616`, 1}, {0.32043650793650796`, 1}, {
       0.3209325396825397, 1}, {0.32142857142857145`, 1}, {
       0.3219246031746032, 1}, {0.32242063492063494`, 1}, {
       0.3229166666666667, 1}, {0.32341269841269843`, 1}, {
       0.3239087301587302, 1}, {0.3244047619047619, 1}, {
       0.32490079365079366`, 1}, {0.3253968253968254, 1}, {
       0.32589285714285715`, 1}, {0.3263888888888889, 1}, {
       0.32688492063492064`, 1}, {0.3273809523809524, 1}, {
       0.32787698412698413`, 1}, {0.32837301587301587`, 1}, {
       0.3288690476190476, 1}, {0.32936507936507936`, 1}, {
       0.3298611111111111, 1}, {0.33035714285714285`, 1}, {
       0.3308531746031746, 1}, {0.33134920634920634`, 1}, {
       0.3318452380952381, 1}, {0.3323412698412698, 1}, {
       0.33283730158730157`, 1}, {0.3333333333333333, 1}, {
       0.33382936507936506`, 1}, {0.3343253968253968, 1}, {
       0.33482142857142855`, 1}, {0.3353174603174603, 1}, {
       0.33581349206349204`, 1}, {0.33630952380952384`, 1}, {
       0.3368055555555556, 1}, {0.3373015873015873, 1}, {
       0.33779761904761907`, 1}, {0.3382936507936508, 1}, {
       0.33878968253968256`, 1}, {0.3392857142857143, 1}, {
       0.33978174603174605`, 1}, {0.3402777777777778, 1}, {
       0.34077380952380953`, 1}, {0.3412698412698413, 1}, {
       0.341765873015873, 1}, {0.34226190476190477`, 1}, {
       0.3427579365079365, 1}, {0.34325396825396826`, 1}, {0.34375, 1}, {
       0.34424603174603174`, 1}, {0.3447420634920635, 1}, {
       0.34523809523809523`, 1}, {0.345734126984127, 1}, {
       0.3462301587301587, 1}, {0.34672619047619047`, 1}, {
       0.3472222222222222, 1}, {0.34771825396825395`, 1}, {
       0.3482142857142857, 1}, {0.34871031746031744`, 1}, {
       0.3492063492063492, 1}, {0.34970238095238093`, 1}, {
       0.3501984126984127, 1}, {0.3506944444444444, 1}, {
       0.35119047619047616`, 1}, {0.35168650793650796`, 1}, {
       0.3521825396825397, 1}, {0.35267857142857145`, 1}, {
       0.3531746031746032, 1}, {0.35367063492063494`, 1}, {
       0.3541666666666667, 1}, {0.35466269841269843`, 1}, {
       0.3551587301587302, 1}, {0.3556547619047619, 1}, {
       0.35615079365079366`, 1}, {0.3566468253968254, 1}, {
       0.35714285714285715`, 1}, {0.3576388888888889, 1}, {
       0.35813492063492064`, 1}, {0.3586309523809524, 1}, {
       0.35912698412698413`, 1}, {0.35962301587301587`, 1}, {
       0.3601190476190476, 1}, {0.36061507936507936`, 1}, {
       0.3611111111111111, 1}, {0.36160714285714285`, 1}, {
       0.3621031746031746, 1}, {0.36259920634920634`, 1}, {
       0.3630952380952381, 1}, {0.3635912698412698, 1}, {
       0.36408730158730157`, 1}, {0.3645833333333333, 1}, {
       0.36507936507936506`, 1}, {0.3655753968253968, 1}, {
       0.36607142857142855`, 1}, {0.3665674603174603, 1}, {
       0.36706349206349204`, 1}, {0.36755952380952384`, 1}, {
       0.3680555555555556, 1}, {0.3685515873015873, 1}, {
       0.36904761904761907`, 1}, {0.3695436507936508, 1}, {
       0.37003968253968256`, 1}, {0.3705357142857143, 1}, {
       0.37103174603174605`, 1}, {0.3715277777777778, 1}, {
       0.37202380952380953`, 1}, {0.3725198412698413, 1}, {
       0.373015873015873, 1}, {0.37351190476190477`, 1}, {
       0.3740079365079365, 1}, {0.37450396825396826`, 1}, {0.375, 1}, {
       0.37549603174603174`, 1}, {0.3759920634920635, 1}, {
       0.37648809523809523`, 1}, {0.376984126984127, 1}, {
       0.3774801587301587, 1}, {0.37797619047619047`, 1}, {
       0.3784722222222222, 1}, {0.37896825396825395`, 1}, {
       0.3794642857142857, 1}, {0.37996031746031744`, 1}, {
       0.3804563492063492, 1}, {0.38095238095238093`, 1}, {
       0.3814484126984127, 1}, {0.3819444444444444, 1}, {
       0.38244047619047616`, 1}, {0.38293650793650796`, 1}, {
       0.3834325396825397, 1}, {0.38392857142857145`, 1}, {
       0.3844246031746032, 1}, {0.38492063492063494`, 1}, {
       0.3854166666666667, 1}, {0.38591269841269843`, 1}, {
       0.3864087301587302, 1}, {0.3869047619047619, 1}, {
       0.38740079365079366`, 1}, {0.3878968253968254, 1}, {
       0.38839285714285715`, 1}, {0.3888888888888889, 1}, {
       0.38938492063492064`, 1}, {0.3898809523809524, 1}, {
       0.39037698412698413`, 1}, {0.39087301587301587`, 1}, {
       0.3913690476190476, 1}, {0.39186507936507936`, 1}, {
       0.3923611111111111, 1}, {0.39285714285714285`, 1}, {
       0.3933531746031746, 1}, {0.39384920634920634`, 1}, {
       0.3943452380952381, 1}, {0.3948412698412698, 1}, {
       0.39533730158730157`, 1}, {0.3958333333333333, 1}, {
       0.39632936507936506`, 1}, {0.3968253968253968, 1}, {
       0.39732142857142855`, 1}, {0.3978174603174603, 1}, {
       0.39831349206349204`, 1}, {0.39880952380952384`, 1}, {
       0.3993055555555556, 1}, {0.3998015873015873, 1}, {
       0.40029761904761907`, 1}, {0.4007936507936508, 1}, {
       0.40128968253968256`, 1}, {0.4017857142857143, 1}, {
       0.40228174603174605`, 1}, {0.4027777777777778, 1}, {
       0.40327380952380953`, 1}, {0.4037698412698413, 1}, {
       0.404265873015873, 1}, {0.40476190476190477`, 1}, {
       0.4052579365079365, 1}, {0.40575396825396826`, 1}, {0.40625, 1}, {
       0.40674603174603174`, 1}, {0.4072420634920635, 1}, {
       0.40773809523809523`, 1}, {0.408234126984127, 1}, {
       0.4087301587301587, 1}, {0.40922619047619047`, 1}, {
       0.4097222222222222, 1}, {0.41021825396825395`, 1}, {
       0.4107142857142857, 1}, {0.41121031746031744`, 1}, {
       0.4117063492063492, 1}, {0.41220238095238093`, 1}, {
       0.4126984126984127, 1}, {0.4131944444444444, 1}, {
       0.41369047619047616`, 1}, {0.41418650793650796`, 1}, {
       0.4146825396825397, 1}, {0.41517857142857145`, 1}, {
       0.4156746031746032, 1}, {0.41617063492063494`, 1}, {
       0.4166666666666667, 1}, {0.41716269841269843`, 1}, {
       0.4176587301587302, 1}, {0.4181547619047619, 1}, {
       0.41865079365079366`, 1}, {0.4191468253968254, 1}, {
       0.41964285714285715`, 1}, {0.4201388888888889, 1}, {
       0.42063492063492064`, 1}, {0.4211309523809524, 1}, {
       0.42162698412698413`, 1}, {0.42212301587301587`, 1}, {
       0.4226190476190476, 1}, {0.42311507936507936`, 1}, {
       0.4236111111111111, 1}, {0.42410714285714285`, 1}, {
       0.4246031746031746, 1}, {0.42509920634920634`, 1}, {
       0.4255952380952381, 1}, {0.4260912698412698, 1}, {
       0.42658730158730157`, 1}, {0.4270833333333333, 1}, {
       0.42757936507936506`, 1}, {0.4280753968253968, 1}, {
       0.42857142857142855`, 1}, {0.4290674603174603, 1}, {
       0.42956349206349204`, 1}, {0.43005952380952384`, 1}, {
       0.4305555555555556, 1}, {0.4310515873015873, 1}, {
       0.43154761904761907`, 1}, {0.4320436507936508, 1}, {
       0.43253968253968256`, 1}, {0.4330357142857143, 1}, {
       0.43353174603174605`, 1}, {0.4340277777777778, 1}, {
       0.43452380952380953`, 1}, {0.4350198412698413, 1}, {
       0.435515873015873, 1}, {0.43601190476190477`, 1}, {
       0.4365079365079365, 1}, {0.43700396825396826`, 1}, {0.4375, 1}, {
       0.43799603174603174`, 1}, {0.4384920634920635, 1}, {
       0.43898809523809523`, 1}, {0.439484126984127, 1}, {
       0.4399801587301587, 1}, {0.44047619047619047`, 1}, {
       0.4409722222222222, 1}, {0.44146825396825395`, 1}, {
       0.4419642857142857, 1}, {0.44246031746031744`, 1}, {
       0.4429563492063492, 1}, {0.44345238095238093`, 1}, {
       0.4439484126984127, 1}, {0.4444444444444444, 1}, {
       0.44494047619047616`, 1}, {0.44543650793650796`, 1}, {
       0.4459325396825397, 1}, {0.44642857142857145`, 1}, {
       0.4469246031746032, 1}, {0.44742063492063494`, 1}, {
       0.4479166666666667, 1}, {0.44841269841269843`, 1}, {
       0.4489087301587302, 1}, {0.4494047619047619, 1}, {
       0.44990079365079366`, 1}, {0.4503968253968254, 1}, {
       0.45089285714285715`, 1}, {0.4513888888888889, 1}, {
       0.45188492063492064`, 1}, {0.4523809523809524, 1}, {
       0.45287698412698413`, 1}, {0.45337301587301587`, 1}, {
       0.4538690476190476, 1}, {0.45436507936507936`, 1}, {
       0.4548611111111111, 1}, {0.45535714285714285`, 1}, {
       0.4558531746031746, 1}, {0.45634920634920634`, 1}, {
       0.4568452380952381, 1}, {0.4573412698412698, 1}, {
       0.45783730158730157`, 1}, {0.4583333333333333, 1}, {
       0.45882936507936506`, 1}, {0.4593253968253968, 1}, {
       0.45982142857142855`, 1}, {0.4603174603174603, 1}, {
       0.46081349206349204`, 1}, {0.46130952380952384`, 1}, {
       0.4618055555555556, 1}, {0.4623015873015873, 1}, {
       0.46279761904761907`, 1}, {0.4632936507936508, 1}, {
       0.46378968253968256`, 1}, {0.4642857142857143, 1}, {
       0.46478174603174605`, 1}, {0.4652777777777778, 1}, {
       0.46577380952380953`, 1}, {0.4662698412698413, 1}, {
       0.466765873015873, 1}, {0.46726190476190477`, 1}, {
       0.4677579365079365, 1}, {0.46825396825396826`, 1}, {0.46875, 1}, {
       0.46924603174603174`, 1}, {0.4697420634920635, 1}, {
       0.47023809523809523`, 1}, {0.470734126984127, 1}, {
       0.4712301587301587, 1}, {0.47172619047619047`, 1}, {
       0.4722222222222222, 1}, {0.47271825396825395`, 1}, {
       0.4732142857142857, 1}, {0.47371031746031744`, 1}, {
       0.4742063492063492, 1}, {0.47470238095238093`, 1}, {
       0.4751984126984127, 1}, {0.4756944444444444, 1}, {
       0.47619047619047616`, 1}, {0.47668650793650796`, 1}, {
       0.4771825396825397, 1}, {0.47767857142857145`, 1}, {
       0.4781746031746032, 1}, {0.47867063492063494`, 1}, {
       0.4791666666666667, 1}, {0.47966269841269843`, 1}, {
       0.4801587301587302, 1}, {0.4806547619047619, 1}, {
       0.48115079365079366`, 1}, {0.4816468253968254, 1}, {
       0.48214285714285715`, 1}, {0.4826388888888889, 1}, {
       0.48313492063492064`, 1}, {0.4836309523809524, 1}, {
       0.48412698412698413`, 1}, {0.48462301587301587`, 1}, {
       0.4851190476190476, 1}, {0.48561507936507936`, 1}, {
       0.4861111111111111, 1}, {0.48660714285714285`, 1}, {
       0.4871031746031746, 1}, {0.48759920634920634`, 1}, {
       0.4880952380952381, 1}, {0.4885912698412698, 1}, {
       0.48908730158730157`, 1}, {0.4895833333333333, 1}, {
       0.49007936507936506`, 1}, {0.4905753968253968, 1}, {
       0.49107142857142855`, 1}, {0.4915674603174603, 1}, {
       0.49206349206349204`, 1}, {0.49255952380952384`, 1}, {
       0.4930555555555556, 1}, {0.4935515873015873, 1}, {
       0.49404761904761907`, 1}, {0.4945436507936508, 1}, {
       0.49503968253968256`, 1}, {0.4955357142857143, 1}, {
       0.49603174603174605`, 1}, {0.4965277777777778, 1}, {
       0.49702380952380953`, 1}, {0.4975198412698413, 1}, {
       0.498015873015873, 1}, {0.49851190476190477`, 1}, {
       0.4990079365079365, 1}, {0.49950396825396826`, 1}, {0.5, 1}, {
       0.5004960317460317, 1}, {0.5009920634920635, 1}, {
       0.5014880952380952, 1}, {0.501984126984127, 1}, {
       0.5024801587301587, 1}, {0.5029761904761905, 1}, {
       0.5034722222222222, 1}, {0.503968253968254, 1}, {
       0.5044642857142857, 1}, {0.5049603174603174, 1}, {
       0.5054563492063492, 1}, {0.5059523809523809, 1}, {
       0.5064484126984127, 1}, {0.5069444444444444, 1}, {
       0.5074404761904762, 1}, {0.5079365079365079, 1}, {
       0.5084325396825397, 1}, {0.5089285714285714, 1}, {
       0.5094246031746031, 1}, {0.5099206349206349, 1}, {
       0.5104166666666666, 1}, {0.5109126984126984, 1}, {
       0.5114087301587301, 1}, {0.5119047619047619, 1}, {
       0.5124007936507936, 1}, {0.5128968253968254, 1}, {
       0.5133928571428571, 1}, {0.5138888888888888, 1}, {
       0.5143849206349206, 1}, {0.5148809523809523, 1}, {
       0.5153769841269841, 1}, {0.5158730158730159, 1}, {
       0.5163690476190477, 1}, {0.5168650793650794, 1}, {
       0.5173611111111112, 1}, {0.5178571428571429, 1}, {
       0.5183531746031746, 1}, {0.5188492063492064, 1}, {
       0.5193452380952381, 1}, {0.5198412698412699, 1}, {
       0.5203373015873016, 1}, {0.5208333333333334, 1}, {
       0.5213293650793651, 1}, {0.5218253968253969, 1}, {
       0.5223214285714286, 1}, {0.5228174603174603, 1}, {
       0.5233134920634921, 1}, {0.5238095238095238, 1}, {
       0.5243055555555556, 1}, {0.5248015873015873, 1}, {
       0.5252976190476191, 1}, {0.5257936507936508, 1}, {
       0.5262896825396826, 1}, {0.5267857142857143, 1}, {
       0.527281746031746, 1}, {0.5277777777777778, 1}, {
       0.5282738095238095, 1}, {0.5287698412698413, 1}, {
       0.529265873015873, 1}, {0.5297619047619048, 1}, {
       0.5302579365079365, 1}, {0.5307539682539683, 1}, {0.53125, 1}, {
       0.5317460317460317, 1}, {0.5322420634920635, 1}, {
       0.5327380952380952, 1}, {0.533234126984127, 1}, {
       0.5337301587301587, 1}, {0.5342261904761905, 1}, {
       0.5347222222222222, 1}, {0.535218253968254, 1}, {
       0.5357142857142857, 1}, {0.5362103174603174, 1}, {
       0.5367063492063492, 1}, {0.5372023809523809, 1}, {
       0.5376984126984127, 1}, {0.5381944444444444, 1}, {
       0.5386904761904762, 1}, {0.5391865079365079, 1}, {
       0.5396825396825397, 1}, {0.5401785714285714, 1}, {
       0.5406746031746031, 1}, {0.5411706349206349, 1}, {
       0.5416666666666666, 1}, {0.5421626984126984, 1}, {
       0.5426587301587301, 1}, {0.5431547619047619, 1}, {
       0.5436507936507936, 1}, {0.5441468253968254, 1}, {
       0.5446428571428571, 1}, {0.5451388888888888, 1}, {
       0.5456349206349206, 1}, {0.5461309523809523, 1}, {
       0.5466269841269841, 1}, {0.5471230158730159, 1}, {
       0.5476190476190477, 1}, {0.5481150793650794, 1}, {
       0.5486111111111112, 1}, {0.5491071428571429, 1}, {
       0.5496031746031746, 1}, {0.5500992063492064, 1}, {
       0.5505952380952381, 1}, {0.5510912698412699, 1}, {
       0.5515873015873016, 1}, {0.5520833333333334, 1}, {
       0.5525793650793651, 1}, {0.5530753968253969, 1}, {
       0.5535714285714286, 1}, {0.5540674603174603, 1}, {
       0.5545634920634921, 1}, {0.5550595238095238, 1}, {
       0.5555555555555556, 1}, {0.5560515873015873, 1}, {
       0.5565476190476191, 1}, {0.5570436507936508, 1}, {
       0.5575396825396826, 1}, {0.5580357142857143, 1}, {
       0.558531746031746, 1}, {0.5590277777777778, 1}, {
       0.5595238095238095, 1}, {0.5600198412698413, 1}, {
       0.560515873015873, 1}, {0.5610119047619048, 1}, {
       0.5615079365079365, 1}, {0.5620039682539683, 1}, {0.5625, 1}, {
       0.5629960317460317, 1}, {0.5634920634920635, 1}, {
       0.5639880952380952, 1}, {0.564484126984127, 1}, {
       0.5649801587301587, 1}, {0.5654761904761905, 1}, {
       0.5659722222222222, 1}, {0.566468253968254, 1}, {
       0.5669642857142857, 1}, {0.5674603174603174, 1}, {
       0.5679563492063492, 1}, {0.5684523809523809, 1}, {
       0.5689484126984127, 1}, {0.5694444444444444, 1}, {
       0.5699404761904762, 1}, {0.5704365079365079, 1}, {
       0.5709325396825397, 1}, {0.5714285714285714, 1}, {
       0.5719246031746031, 1}, {0.5724206349206349, 1}, {
       0.5729166666666666, 1}, {0.5734126984126984, 1}, {
       0.5739087301587301, 1}, {0.5744047619047619, 1}, {
       0.5749007936507936, 1}, {0.5753968253968254, 1}, {
       0.5758928571428571, 1}, {0.5763888888888888, 1}, {
       0.5768849206349206, 1}, {0.5773809523809523, 1}, {
       0.5778769841269841, 1}, {0.5783730158730159, 1}, {
       0.5788690476190477, 1}, {0.5793650793650794, 1}, {
       0.5798611111111112, 1}, {0.5803571428571429, 1}, {
       0.5808531746031746, 1}, {0.5813492063492064, 1}, {
       0.5818452380952381, 1}, {0.5823412698412699, 1}, {
       0.5828373015873016, 1}, {0.5833333333333334, 1}, {
       0.5838293650793651, 1}, {0.5843253968253969, 1}, {
       0.5848214285714286, 1}, {0.5853174603174603, 1}, {
       0.5858134920634921, 1}, {0.5863095238095238, 1}, {
       0.5868055555555556, 1}, {0.5873015873015873, 1}, {
       0.5877976190476191, 1}, {0.5882936507936508, 1}, {
       0.5887896825396826, 1}, {0.5892857142857143, 1}, {
       0.589781746031746, 1}, {0.5902777777777778, 1}, {
       0.5907738095238095, 1}, {0.5912698412698413, 1}, {
       0.591765873015873, 1}, {0.5922619047619048, 1}, {
       0.5927579365079365, 1}, {0.5932539682539683, 1}, {0.59375, 1}, {
       0.5942460317460317, 1}, {0.5947420634920635, 1}, {
       0.5952380952380952, 1}, {0.595734126984127, 1}, {
       0.5962301587301587, 1}, {0.5967261904761905, 1}, {
       0.5972222222222222, 1}, {0.597718253968254, 1}, {
       0.5982142857142857, 1}, {0.5987103174603174, 1}, {
       0.5992063492063492, 1}, {0.5997023809523809, 1}, {
       0.6001984126984127, 1}, {0.6006944444444444, 1}, {
       0.6011904761904762, 1}, {0.6016865079365079, 1}, {
       0.6021825396825397, 1}, {0.6026785714285714, 1}, {
       0.6031746031746031, 1}, {0.6036706349206349, 1}, {
       0.6041666666666666, 1}, {0.6046626984126984, 1}, {
       0.6051587301587301, 1}, {0.6056547619047619, 1}, {
       0.6061507936507936, 1}, {0.6066468253968254, 1}, {
       0.6071428571428571, 1}, {0.6076388888888888, 1}, {
       0.6081349206349206, 1}, {0.6086309523809523, 1}, {
       0.6091269841269841, 1}, {0.6096230158730159, 1}, {
       0.6101190476190477, 1}, {0.6106150793650794, 1}, {
       0.6111111111111112, 1}, {0.6116071428571429, 1}, {
       0.6121031746031746, 1}, {0.6125992063492064, 1}, {
       0.6130952380952381, 1}, {0.6135912698412699, 1}, {
       0.6140873015873016, 1}, {0.6145833333333334, 1}, {
       0.6150793650793651, 1}, {0.6155753968253969, 1}, {
       0.6160714285714286, 1}, {0.6165674603174603, 1}, {
       0.6170634920634921, 1}, {0.6175595238095238, 1}, {
       0.6180555555555556, 1}, {0.6185515873015873, 1}, {
       0.6190476190476191, 1}, {0.6195436507936508, 1}, {
       0.6200396825396826, 1}, {0.6205357142857143, 1}, {
       0.621031746031746, 1}, {0.6215277777777778, 1}, {
       0.6220238095238095, 1}, {0.6225198412698413, 1}, {
       0.623015873015873, 1}, {0.6235119047619048, 1}, {
       0.6240079365079365, 1}, {0.6245039682539683, 1}, {0.625, 1}, {
       0.6254960317460317, 1}, {0.6259920634920635, 1}, {
       0.6264880952380952, 1}, {0.626984126984127, 1}, {
       0.6274801587301587, 1}, {0.6279761904761905, 1}, {
       0.6284722222222222, 1}, {0.628968253968254, 1}, {
       0.6294642857142857, 1}, {0.6299603174603174, 1}, {
       0.6304563492063492, 1}, {0.6309523809523809, 1}, {
       0.6314484126984127, 1}, {0.6319444444444444, 1}, {
       0.6324404761904762, 1}, {0.6329365079365079, 1}, {
       0.6334325396825397, 1}, {0.6339285714285714, 1}, {
       0.6344246031746031, 1}, {0.6349206349206349, 1}, {
       0.6354166666666666, 1}, {0.6359126984126984, 1}, {
       0.6364087301587301, 1}, {0.6369047619047619, 1}, {
       0.6374007936507936, 1}, {0.6378968253968254, 1}, {
       0.6383928571428571, 1}, {0.6388888888888888, 1}, {
       0.6393849206349206, 1}, {0.6398809523809523, 1}, {
       0.6403769841269841, 1}, {0.6408730158730159, 1}, {
       0.6413690476190477, 1}, {0.6418650793650794, 1}, {
       0.6423611111111112, 1}, {0.6428571428571429, 1}, {
       0.6433531746031746, 1}, {0.6438492063492064, 1}, {
       0.6443452380952381, 1}, {0.6448412698412699, 1}, {
       0.6453373015873016, 1}, {0.6458333333333334, 1}, {
       0.6463293650793651, 1}, {0.6468253968253969, 1}, {
       0.6473214285714286, 1}, {0.6478174603174603, 1}, {
       0.6483134920634921, 1}, {0.6488095238095238, 1}, {
       0.6493055555555556, 1}, {0.6498015873015873, 1}, {
       0.6502976190476191, 1}, {0.6507936507936508, 1}, {
       0.6512896825396826, 1}, {0.6517857142857143, 1}, {
       0.652281746031746, 1}, {0.6527777777777778, 1}, {
       0.6532738095238095, 1}, {0.6537698412698413, 1}, {
       0.654265873015873, 1}, {0.6547619047619048, 1}, {
       0.6552579365079365, 1}, {0.6557539682539683, 1}, {0.65625, 1}, {
       0.6567460317460317, 1}, {0.6572420634920635, 1}, {
       0.6577380952380952, 1}, {0.658234126984127, 1}, {
       0.6587301587301587, 1}, {0.6592261904761905, 1}, {
       0.6597222222222222, 1}, {0.660218253968254, 1}, {
       0.6607142857142857, 1}, {0.6612103174603174, 1}, {
       0.6617063492063492, 1}, {0.6622023809523809, 1}, {
       0.6626984126984127, 1}, {0.6631944444444444, 1}, {
       0.6636904761904762, 1}, {0.6641865079365079, 1}, {
       0.6646825396825397, 1}, {0.6651785714285714, 1}, {
       0.6656746031746031, 1}, {0.6661706349206349, 1}, {
       0.6666666666666666, 1}, {0.6671626984126984, 1}, {
       0.6676587301587301, 1}, {0.6681547619047619, 1}, {
       0.6686507936507936, 1}, {0.6691468253968254, 1}, {
       0.6696428571428571, 1}, {0.6701388888888888, 1}, {
       0.6706349206349206, 1}, {0.6711309523809523, 1}, {
       0.6716269841269841, 1}, {0.6721230158730159, 1}, {
       0.6726190476190477, 1}, {0.6731150793650794, 1}, {
       0.6736111111111112, 1}, {0.6741071428571429, 1}, {
       0.6746031746031746, 1}, {0.6750992063492064, 1}, {
       0.6755952380952381, 1}, {0.6760912698412699, 1}, {
       0.6765873015873016, 1}, {0.6770833333333334, 1}, {
       0.6775793650793651, 1}, {0.6780753968253969, 1}, {
       0.6785714285714286, 1}, {0.6790674603174603, 1}, {
       0.6795634920634921, 1}, {0.6800595238095238, 1}, {
       0.6805555555555556, 1}, {0.6810515873015873, 1}, {
       0.6815476190476191, 1}, {0.6820436507936508, 1}, {
       0.6825396825396826, 1}, {0.6830357142857143, 1}, {
       0.683531746031746, 1}, {0.6840277777777778, 1}, {
       0.6845238095238095, 1}, {0.6850198412698413, 1}, {
       0.685515873015873, 1}, {0.6860119047619048, 1}, {
       0.6865079365079365, 1}, {0.6870039682539683, 1}, {0.6875, 1}, {
       0.6879960317460317, 1}, {0.6884920634920635, 1}, {
       0.6889880952380952, 1}, {0.689484126984127, 1}, {
       0.6899801587301587, 1}, {0.6904761904761905, 1}, {
       0.6909722222222222, 1}, {0.691468253968254, 1}, {
       0.6919642857142857, 1}, {0.6924603174603174, 1}, {
       0.6929563492063492, 1}, {0.6934523809523809, 1}, {
       0.6939484126984127, 1}, {0.6944444444444444, 1}, {
       0.6949404761904762, 1}, {0.6954365079365079, 1}, {
       0.6959325396825397, 1}, {0.6964285714285714, 1}, {
       0.6969246031746031, 1}, {0.6974206349206349, 1}, {
       0.6979166666666666, 1}, {0.6984126984126984, 1}, {
       0.6989087301587301, 1}, {0.6994047619047619, 1}, {
       0.6999007936507936, 1}, {0.7003968253968254, 1}, {
       0.7008928571428571, 1}, {0.7013888888888888, 1}, {
       0.7018849206349206, 1}, {0.7023809523809523, 1}, {
       0.7028769841269841, 1}, {0.7033730158730159, 1}, {
       0.7038690476190477, 1}, {0.7043650793650794, 1}, {
       0.7048611111111112, 1}, {0.7053571428571429, 1}, {
       0.7058531746031746, 1}, {0.7063492063492064, 1}, {
       0.7068452380952381, 1}, {0.7073412698412699, 1}, {
       0.7078373015873016, 1}, {0.7083333333333334, 1}, {
       0.7088293650793651, 1}, {0.7093253968253969, 1}, {
       0.7098214285714286, 1}, {0.7103174603174603, 1}, {
       0.7108134920634921, 1}, {0.7113095238095238, 1}, {
       0.7118055555555556, 1}, {0.7123015873015873, 1}, {
       0.7127976190476191, 1}, {0.7132936507936508, 1}, {
       0.7137896825396826, 1}, {0.7142857142857143, 1}, {
       0.714781746031746, 1}, {0.7152777777777778, 1}, {
       0.7157738095238095, 1}, {0.7162698412698413, 1}, {
       0.716765873015873, 1}, {0.7172619047619048, 1}, {
       0.7177579365079365, 1}, {0.7182539682539683, 1}, {0.71875, 1}, {
       0.7192460317460317, 1}, {0.7197420634920635, 1}, {
       0.7202380952380952, 1}, {0.720734126984127, 1}, {
       0.7212301587301587, 1}, {0.7217261904761905, 1}, {
       0.7222222222222222, 1}, {0.722718253968254, 1}, {
       0.7232142857142857, 1}, {0.7237103174603174, 1}, {
       0.7242063492063492, 1}, {0.7247023809523809, 1}, {
       0.7251984126984127, 1}, {0.7256944444444444, 1}, {
       0.7261904761904762, 1}, {0.7266865079365079, 1}, {
       0.7271825396825397, 1}, {0.7276785714285714, 1}, {
       0.7281746031746031, 1}, {0.7286706349206349, 1}, {
       0.7291666666666666, 1}, {0.7296626984126984, 1}, {
       0.7301587301587301, 1}, {0.7306547619047619, 1}, {
       0.7311507936507936, 1}, {0.7316468253968254, 1}, {
       0.7321428571428571, 1}, {0.7326388888888888, 1}, {
       0.7331349206349206, 1}, {0.7336309523809523, 1}, {
       0.7341269841269841, 1}, {0.7346230158730159, 1}, {
       0.7351190476190477, 1}, {0.7356150793650794, 1}, {
       0.7361111111111112, 1}, {0.7366071428571429, 1}, {
       0.7371031746031746, 1}, {0.7375992063492064, 1}, {
       0.7380952380952381, 1}, {0.7385912698412699, 1}, {
       0.7390873015873016, 1}, {0.7395833333333334, 1}, {
       0.7400793650793651, 1}, {0.7405753968253969, 1}, {
       0.7410714285714286, 1}, {0.7415674603174603, 1}, {
       0.7420634920634921, 1}, {0.7425595238095238, 1}, {
       0.7430555555555556, 1}, {0.7435515873015873, 1}, {
       0.7440476190476191, 1}, {0.7445436507936508, 1}, {
       0.7450396825396826, 1}, {0.7455357142857143, 1}, {
       0.746031746031746, 1}, {0.7465277777777778, 1}, {
       0.7470238095238095, 1}, {0.7475198412698413, 1}, {
       0.748015873015873, 1}, {0.7485119047619048, 1}, {
       0.7490079365079365, 1}, {0.7495039682539683, 1}, {0.75, 1}, {
       0.7504960317460317, 1}, {0.7509920634920635, 1}, {
       0.7514880952380952, 1}, {0.751984126984127, 1}, {
       0.7524801587301587, 1}, {0.7529761904761905, 1}, {
       0.7534722222222222, 1}, {0.753968253968254, 1}, {
       0.7544642857142857, 1}, {0.7549603174603174, 1}, {
       0.7554563492063492, 1}, {0.7559523809523809, 1}, {
       0.7564484126984127, 1}, {0.7569444444444444, 1}, {
       0.7574404761904762, 1}, {0.7579365079365079, 1}, {
       0.7584325396825397, 1}, {0.7589285714285714, 1}, {
       0.7594246031746031, 1}, {0.7599206349206349, 1}, {
       0.7604166666666666, 1}, {0.7609126984126984, 1}, {
       0.7614087301587301, 1}, {0.7619047619047619, 1}, {
       0.7624007936507936, 1}, {0.7628968253968254, 1}, {
       0.7633928571428571, 1}, {0.7638888888888888, 1}, {
       0.7643849206349206, 1}, {0.7648809523809523, 1}, {
       0.7653769841269841, 1}, {0.7658730158730159, 1}, {
       0.7663690476190477, 1}, {0.7668650793650794, 1}, {
       0.7673611111111112, 1}, {0.7678571428571429, 1}, {
       0.7683531746031746, 1}, {0.7688492063492064, 1}, {
       0.7693452380952381, 1}, {0.7698412698412699, 1}, {
       0.7703373015873016, 1}, {0.7708333333333334, 1}, {
       0.7713293650793651, 1}, {0.7718253968253969, 1}, {
       0.7723214285714286, 1}, {0.7728174603174603, 1}, {
       0.7733134920634921, 1}, {0.7738095238095238, 1}, {
       0.7743055555555556, 1}, {0.7748015873015873, 1}, {
       0.7752976190476191, 1}, {0.7757936507936508, 1}, {
       0.7762896825396826, 1}, {0.7767857142857143, 1}, {
       0.777281746031746, 1}, {0.7777777777777778, 1}, {
       0.7782738095238095, 1}, {0.7787698412698413, 1}, {
       0.779265873015873, 1}, {0.7797619047619048, 1}, {
       0.7802579365079365, 1}, {0.7807539682539683, 1}, {0.78125, 1}, {
       0.7817460317460317, 1}, {0.7822420634920635, 1}, {
       0.7827380952380952, 1}, {0.783234126984127, 1}, {
       0.7837301587301587, 1}, {0.7842261904761905, 1}, {
       0.7847222222222222, 1}, {0.785218253968254, 1}, {
       0.7857142857142857, 1}, {0.7862103174603174, 1}, {
       0.7867063492063492, 1}, {0.7872023809523809, 1}, {
       0.7876984126984127, 1}, {0.7881944444444444, 1}, {
       0.7886904761904762, 1}, {0.7891865079365079, 1}, {
       0.7896825396825397, 1}, {0.7901785714285714, 1}, {
       0.7906746031746031, 1}, {0.7911706349206349, 1}, {
       0.7916666666666666, 1}, {0.7921626984126984, 1}, {
       0.7926587301587301, 1}, {0.7931547619047619, 1}, {
       0.7936507936507936, 1}, {0.7941468253968254, 1}, {
       0.7946428571428571, 1}, {0.7951388888888888, 1}, {
       0.7956349206349206, 1}, {0.7961309523809523, 1}, {
       0.7966269841269841, 1}, {0.7971230158730159, 1}, {
       0.7976190476190477, 1}, {0.7981150793650794, 1}, {
       0.7986111111111112, 1}, {0.7991071428571429, 1}, {
       0.7996031746031746, 1}, {0.8000992063492064, 1}, {
       0.8005952380952381, 1}, {0.8010912698412699, 1}, {
       0.8015873015873016, 1}, {0.8020833333333334, 1}, {
       0.8025793650793651, 1}, {0.8030753968253969, 1}, {
       0.8035714285714286, 1}, {0.8040674603174603, 1}, {
       0.8045634920634921, 1}, {0.8050595238095238, 1}, {
       0.8055555555555556, 1}, {0.8060515873015873, 1}, {
       0.8065476190476191, 1}, {0.8070436507936508, 1}, {
       0.8075396825396826, 1}, {0.8080357142857143, 1}, {
       0.808531746031746, 1}, {0.8090277777777778, 1}, {
       0.8095238095238095, 1}, {0.8100198412698413, 1}, {
       0.810515873015873, 1}, {0.8110119047619048, 1}, {
       0.8115079365079365, 1}, {0.8120039682539683, 1}, {0.8125, 1}, {
       0.8129960317460317, 1}, {0.8134920634920635, 1}, {
       0.8139880952380952, 1}, {0.814484126984127, 1}, {
       0.8149801587301587, 1}, {0.8154761904761905, 1}, {
       0.8159722222222222, 1}, {0.816468253968254, 1}, {
       0.8169642857142857, 1}, {0.8174603174603174, 1}, {
       0.8179563492063492, 1}, {0.8184523809523809, 1}, {
       0.8189484126984127, 1}, {0.8194444444444444, 1}, {
       0.8199404761904762, 1}, {0.8204365079365079, 1}, {
       0.8209325396825397, 1}, {0.8214285714285714, 1}, {
       0.8219246031746031, 1}, {0.8224206349206349, 1}, {
       0.8229166666666666, 1}, {0.8234126984126984, 1}, {
       0.8239087301587301, 1}, {0.8244047619047619, 1}, {
       0.8249007936507936, 1}, {0.8253968253968254, 1}, {
       0.8258928571428571, 1}, {0.8263888888888888, 1}, {
       0.8268849206349206, 1}, {0.8273809523809523, 1}, {
       0.8278769841269841, 1}, {0.8283730158730159, 1}, {
       0.8288690476190477, 1}, {0.8293650793650794, 1}, {
       0.8298611111111112, 1}, {0.8303571428571429, 1}, {
       0.8308531746031746, 1}, {0.8313492063492064, 1}, {
       0.8318452380952381, 1}, {0.8323412698412699, 1}, {
       0.8328373015873016, 1}, {0.8333333333333334, 1}, {
       0.8338293650793651, 1}, {0.8343253968253969, 1}, {
       0.8348214285714286, 1}, {0.8353174603174603, 1}, {
       0.8358134920634921, 1}, {0.8363095238095238, 1}, {
       0.8368055555555556, 1}, {0.8373015873015873, 1}, {
       0.8377976190476191, 1}, {0.8382936507936508, 1}, {
       0.8387896825396826, 1}, {0.8392857142857143, 1}, {
       0.839781746031746, 1}, {0.8402777777777778, 1}, {
       0.8407738095238095, 1}, {0.8412698412698413, 1}, {
       0.841765873015873, 1}, {0.8422619047619048, 1}, {
       0.8427579365079365, 1}, {0.8432539682539683, 1}, {0.84375, 1}, {
       0.8442460317460317, 1}, {0.8447420634920635, 1}, {
       0.8452380952380952, 1}, {0.845734126984127, 1}, {
       0.8462301587301587, 1}, {0.8467261904761905, 1}, {
       0.8472222222222222, 1}, {0.847718253968254, 1}, {
       0.8482142857142857, 1}, {0.8487103174603174, 1}, {
       0.8492063492063492, 1}, {0.8497023809523809, 1}, {
       0.8501984126984127, 1}, {0.8506944444444444, 1}, {
       0.8511904761904762, 1}, {0.8516865079365079, 1}, {
       0.8521825396825397, 1}, {0.8526785714285714, 1}, {
       0.8531746031746031, 1}, {0.8536706349206349, 1}, {
       0.8541666666666666, 1}, {0.8546626984126984, 1}, {
       0.8551587301587301, 1}, {0.8556547619047619, 1}, {
       0.8561507936507936, 1}, {0.8566468253968254, 1}, {
       0.8571428571428571, 1}, {0.8576388888888888, 1}, {
       0.8581349206349206, 1}, {0.8586309523809523, 1}, {
       0.8591269841269841, 1}, {0.8596230158730159, 1}, {
       0.8601190476190477, 1}, {0.8606150793650794, 1}, {
       0.8611111111111112, 1}, {0.8616071428571429, 1}, {
       0.8621031746031746, 1}, {0.8625992063492064, 1}, {
       0.8630952380952381, 1}, {0.8635912698412699, 1}, {
       0.8640873015873016, 1}, {0.8645833333333334, 1}, {
       0.8650793650793651, 1}, {0.8655753968253969, 1}, {
       0.8660714285714286, 1}, {0.8665674603174603, 1}, {
       0.8670634920634921, 1}, {0.8675595238095238, 1}, {
       0.8680555555555556, 1}, {0.8685515873015873, 1}, {
       0.8690476190476191, 1}, {0.8695436507936508, 1}, {
       0.8700396825396826, 1}, {0.8705357142857143, 1}, {
       0.871031746031746, 1}, {0.8715277777777778, 1}, {
       0.8720238095238095, 1}, {0.8725198412698413, 1}, {
       0.873015873015873, 1}, {0.8735119047619048, 1}, {
       0.8740079365079365, 1}, {0.8745039682539683, 1}, {0.875, 1}, {
       0.8754960317460317, 1}, {0.8759920634920635, 1}, {
       0.8764880952380952, 1}, {0.876984126984127, 1}, {
       0.8774801587301587, 1}, {0.8779761904761905, 1}, {
       0.8784722222222222, 1}, {0.878968253968254, 1}, {
       0.8794642857142857, 1}, {0.8799603174603174, 1}, {
       0.8804563492063492, 1}, {0.8809523809523809, 1}, {
       0.8814484126984127, 1}, {0.8819444444444444, 1}, {
       0.8824404761904762, 1}, {0.8829365079365079, 1}, {
       0.8834325396825397, 1}, {0.8839285714285714, 1}, {
       0.8844246031746031, 1}, {0.8849206349206349, 1}, {
       0.8854166666666666, 1}, {0.8859126984126984, 1}, {
       0.8864087301587301, 1}, {0.8869047619047619, 1}, {
       0.8874007936507936, 1}, {0.8878968253968254, 1}, {
       0.8883928571428571, 1}, {0.8888888888888888, 1}, {
       0.8893849206349206, 1}, {0.8898809523809523, 1}, {
       0.8903769841269841, 1}, {0.8908730158730159, 1}, {
       0.8913690476190477, 1}, {0.8918650793650794, 1}, {
       0.8923611111111112, 1}, {0.8928571428571429, 1}, {
       0.8933531746031746, 1}, {0.8938492063492064, 1}, {
       0.8943452380952381, 1}, {0.8948412698412699, 1}, {
       0.8953373015873016, 1}, {0.8958333333333334, 1}, {
       0.8963293650793651, 1}, {0.8968253968253969, 1}, {
       0.8973214285714286, 1}, {0.8978174603174603, 1}, {
       0.8983134920634921, 1}, {0.8988095238095238, 1}, {
       0.8993055555555556, 1}, {0.8998015873015873, 1}, {
       0.9002976190476191, 1}, {0.9007936507936508, 1}, {
       0.9012896825396826, 1}, {0.9017857142857143, 1}, {
       0.902281746031746, 1}, {0.9027777777777778, 1}, {
       0.9032738095238095, 1}, {0.9037698412698413, 1}, {
       0.904265873015873, 1}, {0.9047619047619048, 1}, {
       0.9052579365079365, 1}, {0.9057539682539683, 1}, {0.90625, 1}, {
       0.9067460317460317, 1}, {0.9072420634920635, 1}, {
       0.9077380952380952, 1}, {0.908234126984127, 1}, {
       0.9087301587301587, 1}, {0.9092261904761905, 1}, {
       0.9097222222222222, 1}, {0.910218253968254, 1}, {
       0.9107142857142857, 1}, {0.9112103174603174, 1}, {
       0.9117063492063492, 1}, {0.9122023809523809, 1}, {
       0.9126984126984127, 1}, {0.9131944444444444, 1}, {
       0.9136904761904762, 1}, {0.9141865079365079, 1}, {
       0.9146825396825397, 1}, {0.9151785714285714, 1}, {
       0.9156746031746031, 1}, {0.9161706349206349, 1}, {
       0.9166666666666666, 1}, {0.9171626984126984, 1}, {
       0.9176587301587301, 1}, {0.9181547619047619, 1}, {
       0.9186507936507936, 1}, {0.9191468253968254, 1}, {
       0.9196428571428571, 1}, {0.9201388888888888, 1}, {
       0.9206349206349206, 1}, {0.9211309523809523, 1}, {
       0.9216269841269841, 1}, {0.9221230158730159, 1}, {
       0.9226190476190477, 1}, {0.9231150793650794, 1}, {
       0.9236111111111112, 1}, {0.9241071428571429, 1}, {
       0.9246031746031746, 1}, {0.9250992063492064, 1}, {
       0.9255952380952381, 1}, {0.9260912698412699, 1}, {
       0.9265873015873016, 1}, {0.9270833333333334, 1}, {
       0.9275793650793651, 1}, {0.9280753968253969, 1}, {
       0.9285714285714286, 1}, {0.9290674603174603, 1}, {
       0.9295634920634921, 1}, {0.9300595238095238, 1}, {
       0.9305555555555556, 1}, {0.9310515873015873, 1}, {
       0.9315476190476191, 1}, {0.9320436507936508, 1}, {
       0.9325396825396826, 1}, {0.9330357142857143, 1}, {
       0.933531746031746, 1}, {0.9340277777777778, 1}, {
       0.9345238095238095, 1}, {0.9350198412698413, 1}, {
       0.935515873015873, 1}, {0.9360119047619048, 1}, {
       0.9365079365079365, 1}, {0.9370039682539683, 1}, {0.9375, 1}, {
       0.9379960317460317, 1}, {0.9384920634920635, 1}, {
       0.9389880952380952, 1}, {0.939484126984127, 1}, {
       0.9399801587301587, 1}, {0.9404761904761905, 1}, {
       0.9409722222222222, 1}, {0.941468253968254, 1}, {
       0.9419642857142857, 1}, {0.9424603174603174, 1}, {
       0.9429563492063492, 1}, {0.9434523809523809, 1}, {
       0.9439484126984127, 1}, {0.9444444444444444, 1}, {
       0.9449404761904762, 1}, {0.9454365079365079, 1}, {
       0.9459325396825397, 1}, {0.9464285714285714, 1}, {
       0.9469246031746031, 1}, {0.9474206349206349, 1}, {
       0.9479166666666666, 1}, {0.9484126984126984, 1}, {
       0.9489087301587301, 1}, {0.9494047619047619, 1}, {
       0.9499007936507936, 1}, {0.9503968253968254, 1}, {
       0.9508928571428571, 1}, {0.9513888888888888, 1}, {
       0.9518849206349206, 1}, {0.9523809523809523, 1}, {
       0.9528769841269841, 1}, {0.9533730158730159, 1}, {
       0.9538690476190477, 1}, {0.9543650793650794, 1}, {
       0.9548611111111112, 1}, {0.9553571428571429, 1}, {
       0.9558531746031746, 1}, {0.9563492063492064, 1}, {
       0.9568452380952381, 1}, {0.9573412698412699, 1}, {
       0.9578373015873016, 1}, {0.9583333333333334, 1}, {
       0.9588293650793651, 1}, {0.9593253968253969, 1}, {
       0.9598214285714286, 1}, {0.9603174603174603, 1}, {
       0.9608134920634921, 1}, {0.9613095238095238, 1}, {
       0.9618055555555556, 1}, {0.9623015873015873, 1}, {
       0.9627976190476191, 1}, {0.9632936507936508, 1}, {
       0.9637896825396826, 1}, {0.9642857142857143, 1}, {
       0.964781746031746, 1}, {0.9652777777777778, 1}, {
       0.9657738095238095, 1}, {0.9662698412698413, 1}, {
       0.966765873015873, 1}, {0.9672619047619048, 1}, {
       0.9677579365079365, 1}, {0.9682539682539683, 1}, {0.96875, 1}, {
       0.9692460317460317, 1}, {0.9697420634920635, 1}, {
       0.9702380952380952, 1}, {0.970734126984127, 1}, {
       0.9712301587301587, 1}, {0.9717261904761905, 1}, {
       0.9722222222222222, 1}, {0.972718253968254, 1}, {
       0.9732142857142857, 1}, {0.9737103174603174, 1}, {
       0.9742063492063492, 1}, {0.9747023809523809, 1}, {
       0.9751984126984127, 1}, {0.9756944444444444, 1}, {
       0.9761904761904762, 1}, {0.9766865079365079, 1}, {
       0.9771825396825397, 1}, {0.9776785714285714, 1}, {
       0.9781746031746031, 1}, {0.9786706349206349, 1}, {
       0.9791666666666666, 1}, {0.9796626984126984, 1}, {
       0.9801587301587301, 1}, {0.9806547619047619, 1}, {
       0.9811507936507936, 1}, {0.9816468253968254, 1}, {
       0.9821428571428571, 1}, {0.9826388888888888, 1}, {
       0.9831349206349206, 1}, {0.9836309523809523, 1}, {
       0.9841269841269841, 1}, {0.9846230158730159, 1}, {
       0.9851190476190477, 1}, {0.9856150793650794, 1}, {
       0.9861111111111112, 1}, {0.9866071428571429, 1}, {
       0.9871031746031746, 1}, {0.9875992063492064, 1}, {
       0.9880952380952381, 1}, {0.9885912698412699, 1}, {
       0.9890873015873016, 1}, {0.9895833333333334, 1}, {
       0.9900793650793651, 1}, {0.9905753968253969, 1}, {
       0.9910714285714286, 1}, {0.9915674603174603, 1}, {
       0.9920634920634921, 1}, {0.9925595238095238, 1}, {
       0.9930555555555556, 1}, {0.9935515873015873, 1}, {
       0.9940476190476191, 1}, {0.9945436507936508, 1}, {
       0.9950396825396826, 1}, {0.9955357142857143, 1}, {
       0.996031746031746, 1}, {0.9965277777777778, 1}, {
       0.9970238095238095, 1}, {0.9975198412698413, 1}, {
       0.998015873015873, 1}, {0.9985119047619048, 1}, {
       0.9990079365079365, 1}, {0.9995039682539683, 1}, {1, 1}, {1, 1}, {1, 
       0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {Rational[1, 2016], 0}, {Rational[1, 1008], 0}, {
       Rational[1, 672], 0}, {Rational[1, 504], 0}, {Rational[5, 2016], 0}, {
       Rational[1, 336], 0}, {Rational[1, 288], 0}, {Rational[1, 252], 0}, {
       Rational[1, 224], 0}, {Rational[5, 1008], 0}, {
       Rational[11, 2016], 0}, {Rational[1, 168], 0}, {
       Rational[13, 2016], 0}, {Rational[1, 144], 0}, {Rational[5, 672], 0}, {
       Rational[1, 126], 0}, {Rational[17, 2016], 0}, {Rational[1, 112], 0}, {
       Rational[19, 2016], 0}, {Rational[5, 504], 0}, {Rational[1, 96], 0}, {
       Rational[11, 1008], 0}, {Rational[23, 2016], 0}, {
       Rational[1, 84], 0}, {Rational[25, 2016], 0}, {
       Rational[13, 1008], 0}, {Rational[3, 224], 0}, {Rational[1, 72], 0}, {
       Rational[29, 2016], 0}, {Rational[5, 336], 0}, {
       Rational[31, 2016], 0}, {Rational[1, 63], 0}, {Rational[11, 672], 0}, {
       Rational[17, 1008], 0}, {Rational[5, 288], 0}, {Rational[1, 56], 0}, {
       Rational[37, 2016], 0}, {Rational[19, 1008], 0}, {
       Rational[13, 672], 0}, {Rational[5, 252], 0}, {
       Rational[41, 2016], 0}, {Rational[1, 48], 0}, {
       Rational[43, 2016], 0}, {Rational[11, 504], 0}, {
       Rational[5, 224], 0}, {Rational[23, 1008], 0}, {
       Rational[47, 2016], 0}, {Rational[1, 42], 0}, {Rational[7, 288], 0}, {
       Rational[25, 1008], 0}, {Rational[17, 672], 0}, {
       Rational[13, 504], 0}, {Rational[53, 2016], 0}, {
       Rational[3, 112], 0}, {Rational[55, 2016], 0}, {Rational[1, 36], 0}, {
       Rational[19, 672], 0}, {Rational[29, 1008], 0}, {
       Rational[59, 2016], 0}, {Rational[5, 168], 0}, {
       Rational[61, 2016], 0}, {Rational[31, 1008], 0}, {
       Rational[1, 32], 0}, {Rational[2, 63], 0}, {Rational[65, 2016], 0}, {
       Rational[11, 336], 0}, {Rational[67, 2016], 0}, {
       Rational[17, 504], 0}, {Rational[23, 672], 0}, {Rational[5, 144], 0}, {
       Rational[71, 2016], 0}, {Rational[1, 28], 0}, {
       Rational[73, 2016], 0}, {Rational[37, 1008], 0}, {
       Rational[25, 672], 0}, {Rational[19, 504], 0}, {
       Rational[11, 288], 0}, {Rational[13, 336], 0}, {
       Rational[79, 2016], 0}, {Rational[5, 126], 0}, {Rational[9, 224], 0}, {
       Rational[41, 1008], 0}, {Rational[83, 2016], 0}, {
       Rational[1, 24], 0}, {Rational[85, 2016], 0}, {
       Rational[43, 1008], 0}, {Rational[29, 672], 0}, {
       Rational[11, 252], 0}, {Rational[89, 2016], 0}, {
       Rational[5, 112], 0}, {Rational[13, 288], 0}, {Rational[23, 504], 0}, {
       Rational[31, 672], 0}, {Rational[47, 1008], 0}, {
       Rational[95, 2016], 0}, {Rational[1, 21], 0}, {
       Rational[97, 2016], 0}, {Rational[7, 144], 0}, {
       Rational[11, 224], 0}, {Rational[25, 504], 0}, {
       Rational[101, 2016], 0}, {Rational[17, 336], 0}, {
       Rational[103, 2016], 0}, {Rational[13, 252], 0}, {
       Rational[5, 96], 0}, {Rational[53, 1008], 0}, {
       Rational[107, 2016], 0}, {Rational[3, 56], 0}, {
       Rational[109, 2016], 0}, {Rational[55, 1008], 0}, {
       Rational[37, 672], 0}, {Rational[1, 18], 0}, {
       Rational[113, 2016], 0}, {Rational[19, 336], 0}, {
       Rational[115, 2016], 0}, {Rational[29, 504], 0}, {
       Rational[13, 224], 0}, {Rational[59, 1008], 0}, {
       Rational[17, 288], 0}, {Rational[5, 84], 0}, {
       Rational[121, 2016], 0}, {Rational[61, 1008], 0}, {
       Rational[41, 672], 0}, {Rational[31, 504], 0}, {
       Rational[125, 2016], 0}, {Rational[1, 16], 0}, {
       Rational[127, 2016], 0}, {Rational[4, 63], 0}, {
       Rational[43, 672], 0}, {Rational[65, 1008], 0}, {
       Rational[131, 2016], 0}, {Rational[11, 168], 0}, {
       Rational[19, 288], 0}, {Rational[67, 1008], 0}, {
       Rational[15, 224], 0}, {Rational[17, 252], 0}, {
       Rational[137, 2016], 0}, {Rational[23, 336], 0}, {
       Rational[139, 2016], 0}, {Rational[5, 72], 0}, {
       Rational[47, 672], 0}, {Rational[71, 1008], 0}, {
       Rational[143, 2016], 0}, {Rational[1, 14], 0}, {
       Rational[145, 2016], 0}, {Rational[73, 1008], 0}, {
       Rational[7, 96], 0}, {Rational[37, 504], 0}, {
       Rational[149, 2016], 0}, {Rational[25, 336], 0}, {
       Rational[151, 2016], 0}, {Rational[19, 252], 0}, {
       Rational[17, 224], 0}, {Rational[11, 144], 0}, {
       Rational[155, 2016], 0}, {Rational[13, 168], 0}, {
       Rational[157, 2016], 0}, {Rational[79, 1008], 0}, {
       Rational[53, 672], 0}, {Rational[5, 63], 0}, {Rational[23, 288], 0}, {
       Rational[9, 112], 0}, {Rational[163, 2016], 0}, {
       Rational[41, 504], 0}, {Rational[55, 672], 0}, {
       Rational[83, 1008], 0}, {Rational[167, 2016], 0}, {
       Rational[1, 12], 0}, {Rational[169, 2016], 0}, {
       Rational[85, 1008], 0}, {Rational[19, 224], 0}, {
       Rational[43, 504], 0}, {Rational[173, 2016], 0}, {
       Rational[29, 336], 0}, {Rational[25, 288], 0}, {
       Rational[11, 126], 0}, {Rational[59, 672], 0}, {
       Rational[89, 1008], 0}, {Rational[179, 2016], 0}, {
       Rational[5, 56], 0}, {Rational[181, 2016], 0}, {
       Rational[13, 144], 0}, {Rational[61, 672], 0}, {
       Rational[23, 252], 0}, {Rational[185, 2016], 0}, {
       Rational[31, 336], 0}, {Rational[187, 2016], 0}, {
       Rational[47, 504], 0}, {Rational[3, 32], 0}, {Rational[95, 1008], 0}, {
       Rational[191, 2016], 0}, {Rational[2, 21], 0}, {
       Rational[193, 2016], 0}, {Rational[97, 1008], 0}, {
       Rational[65, 672], 0}, {Rational[7, 72], 0}, {
       Rational[197, 2016], 0}, {Rational[11, 112], 0}, {
       Rational[199, 2016], 0}, {Rational[25, 252], 0}, {
       Rational[67, 672], 0}, {Rational[101, 1008], 0}, {
       Rational[29, 288], 0}, {Rational[17, 168], 0}, {
       Rational[205, 2016], 0}, {Rational[103, 1008], 0}, {
       Rational[23, 224], 0}, {Rational[13, 126], 0}, {
       Rational[209, 2016], 0}, {Rational[5, 48], 0}, {
       Rational[211, 2016], 0}, {Rational[53, 504], 0}, {
       Rational[71, 672], 0}, {Rational[107, 1008], 0}, {
       Rational[215, 2016], 0}, {Rational[3, 28], 0}, {
       Rational[31, 288], 0}, {Rational[109, 1008], 0}, {
       Rational[73, 672], 0}, {Rational[55, 504], 0}, {
       Rational[221, 2016], 0}, {Rational[37, 336], 0}, {
       Rational[223, 2016], 0}, {Rational[1, 9], 0}, {Rational[25, 224], 0}, {
       Rational[113, 1008], 0}, {Rational[227, 2016], 0}, {
       Rational[19, 168], 0}, {Rational[229, 2016], 0}, {
       Rational[115, 1008], 0}, {Rational[11, 96], 0}, {
       Rational[29, 252], 0}, {Rational[233, 2016], 0}, {
       Rational[13, 112], 0}, {Rational[235, 2016], 0}, {
       Rational[59, 504], 0}, {Rational[79, 672], 0}, {
       Rational[17, 144], 0}, {Rational[239, 2016], 0}, {
       Rational[5, 42], 0}, {Rational[241, 2016], 0}, {
       Rational[121, 1008], 0}, {Rational[27, 224], 0}, {
       Rational[61, 504], 0}, {Rational[35, 288], 0}, {
       Rational[41, 336], 0}, {Rational[247, 2016], 0}, {
       Rational[31, 252], 0}, {Rational[83, 672], 0}, {
       Rational[125, 1008], 0}, {Rational[251, 2016], 0}, {
       Rational[1, 8], 0}, {Rational[253, 2016], 0}, {
       Rational[127, 1008], 0}, {Rational[85, 672], 0}, {
       Rational[8, 63], 0}, {Rational[257, 2016], 0}, {
       Rational[43, 336], 0}, {Rational[37, 288], 0}, {
       Rational[65, 504], 0}, {Rational[29, 224], 0}, {
       Rational[131, 1008], 0}, {Rational[263, 2016], 0}, {
       Rational[11, 84], 0}, {Rational[265, 2016], 0}, {
       Rational[19, 144], 0}, {Rational[89, 672], 0}, {
       Rational[67, 504], 0}, {Rational[269, 2016], 0}, {
       Rational[15, 112], 0}, {Rational[271, 2016], 0}, {
       Rational[17, 126], 0}, {Rational[13, 96], 0}, {
       Rational[137, 1008], 0}, {Rational[275, 2016], 0}, {
       Rational[23, 168], 0}, {Rational[277, 2016], 0}, {
       Rational[139, 1008], 0}, {Rational[31, 224], 0}, {
       Rational[5, 36], 0}, {Rational[281, 2016], 0}, {
       Rational[47, 336], 0}, {Rational[283, 2016], 0}, {
       Rational[71, 504], 0}, {Rational[95, 672], 0}, {
       Rational[143, 1008], 0}, {Rational[41, 288], 0}, {Rational[1, 7], 0}, {
       Rational[289, 2016], 0}, {Rational[145, 1008], 0}, {
       Rational[97, 672], 0}, {Rational[73, 504], 0}, {
       Rational[293, 2016], 0}, {Rational[7, 48], 0}, {
       Rational[295, 2016], 0}, {Rational[37, 252], 0}, {
       Rational[33, 224], 0}, {Rational[149, 1008], 0}, {
       Rational[299, 2016], 0}, {Rational[25, 168], 0}, {
       Rational[43, 288], 0}, {Rational[151, 1008], 0}, {
       Rational[101, 672], 0}, {Rational[19, 126], 0}, {
       Rational[305, 2016], 0}, {Rational[17, 112], 0}, {
       Rational[307, 2016], 0}, {Rational[11, 72], 0}, {
       Rational[103, 672], 0}, {Rational[155, 1008], 0}, {
       Rational[311, 2016], 0}, {Rational[13, 84], 0}, {
       Rational[313, 2016], 0}, {Rational[157, 1008], 0}, {
       Rational[5, 32], 0}, {Rational[79, 504], 0}, {
       Rational[317, 2016], 0}, {Rational[53, 336], 0}, {
       Rational[319, 2016], 0}, {Rational[10, 63], 0}, {
       Rational[107, 672], 0}, {Rational[23, 144], 0}, {
       Rational[323, 2016], 0}, {Rational[9, 56], 0}, {
       Rational[325, 2016], 0}, {Rational[163, 1008], 0}, {
       Rational[109, 672], 0}, {Rational[41, 252], 0}, {
       Rational[47, 288], 0}, {Rational[55, 336], 0}, {
       Rational[331, 2016], 0}, {Rational[83, 504], 0}, {
       Rational[37, 224], 0}, {Rational[167, 1008], 0}, {
       Rational[335, 2016], 0}, {Rational[1, 6], 0}, {
       Rational[337, 2016], 0}, {Rational[169, 1008], 0}, {
       Rational[113, 672], 0}, {Rational[85, 504], 0}, {
       Rational[341, 2016], 0}, {Rational[19, 112], 0}, {
       Rational[49, 288], 0}, {Rational[43, 252], 0}, {
       Rational[115, 672], 0}, {Rational[173, 1008], 0}, {
       Rational[347, 2016], 0}, {Rational[29, 168], 0}, {
       Rational[349, 2016], 0}, {Rational[25, 144], 0}, {
       Rational[39, 224], 0}, {Rational[11, 63], 0}, {
       Rational[353, 2016], 0}, {Rational[59, 336], 0}, {
       Rational[355, 2016], 0}, {Rational[89, 504], 0}, {
       Rational[17, 96], 0}, {Rational[179, 1008], 0}, {
       Rational[359, 2016], 0}, {Rational[5, 28], 0}, {
       Rational[361, 2016], 0}, {Rational[181, 1008], 0}, {
       Rational[121, 672], 0}, {Rational[13, 72], 0}, {
       Rational[365, 2016], 0}, {Rational[61, 336], 0}, {
       Rational[367, 2016], 0}, {Rational[23, 126], 0}, {
       Rational[41, 224], 0}, {Rational[185, 1008], 0}, {
       Rational[53, 288], 0}, {Rational[31, 168], 0}, {
       Rational[373, 2016], 0}, {Rational[187, 1008], 0}, {
       Rational[125, 672], 0}, {Rational[47, 252], 0}, {
       Rational[377, 2016], 0}, {Rational[3, 16], 0}, {
       Rational[379, 2016], 0}, {Rational[95, 504], 0}, {
       Rational[127, 672], 0}, {Rational[127, 672], Rational[1, 9]}, {
       Rational[191, 1008], Rational[1, 9]}, {
       Rational[383, 2016], Rational[1, 9]}, {
       Rational[4, 21], Rational[1, 9]}, {
       Rational[55, 288], Rational[1, 9]}, {
       Rational[193, 1008], Rational[1, 9]}, {
       Rational[43, 224], Rational[1, 9]}, {
       Rational[97, 504], Rational[1, 9]}, {
       Rational[389, 2016], Rational[1, 9]}, {
       Rational[65, 336], Rational[1, 9]}, {
       Rational[391, 2016], Rational[1, 9]}, {
       Rational[7, 36], Rational[1, 9]}, {
       Rational[131, 672], Rational[1, 9]}, {
       Rational[197, 1008], Rational[1, 9]}, {
       Rational[395, 2016], Rational[1, 9]}, {
       Rational[11, 56], Rational[1, 9]}, {
       Rational[397, 2016], Rational[1, 9]}, {
       Rational[199, 1008], Rational[1, 9]}, {
       Rational[19, 96], Rational[1, 9]}, {
       Rational[25, 126], Rational[1, 9]}, {
       Rational[401, 2016], Rational[1, 9]}, {
       Rational[67, 336], Rational[1, 9]}, {
       Rational[403, 2016], Rational[1, 9]}, {
       Rational[101, 504], Rational[1, 9]}, {
       Rational[45, 224], Rational[1, 9]}, {
       Rational[29, 144], Rational[1, 9]}, {
       Rational[407, 2016], Rational[1, 9]}, {
       Rational[17, 84], Rational[1, 9]}, {
       Rational[409, 2016], Rational[1, 9]}, {
       Rational[205, 1008], Rational[1, 9]}, {
       Rational[137, 672], Rational[1, 9]}, {
       Rational[103, 504], Rational[1, 9]}, {
       Rational[59, 288], Rational[1, 9]}, {
       Rational[23, 112], Rational[1, 9]}, {
       Rational[415, 2016], Rational[1, 9]}, {
       Rational[13, 63], Rational[1, 9]}, {
       Rational[139, 672], Rational[1, 9]}, {
       Rational[209, 1008], Rational[1, 9]}, {
       Rational[419, 2016], Rational[1, 9]}, {
       Rational[5, 24], Rational[1, 9]}, {
       Rational[421, 2016], Rational[1, 9]}, {
       Rational[211, 1008], Rational[1, 9]}, {
       Rational[47, 224], Rational[1, 9]}, {
       Rational[53, 252], Rational[1, 9]}, {
       Rational[425, 2016], Rational[1, 9]}, {
       Rational[71, 336], Rational[1, 9]}, {
       Rational[61, 288], Rational[1, 9]}, {
       Rational[107, 504], Rational[1, 9]}, {
       Rational[143, 672], Rational[1, 9]}, {
       Rational[215, 1008], Rational[1, 9]}, {
       Rational[431, 2016], Rational[1, 9]}, {
       Rational[3, 14], Rational[1, 9]}, {
       Rational[433, 2016], Rational[1, 9]}, {
       Rational[31, 144], Rational[1, 9]}, {
       Rational[145, 672], Rational[1, 9]}, {
       Rational[109, 504], Rational[1, 9]}, {
       Rational[437, 2016], Rational[1, 9]}, {
       Rational[73, 336], Rational[1, 9]}, {
       Rational[439, 2016], Rational[1, 9]}, {
       Rational[55, 252], Rational[1, 9]}, {
       Rational[7, 32], Rational[1, 9]}, {
       Rational[221, 1008], Rational[1, 9]}, {
       Rational[443, 2016], Rational[1, 9]}, {
       Rational[37, 168], Rational[1, 9]}, {
       Rational[445, 2016], Rational[1, 9]}, {
       Rational[223, 1008], Rational[1, 9]}, {
       Rational[149, 672], Rational[1, 9]}, {
       Rational[2, 9], Rational[1, 9]}, {
       Rational[449, 2016], Rational[1, 9]}, {
       Rational[25, 112], Rational[1, 9]}, {
       Rational[451, 2016], Rational[1, 9]}, {
       Rational[113, 504], Rational[1, 9]}, {
       Rational[151, 672], Rational[1, 9]}, {
       Rational[227, 1008], Rational[1, 9]}, {
       Rational[65, 288], Rational[1, 9]}, {
       Rational[19, 84], Rational[1, 9]}, {
       Rational[457, 2016], Rational[1, 9]}, {
       Rational[229, 1008], Rational[1, 9]}, {
       Rational[51, 224], Rational[1, 9]}, {
       Rational[115, 504], Rational[1, 9]}, {
       Rational[461, 2016], Rational[1, 9]}, {
       Rational[11, 48], Rational[1, 9]}, {
       Rational[463, 2016], Rational[1, 9]}, {
       Rational[29, 126], Rational[1, 9]}, {
       Rational[155, 672], Rational[1, 9]}, {
       Rational[233, 1008], Rational[1, 9]}, {
       Rational[467, 2016], Rational[1, 9]}, {
       Rational[13, 56], Rational[1, 9]}, {
       Rational[67, 288], Rational[1, 9]}, {
       Rational[235, 1008], Rational[1, 9]}, {
       Rational[157, 672], Rational[1, 9]}, {
       Rational[59, 252], Rational[1, 9]}, {
       Rational[473, 2016], Rational[1, 9]}, {
       Rational[79, 336], Rational[1, 9]}, {
       Rational[475, 2016], Rational[1, 9]}, {
       Rational[17, 72], Rational[1, 9]}, {
       Rational[53, 224], Rational[1, 9]}, {
       Rational[239, 1008], Rational[1, 9]}, {
       Rational[479, 2016], Rational[1, 9]}, {
       Rational[5, 21], Rational[1, 9]}, {
       Rational[481, 2016], Rational[1, 9]}, {
       Rational[241, 1008], Rational[1, 9]}, {
       Rational[23, 96], Rational[1, 9]}, {
       Rational[121, 504], Rational[1, 9]}, {
       Rational[485, 2016], Rational[1, 9]}, {
       Rational[27, 112], Rational[1, 9]}, {
       Rational[487, 2016], Rational[1, 9]}, {
       Rational[61, 252], Rational[1, 9]}, {
       Rational[163, 672], Rational[1, 9]}, {
       Rational[35, 144], Rational[1, 9]}, {
       Rational[491, 2016], Rational[1, 9]}, {
       Rational[41, 168], Rational[1, 9]}, {
       Rational[493, 2016], Rational[1, 9]}, {
       Rational[247, 1008], Rational[1, 9]}, {
       Rational[55, 224], Rational[1, 9]}, {
       Rational[31, 126], Rational[1, 9]}, {
       Rational[71, 288], Rational[1, 9]}, {
       Rational[83, 336], Rational[1, 9]}, {
       Rational[499, 2016], Rational[1, 9]}, {
       Rational[125, 504], Rational[1, 9]}, {
       Rational[167, 672], Rational[1, 9]}, {
       Rational[251, 1008], Rational[1, 9]}, {
       Rational[503, 2016], Rational[1, 9]}, {
       Rational[1, 4], Rational[1, 9]}, {
       Rational[505, 2016], Rational[1, 9]}, {
       Rational[253, 1008], Rational[1, 9]}, {
       Rational[169, 672], Rational[1, 9]}, {
       Rational[127, 504], Rational[1, 9]}, {
       Rational[509, 2016], Rational[1, 9]}, {
       Rational[85, 336], Rational[1, 9]}, {
       Rational[73, 288], Rational[1, 9]}, {
       Rational[16, 63], Rational[1, 9]}, {
       Rational[57, 224], Rational[1, 9]}, {
       Rational[257, 1008], Rational[1, 9]}, {
       Rational[515, 2016], Rational[1, 9]}, {
       Rational[43, 168], Rational[1, 9]}, {
       Rational[517, 2016], Rational[1, 9]}, {
       Rational[37, 144], Rational[1, 9]}, {
       Rational[173, 672], Rational[1, 9]}, {
       Rational[65, 252], Rational[1, 9]}, {
       Rational[521, 2016], Rational[1, 9]}, {
       Rational[29, 112], Rational[1, 9]}, {
       Rational[523, 2016], Rational[1, 9]}, {
       Rational[131, 504], Rational[1, 9]}, {
       Rational[25, 96], Rational[1, 9]}, {
       Rational[263, 1008], Rational[1, 9]}, {
       Rational[527, 2016], Rational[1, 9]}, {
       Rational[11, 42], Rational[1, 9]}, {
       Rational[529, 2016], Rational[1, 9]}, {
       Rational[265, 1008], Rational[1, 9]}, {
       Rational[59, 224], Rational[1, 9]}, {
       Rational[19, 72], Rational[1, 9]}, {
       Rational[533, 2016], Rational[1, 9]}, {
       Rational[89, 336], Rational[1, 9]}, {
       Rational[535, 2016], Rational[1, 9]}, {
       Rational[67, 252], Rational[1, 9]}, {
       Rational[179, 672], Rational[1, 9]}, {
       Rational[269, 1008], Rational[1, 9]}, {
       Rational[77, 288], Rational[1, 9]}, {
       Rational[15, 56], Rational[1, 9]}, {
       Rational[541, 2016], Rational[1, 9]}, {
       Rational[271, 1008], Rational[1, 9]}, {
       Rational[181, 672], Rational[1, 9]}, {
       Rational[17, 63], Rational[1, 9]}, {
       Rational[545, 2016], Rational[1, 9]}, {
       Rational[13, 48], Rational[1, 9]}, {
       Rational[547, 2016], Rational[1, 9]}, {
       Rational[137, 504], Rational[1, 9]}, {
       Rational[61, 224], Rational[1, 9]}, {
       Rational[275, 1008], Rational[1, 9]}, {
       Rational[551, 2016], Rational[1, 9]}, {
       Rational[23, 84], Rational[1, 9]}, {
       Rational[79, 288], Rational[1, 9]}, {
       Rational[277, 1008], Rational[1, 9]}, {
       Rational[185, 672], Rational[1, 9]}, {
       Rational[139, 504], Rational[1, 9]}, {
       Rational[557, 2016], Rational[1, 9]}, {
       Rational[31, 112], Rational[1, 9]}, {
       Rational[559, 2016], Rational[1, 9]}, {
       Rational[5, 18], Rational[1, 9]}, {
       Rational[187, 672], Rational[1, 9]}, {
       Rational[281, 1008], Rational[1, 9]}, {
       Rational[563, 2016], Rational[1, 9]}, {
       Rational[47, 168], Rational[1, 9]}, {
       Rational[565, 2016], Rational[1, 9]}, {
       Rational[283, 1008], Rational[1, 9]}, {
       Rational[9, 32], Rational[1, 9]}, {
       Rational[71, 252], Rational[1, 9]}, {
       Rational[569, 2016], Rational[1, 9]}, {
       Rational[95, 336], Rational[1, 9]}, {
       Rational[571, 2016], Rational[1, 9]}, {
       Rational[143, 504], Rational[1, 9]}, {
       Rational[191, 672], Rational[1, 9]}, {
       Rational[41, 144], Rational[1, 9]}, {
       Rational[575, 2016], Rational[1, 9]}, {
       Rational[2, 7], Rational[1, 9]}, {
       Rational[577, 2016], Rational[1, 9]}, {
       Rational[289, 1008], Rational[1, 9]}, {
       Rational[193, 672], Rational[1, 9]}, {
       Rational[145, 504], Rational[1, 9]}, {
       Rational[83, 288], Rational[1, 9]}, {
       Rational[97, 336], Rational[1, 9]}, {
       Rational[583, 2016], Rational[1, 9]}, {
       Rational[73, 252], Rational[1, 9]}, {
       Rational[65, 224], Rational[1, 9]}, {
       Rational[293, 1008], Rational[1, 9]}, {
       Rational[587, 2016], Rational[1, 9]}, {
       Rational[7, 24], Rational[1, 9]}, {
       Rational[589, 2016], Rational[1, 9]}, {
       Rational[295, 1008], Rational[1, 9]}, {
       Rational[197, 672], Rational[1, 9]}, {
       Rational[37, 126], Rational[1, 9]}, {
       Rational[593, 2016], Rational[1, 9]}, {
       Rational[33, 112], Rational[1, 9]}, {
       Rational[85, 288], Rational[1, 9]}, {
       Rational[149, 504], Rational[1, 9]}, {
       Rational[199, 672], Rational[1, 9]}, {
       Rational[299, 1008], Rational[1, 9]}, {
       Rational[599, 2016], Rational[1, 9]}, {
       Rational[25, 84], Rational[1, 9]}, {
       Rational[601, 2016], Rational[1, 9]}, {
       Rational[43, 144], Rational[1, 9]}, {
       Rational[67, 224], Rational[1, 9]}, {
       Rational[151, 504], Rational[1, 9]}, {
       Rational[605, 2016], Rational[1, 9]}, {
       Rational[101, 336], Rational[1, 9]}, {
       Rational[607, 2016], Rational[1, 9]}, {
       Rational[19, 63], Rational[1, 9]}, {
       Rational[29, 96], Rational[1, 9]}, {
       Rational[305, 1008], Rational[1, 9]}, {
       Rational[611, 2016], Rational[1, 9]}, {
       Rational[17, 56], Rational[1, 9]}, {
       Rational[613, 2016], Rational[1, 9]}, {
       Rational[307, 1008], Rational[1, 9]}, {
       Rational[205, 672], Rational[1, 9]}, {
       Rational[11, 36], Rational[1, 9]}, {
       Rational[617, 2016], Rational[1, 9]}, {
       Rational[103, 336], Rational[1, 9]}, {
       Rational[619, 2016], Rational[1, 9]}, {
       Rational[155, 504], Rational[1, 9]}, {
       Rational[69, 224], Rational[1, 9]}, {
       Rational[311, 1008], Rational[1, 9]}, {
       Rational[89, 288], Rational[1, 9]}, {
       Rational[13, 42], Rational[1, 9]}, {
       Rational[625, 2016], Rational[1, 9]}, {
       Rational[313, 1008], Rational[1, 9]}, {
       Rational[209, 672], Rational[1, 9]}, {
       Rational[157, 504], Rational[1, 9]}, {
       Rational[629, 2016], Rational[1, 9]}, {
       Rational[5, 16], Rational[1, 9]}, {
       Rational[631, 2016], Rational[1, 9]}, {
       Rational[79, 252], Rational[1, 9]}, {
       Rational[211, 672], Rational[1, 9]}, {
       Rational[317, 1008], Rational[1, 9]}, {
       Rational[635, 2016], Rational[1, 9]}, {
       Rational[53, 168], Rational[1, 9]}, {
       Rational[91, 288], Rational[1, 9]}, {
       Rational[319, 1008], Rational[1, 9]}, {
       Rational[71, 224], Rational[1, 9]}, {
       Rational[20, 63], Rational[1, 9]}, {
       Rational[641, 2016], Rational[1, 9]}, {
       Rational[107, 336], Rational[1, 9]}, {
       Rational[107, 336], Rational[2, 9]}, {
       Rational[107, 336], Rational[1, 3]}, {
       Rational[107, 336], Rational[4, 9]}, {
       Rational[107, 336], Rational[5, 9]}, {
       Rational[107, 336], Rational[2, 3]}, {
       Rational[107, 336], Rational[7, 9]}, {
       Rational[107, 336], Rational[8, 9]}, {Rational[107, 336], 1}, {
       Rational[643, 2016], 1}, {Rational[23, 72], 1}, {
       Rational[215, 672], 1}, {Rational[323, 1008], 1}, {
       Rational[647, 2016], 1}, {Rational[9, 28], 1}, {
       Rational[649, 2016], 1}, {Rational[325, 1008], 1}, {
       Rational[31, 96], 1}, {Rational[163, 504], 1}, {
       Rational[653, 2016], 1}, {Rational[109, 336], 1}, {
       Rational[655, 2016], 1}, {Rational[41, 126], 1}, {
       Rational[73, 224], 1}, {Rational[47, 144], 1}, {
       Rational[659, 2016], 1}, {Rational[55, 168], 1}, {
       Rational[661, 2016], 1}, {Rational[331, 1008], 1}, {
       Rational[221, 672], 1}, {Rational[83, 252], 1}, {
       Rational[95, 288], 1}, {Rational[37, 112], 1}, {
       Rational[667, 2016], 1}, {Rational[167, 504], 1}, {
       Rational[223, 672], 1}, {Rational[335, 1008], 1}, {
       Rational[671, 2016], 1}, {Rational[1, 3], 1}, {
       Rational[673, 2016], 1}, {Rational[337, 1008], 1}, {
       Rational[75, 224], 1}, {Rational[169, 504], 1}, {
       Rational[677, 2016], 1}, {Rational[113, 336], 1}, {
       Rational[97, 288], 1}, {Rational[85, 252], 1}, {
       Rational[227, 672], 1}, {Rational[341, 1008], 1}, {
       Rational[683, 2016], 1}, {Rational[19, 56], 1}, {
       Rational[685, 2016], 1}, {Rational[49, 144], 1}, {
       Rational[229, 672], 1}, {Rational[43, 126], 1}, {
       Rational[689, 2016], 1}, {Rational[115, 336], 1}, {
       Rational[691, 2016], 1}, {Rational[173, 504], 1}, {
       Rational[11, 32], 1}, {Rational[347, 1008], 1}, {
       Rational[695, 2016], 1}, {Rational[29, 84], 1}, {
       Rational[697, 2016], 1}, {Rational[349, 1008], 1}, {
       Rational[233, 672], 1}, {Rational[25, 72], 1}, {
       Rational[701, 2016], 1}, {Rational[39, 112], 1}, {
       Rational[703, 2016], 1}, {Rational[22, 63], 1}, {
       Rational[235, 672], 1}, {Rational[353, 1008], 1}, {
       Rational[101, 288], 1}, {Rational[59, 168], 1}, {
       Rational[709, 2016], 1}, {Rational[355, 1008], 1}, {
       Rational[79, 224], 1}, {Rational[89, 252], 1}, {
       Rational[713, 2016], 1}, {Rational[17, 48], 1}, {
       Rational[715, 2016], 1}, {Rational[179, 504], 1}, {
       Rational[239, 672], 1}, {Rational[359, 1008], 1}, {
       Rational[719, 2016], 1}, {Rational[5, 14], 1}, {
       Rational[103, 288], 1}, {Rational[361, 1008], 1}, {
       Rational[241, 672], 1}, {Rational[181, 504], 1}, {
       Rational[725, 2016], 1}, {Rational[121, 336], 1}, {
       Rational[727, 2016], 1}, {Rational[13, 36], 1}, {
       Rational[81, 224], 1}, {Rational[365, 1008], 1}, {
       Rational[731, 2016], 1}, {Rational[61, 168], 1}, {
       Rational[733, 2016], 1}, {Rational[367, 1008], 1}, {
       Rational[35, 96], 1}, {Rational[23, 63], 1}, {
       Rational[737, 2016], 1}, {Rational[41, 112], 1}, {
       Rational[739, 2016], 1}, {Rational[185, 504], 1}, {
       Rational[247, 672], 1}, {Rational[53, 144], 1}, {
       Rational[743, 2016], 1}, {Rational[31, 84], 1}, {
       Rational[745, 2016], 1}, {Rational[373, 1008], 1}, {
       Rational[83, 224], 1}, {Rational[187, 504], 1}, {
       Rational[107, 288], 1}, {Rational[125, 336], 1}, {
       Rational[751, 2016], 1}, {Rational[47, 126], 1}, {
       Rational[251, 672], 1}, {Rational[377, 1008], 1}, {
       Rational[755, 2016], 1}, {Rational[3, 8], 1}, {
       Rational[757, 2016], 1}, {Rational[379, 1008], 1}, {
       Rational[253, 672], 1}, {Rational[95, 252], 1}, {
       Rational[761, 2016], 1}, {Rational[127, 336], 1}, {
       Rational[109, 288], 1}, {Rational[191, 504], 1}, {
       Rational[85, 224], 1}, {Rational[383, 1008], 1}, {
       Rational[767, 2016], 1}, {Rational[8, 21], 1}, {
       Rational[769, 2016], 1}, {Rational[55, 144], 1}, {
       Rational[257, 672], 1}, {Rational[193, 504], 1}, {
       Rational[773, 2016], 1}, {Rational[43, 112], 1}, {
       Rational[775, 2016], 1}, {Rational[97, 252], 1}, {
       Rational[37, 96], 1}, {Rational[389, 1008], 1}, {
       Rational[779, 2016], 1}, {Rational[65, 168], 1}, {
       Rational[781, 2016], 1}, {Rational[391, 1008], 1}, {
       Rational[87, 224], 1}, {Rational[7, 18], 1}, {
       Rational[785, 2016], 1}, {Rational[131, 336], 1}, {
       Rational[787, 2016], 1}, {Rational[197, 504], 1}, {
       Rational[263, 672], 1}, {Rational[395, 1008], 1}, {
       Rational[113, 288], 1}, {Rational[11, 28], 1}, {
       Rational[793, 2016], 1}, {Rational[397, 1008], 1}, {
       Rational[265, 672], 1}, {Rational[199, 504], 1}, {
       Rational[797, 2016], 1}, {Rational[19, 48], 1}, {
       Rational[799, 2016], 1}, {Rational[25, 63], 1}, {
       Rational[89, 224], 1}, {Rational[401, 1008], 1}, {
       Rational[803, 2016], 1}, {Rational[67, 168], 1}, {
       Rational[115, 288], 1}, {Rational[403, 1008], 1}, {
       Rational[269, 672], 1}, {Rational[101, 252], 1}, {
       Rational[809, 2016], 1}, {Rational[45, 112], 1}, {
       Rational[811, 2016], 1}, {Rational[29, 72], 1}, {
       Rational[271, 672], 1}, {Rational[407, 1008], 1}, {
       Rational[815, 2016], 1}, {Rational[17, 42], 1}, {
       Rational[817, 2016], 1}, {Rational[409, 1008], 1}, {
       Rational[13, 32], 1}, {Rational[205, 504], 1}, {
       Rational[821, 2016], 1}, {Rational[137, 336], 1}, {
       Rational[823, 2016], 1}, {Rational[103, 252], 1}, {
       Rational[275, 672], 1}, {Rational[59, 144], 1}, {
       Rational[827, 2016], 1}, {Rational[23, 56], 1}, {
       Rational[829, 2016], 1}, {Rational[415, 1008], 1}, {
       Rational[277, 672], 1}, {Rational[26, 63], 1}, {
       Rational[119, 288], 1}, {Rational[139, 336], 1}, {
       Rational[835, 2016], 1}, {Rational[209, 504], 1}, {
       Rational[93, 224], 1}, {Rational[419, 1008], 1}, {
       Rational[839, 2016], 1}, {Rational[5, 12], 1}, {
       Rational[841, 2016], 1}, {Rational[421, 1008], 1}, {
       Rational[281, 672], 1}, {Rational[211, 504], 1}, {
       Rational[845, 2016], 1}, {Rational[47, 112], 1}, {
       Rational[121, 288], 1}, {Rational[53, 126], 1}, {
       Rational[283, 672], 1}, {Rational[425, 1008], 1}, {
       Rational[851, 2016], 1}, {Rational[71, 168], 1}, {
       Rational[853, 2016], 1}, {Rational[61, 144], 1}, {
       Rational[95, 224], 1}, {Rational[107, 252], 1}, {
       Rational[857, 2016], 1}, {Rational[143, 336], 1}, {
       Rational[859, 2016], 1}, {Rational[215, 504], 1}, {
       Rational[41, 96], 1}, {Rational[431, 1008], 1}, {
       Rational[863, 2016], 1}, {Rational[3, 7], 1}, {
       Rational[865, 2016], 1}, {Rational[433, 1008], 1}, {
       Rational[289, 672], 1}, {Rational[31, 72], 1}, {
       Rational[869, 2016], 1}, {Rational[145, 336], 1}, {
       Rational[871, 2016], 1}, {Rational[109, 252], 1}, {
       Rational[97, 224], 1}, {Rational[437, 1008], 1}, {
       Rational[125, 288], 1}, {Rational[73, 168], 1}, {
       Rational[877, 2016], 1}, {Rational[439, 1008], 1}, {
       Rational[293, 672], 1}, {Rational[55, 126], 1}, {
       Rational[881, 2016], 1}, {Rational[7, 16], 1}, {
       Rational[883, 2016], 1}, {Rational[221, 504], 1}, {
       Rational[295, 672], 1}, {Rational[443, 1008], 1}, {
       Rational[887, 2016], 1}, {Rational[37, 84], 1}, {
       Rational[127, 288], 1}, {Rational[445, 1008], 1}, {
       Rational[99, 224], 1}, {Rational[223, 504], 1}, {
       Rational[893, 2016], 1}, {Rational[149, 336], 1}, {
       Rational[895, 2016], 1}, {Rational[4, 9], 1}, {
       Rational[299, 672], 1}, {Rational[449, 1008], 1}, {
       Rational[899, 2016], 1}, {Rational[25, 56], 1}, {
       Rational[901, 2016], 1}, {Rational[451, 1008], 1}, {
       Rational[43, 96], 1}, {Rational[113, 252], 1}, {
       Rational[905, 2016], 1}, {Rational[151, 336], 1}, {
       Rational[907, 2016], 1}, {Rational[227, 504], 1}, {
       Rational[101, 224], 1}, {Rational[65, 144], 1}, {
       Rational[911, 2016], 1}, {Rational[19, 42], 1}, {
       Rational[913, 2016], 1}, {Rational[457, 1008], 1}, {
       Rational[305, 672], 1}, {Rational[229, 504], 1}, {
       Rational[131, 288], 1}, {Rational[51, 112], 1}, {
       Rational[919, 2016], 1}, {Rational[115, 252], 1}, {
       Rational[307, 672], 1}, {Rational[461, 1008], 1}, {
       Rational[923, 2016], 1}, {Rational[11, 24], 1}, {
       Rational[925, 2016], 1}, {Rational[463, 1008], 1}, {
       Rational[103, 224], 1}, {Rational[29, 63], 1}, {
       Rational[929, 2016], 1}, {Rational[155, 336], 1}, {
       Rational[133, 288], 1}, {Rational[233, 504], 1}, {
       Rational[311, 672], 1}, {Rational[467, 1008], 1}, {
       Rational[935, 2016], 1}, {Rational[13, 28], 1}, {
       Rational[937, 2016], 1}, {Rational[67, 144], 1}, {
       Rational[313, 672], 1}, {Rational[235, 504], 1}, {
       Rational[941, 2016], 1}, {Rational[157, 336], 1}, {
       Rational[943, 2016], 1}, {Rational[59, 126], 1}, {
       Rational[15, 32], 1}, {Rational[473, 1008], 1}, {
       Rational[947, 2016], 1}, {Rational[79, 168], 1}, {
       Rational[949, 2016], 1}, {Rational[475, 1008], 1}, {
       Rational[317, 672], 1}, {Rational[17, 36], 1}, {
       Rational[953, 2016], 1}, {Rational[53, 112], 1}, {
       Rational[955, 2016], 1}, {Rational[239, 504], 1}, {
       Rational[319, 672], 1}, {Rational[479, 1008], 1}, {
       Rational[137, 288], 1}, {Rational[10, 21], 1}, {
       Rational[961, 2016], 1}, {Rational[481, 1008], 1}, {
       Rational[107, 224], 1}, {Rational[241, 504], 1}, {
       Rational[965, 2016], 1}, {Rational[23, 48], 1}, {
       Rational[967, 2016], 1}, {Rational[121, 252], 1}, {
       Rational[323, 672], 1}, {Rational[485, 1008], 1}, {
       Rational[971, 2016], 1}, {Rational[27, 56], 1}, {
       Rational[139, 288], 1}, {Rational[487, 1008], 1}, {
       Rational[325, 672], 1}, {Rational[61, 126], 1}, {
       Rational[977, 2016], 1}, {Rational[163, 336], 1}, {
       Rational[979, 2016], 1}, {Rational[35, 72], 1}, {
       Rational[109, 224], 1}, {Rational[491, 1008], 1}, {
       Rational[983, 2016], 1}, {Rational[41, 84], 1}, {
       Rational[985, 2016], 1}, {Rational[493, 1008], 1}, {
       Rational[47, 96], 1}, {Rational[247, 504], 1}, {
       Rational[989, 2016], 1}, {Rational[55, 112], 1}, {
       Rational[991, 2016], 1}, {Rational[31, 63], 1}, {
       Rational[331, 672], 1}, {Rational[71, 144], 1}, {
       Rational[995, 2016], 1}, {Rational[83, 168], 1}, {
       Rational[997, 2016], 1}, {Rational[499, 1008], 1}, {
       Rational[111, 224], 1}, {Rational[125, 252], 1}, {
       Rational[143, 288], 1}, {Rational[167, 336], 1}, {
       Rational[1003, 2016], 1}, {Rational[251, 504], 1}, {
       Rational[335, 672], 1}, {Rational[503, 1008], 1}, {
       Rational[1007, 2016], 1}, {Rational[1, 2], 1}, {
       Rational[1009, 2016], 1}, {Rational[505, 1008], 1}, {
       Rational[337, 672], 1}, {Rational[253, 504], 1}, {
       Rational[1013, 2016], 1}, {Rational[169, 336], 1}, {
       Rational[145, 288], 1}, {Rational[127, 252], 1}, {
       Rational[113, 224], 1}, {Rational[509, 1008], 1}, {
       Rational[1019, 2016], 1}, {Rational[85, 168], 1}, {
       Rational[1021, 2016], 1}, {Rational[73, 144], 1}, {
       Rational[341, 672], 1}, {Rational[32, 63], 1}, {
       Rational[1025, 2016], 1}, {Rational[57, 112], 1}, {
       Rational[1027, 2016], 1}, {Rational[257, 504], 1}, {
       Rational[49, 96], 1}, {Rational[515, 1008], 1}, {
       Rational[1031, 2016], 1}, {Rational[43, 84], 1}, {
       Rational[1033, 2016], 1}, {Rational[517, 1008], 1}, {
       Rational[115, 224], 1}, {Rational[37, 72], 1}, {
       Rational[1037, 2016], 1}, {Rational[173, 336], 1}, {
       Rational[1039, 2016], 1}, {Rational[65, 126], 1}, {
       Rational[347, 672], 1}, {Rational[521, 1008], 1}, {
       Rational[149, 288], 1}, {Rational[29, 56], 1}, {
       Rational[1045, 2016], 1}, {Rational[523, 1008], 1}, {
       Rational[349, 672], 1}, {Rational[131, 252], 1}, {
       Rational[1049, 2016], 1}, {Rational[25, 48], 1}, {
       Rational[1051, 2016], 1}, {Rational[263, 504], 1}, {
       Rational[117, 224], 1}, {Rational[527, 1008], 1}, {
       Rational[1055, 2016], 1}, {Rational[11, 21], 1}, {
       Rational[151, 288], 1}, {Rational[529, 1008], 1}, {
       Rational[353, 672], 1}, {Rational[265, 504], 1}, {
       Rational[1061, 2016], 1}, {Rational[59, 112], 1}, {
       Rational[1063, 2016], 1}, {Rational[19, 36], 1}, {
       Rational[355, 672], 1}, {Rational[533, 1008], 1}, {
       Rational[1067, 2016], 1}, {Rational[89, 168], 1}, {
       Rational[1069, 2016], 1}, {Rational[535, 1008], 1}, {
       Rational[17, 32], 1}, {Rational[67, 126], 1}, {
       Rational[1073, 2016], 1}, {Rational[179, 336], 1}, {
       Rational[1075, 2016], 1}, {Rational[269, 504], 1}, {
       Rational[359, 672], 1}, {Rational[77, 144], 1}, {
       Rational[1079, 2016], 1}, {Rational[15, 28], 1}, {
       Rational[1081, 2016], 1}, {Rational[541, 1008], 1}, {
       Rational[361, 672], 1}, {Rational[271, 504], 1}, {
       Rational[155, 288], 1}, {Rational[181, 336], 1}, {
       Rational[1087, 2016], 1}, {Rational[34, 63], 1}, {
       Rational[121, 224], 1}, {Rational[545, 1008], 1}, {
       Rational[1091, 2016], 1}, {Rational[13, 24], 1}, {
       Rational[1093, 2016], 1}, {Rational[547, 1008], 1}, {
       Rational[365, 672], 1}, {Rational[137, 252], 1}, {
       Rational[1097, 2016], 1}, {Rational[61, 112], 1}, {
       Rational[157, 288], 1}, {Rational[275, 504], 1}, {
       Rational[367, 672], 1}, {Rational[551, 1008], 1}, {
       Rational[1103, 2016], 1}, {Rational[23, 42], 1}, {
       Rational[1105, 2016], 1}, {Rational[79, 144], 1}, {
       Rational[123, 224], 1}, {Rational[277, 504], 1}, {
       Rational[1109, 2016], 1}, {Rational[185, 336], 1}, {
       Rational[1111, 2016], 1}, {Rational[139, 252], 1}, {
       Rational[53, 96], 1}, {Rational[557, 1008], 1}, {
       Rational[1115, 2016], 1}, {Rational[31, 56], 1}, {
       Rational[1117, 2016], 1}, {Rational[559, 1008], 1}, {
       Rational[373, 672], 1}, {Rational[5, 9], 1}, {
       Rational[1121, 2016], 1}, {Rational[187, 336], 1}, {
       Rational[1123, 2016], 1}, {Rational[281, 504], 1}, {
       Rational[125, 224], 1}, {Rational[563, 1008], 1}, {
       Rational[161, 288], 1}, {Rational[47, 84], 1}, {
       Rational[1129, 2016], 1}, {Rational[565, 1008], 1}, {
       Rational[377, 672], 1}, {Rational[283, 504], 1}, {
       Rational[1133, 2016], 1}, {Rational[9, 16], 1}, {
       Rational[1135, 2016], 1}, {Rational[71, 126], 1}, {
       Rational[379, 672], 1}, {Rational[569, 1008], 1}, {
       Rational[1139, 2016], 1}, {Rational[95, 168], 1}, {
       Rational[163, 288], 1}, {Rational[571, 1008], 1}, {
       Rational[127, 224], 1}, {Rational[143, 252], 1}, {
       Rational[1145, 2016], 1}, {Rational[191, 336], 1}, {
       Rational[1147, 2016], 1}, {Rational[41, 72], 1}, {
       Rational[383, 672], 1}, {Rational[575, 1008], 1}, {
       Rational[1151, 2016], 1}, {Rational[4, 7], 1}, {
       Rational[1153, 2016], 1}, {Rational[577, 1008], 1}, {
       Rational[55, 96], 1}, {Rational[289, 504], 1}, {
       Rational[1157, 2016], 1}, {Rational[193, 336], 1}, {
       Rational[1159, 2016], 1}, {Rational[145, 252], 1}, {
       Rational[129, 224], 1}, {Rational[83, 144], 1}, {
       Rational[1163, 2016], 1}, {Rational[97, 168], 1}, {
       Rational[1165, 2016], 1}, {Rational[583, 1008], 1}, {
       Rational[389, 672], 1}, {Rational[73, 126], 1}, {
       Rational[167, 288], 1}, {Rational[65, 112], 1}, {
       Rational[1171, 2016], 1}, {Rational[293, 504], 1}, {
       Rational[391, 672], 1}, {Rational[587, 1008], 1}, {
       Rational[1175, 2016], 1}, {Rational[7, 12], 1}, {
       Rational[1177, 2016], 1}, {Rational[589, 1008], 1}, {
       Rational[131, 224], 1}, {Rational[295, 504], 1}, {
       Rational[1181, 2016], 1}, {Rational[197, 336], 1}, {
       Rational[169, 288], 1}, {Rational[37, 63], 1}, {
       Rational[395, 672], 1}, {Rational[593, 1008], 1}, {
       Rational[1187, 2016], 1}, {Rational[33, 56], 1}, {
       Rational[1189, 2016], 1}, {Rational[85, 144], 1}, {
       Rational[397, 672], 1}, {Rational[149, 252], 1}, {
       Rational[1193, 2016], 1}, {Rational[199, 336], 1}, {
       Rational[1195, 2016], 1}, {Rational[299, 504], 1}, {
       Rational[19, 32], 1}, {Rational[599, 1008], 1}, {
       Rational[1199, 2016], 1}, {Rational[25, 42], 1}, {
       Rational[1201, 2016], 1}, {Rational[601, 1008], 1}, {
       Rational[401, 672], 1}, {Rational[43, 72], 1}, {
       Rational[1205, 2016], 1}, {Rational[67, 112], 1}, {
       Rational[1207, 2016], 1}, {Rational[151, 252], 1}, {
       Rational[403, 672], 1}, {Rational[605, 1008], 1}, {
       Rational[173, 288], 1}, {Rational[101, 168], 1}, {
       Rational[1213, 2016], 1}, {Rational[607, 1008], 1}, {
       Rational[135, 224], 1}, {Rational[38, 63], 1}, {
       Rational[1217, 2016], 1}, {Rational[29, 48], 1}, {
       Rational[1219, 2016], 1}, {Rational[305, 504], 1}, {
       Rational[407, 672], 1}, {Rational[611, 1008], 1}, {
       Rational[1223, 2016], 1}, {Rational[17, 28], 1}, {
       Rational[175, 288], 1}, {Rational[613, 1008], 1}, {
       Rational[409, 672], 1}, {Rational[307, 504], 1}, {
       Rational[1229, 2016], 1}, {Rational[205, 336], 1}, {
       Rational[1231, 2016], 1}, {Rational[11, 18], 1}, {
       Rational[137, 224], 1}, {Rational[617, 1008], 1}, {
       Rational[1235, 2016], 1}, {Rational[103, 168], 1}, {
       Rational[1237, 2016], 1}, {Rational[619, 1008], 1}, {
       Rational[59, 96], 1}, {Rational[155, 252], 1}, {
       Rational[1241, 2016], 1}, {Rational[69, 112], 1}, {
       Rational[1243, 2016], 1}, {Rational[311, 504], 1}, {
       Rational[415, 672], 1}, {Rational[89, 144], 1}, {
       Rational[1247, 2016], 1}, {Rational[13, 21], 1}, {
       Rational[1249, 2016], 1}, {Rational[625, 1008], 1}, {
       Rational[139, 224], 1}, {Rational[313, 504], 1}, {
       Rational[179, 288], 1}, {Rational[209, 336], 1}, {
       Rational[1255, 2016], 1}, {Rational[157, 252], 1}, {
       Rational[419, 672], 1}, {Rational[629, 1008], 1}, {
       Rational[1259, 2016], 1}, {Rational[5, 8], 1}, {
       Rational[1261, 2016], 1}, {Rational[631, 1008], 1}, {
       Rational[421, 672], 1}, {Rational[79, 126], 1}, {
       Rational[1265, 2016], 1}, {Rational[211, 336], 1}, {
       Rational[181, 288], 1}, {Rational[317, 504], 1}, {
       Rational[141, 224], 1}, {Rational[635, 1008], 1}, {
       Rational[1271, 2016], 1}, {Rational[53, 84], 1}, {
       Rational[1273, 2016], 1}, {Rational[91, 144], 1}, {
       Rational[425, 672], 1}, {Rational[319, 504], 1}, {
       Rational[1277, 2016], 1}, {Rational[71, 112], 1}, {
       Rational[1279, 2016], 1}, {Rational[40, 63], 1}, {
       Rational[61, 96], 1}, {Rational[641, 1008], 1}, {
       Rational[1283, 2016], 1}, {Rational[107, 168], 1}, {
       Rational[1285, 2016], 1}, {Rational[643, 1008], 1}, {
       Rational[143, 224], 1}, {Rational[23, 36], 1}, {
       Rational[1289, 2016], 1}, {Rational[215, 336], 1}, {
       Rational[1291, 2016], 1}, {Rational[323, 504], 1}, {
       Rational[431, 672], 1}, {Rational[647, 1008], 1}, {
       Rational[185, 288], 1}, {Rational[9, 14], 1}, {
       Rational[1297, 2016], 1}, {Rational[649, 1008], 1}, {
       Rational[433, 672], 1}, {Rational[325, 504], 1}, {
       Rational[1301, 2016], 1}, {Rational[31, 48], 1}, {
       Rational[1303, 2016], 1}, {Rational[163, 252], 1}, {
       Rational[145, 224], 1}, {Rational[653, 1008], 1}, {
       Rational[1307, 2016], 1}, {Rational[109, 168], 1}, {
       Rational[187, 288], 1}, {Rational[655, 1008], 1}, {
       Rational[437, 672], 1}, {Rational[41, 63], 1}, {
       Rational[1313, 2016], 1}, {Rational[73, 112], 1}, {
       Rational[1315, 2016], 1}, {Rational[47, 72], 1}, {
       Rational[439, 672], 1}, {Rational[659, 1008], 1}, {
       Rational[1319, 2016], 1}, {Rational[55, 84], 1}, {
       Rational[1321, 2016], 1}, {Rational[661, 1008], 1}, {
       Rational[21, 32], 1}, {Rational[331, 504], 1}, {
       Rational[1325, 2016], 1}, {Rational[221, 336], 1}, {
       Rational[1327, 2016], 1}, {Rational[83, 126], 1}, {
       Rational[443, 672], 1}, {Rational[95, 144], 1}, {
       Rational[1331, 2016], 1}, {Rational[37, 56], 1}, {
       Rational[1333, 2016], 1}, {Rational[667, 1008], 1}, {
       Rational[445, 672], 1}, {Rational[167, 252], 1}, {
       Rational[191, 288], 1}, {Rational[223, 336], 1}, {
       Rational[1339, 2016], 1}, {Rational[335, 504], 1}, {
       Rational[149, 224], 1}, {Rational[671, 1008], 1}, {
       Rational[1343, 2016], 1}, {Rational[2, 3], 1}, {
       Rational[1345, 2016], 1}, {Rational[673, 1008], 1}, {
       Rational[449, 672], 1}, {Rational[337, 504], 1}, {
       Rational[1349, 2016], 1}, {Rational[75, 112], 1}, {
       Rational[193, 288], 1}, {Rational[169, 252], 1}, {
       Rational[451, 672], 1}, {Rational[677, 1008], 1}, {
       Rational[1355, 2016], 1}, {Rational[113, 168], 1}, {
       Rational[1357, 2016], 1}, {Rational[97, 144], 1}, {
       Rational[151, 224], 1}, {Rational[85, 126], 1}, {
       Rational[1361, 2016], 1}, {Rational[227, 336], 1}, {
       Rational[1363, 2016], 1}, {Rational[341, 504], 1}, {
       Rational[65, 96], 1}, {Rational[683, 1008], 1}, {
       Rational[1367, 2016], 1}, {Rational[19, 28], 1}, {
       Rational[1369, 2016], 1}, {Rational[685, 1008], 1}, {
       Rational[457, 672], 1}, {Rational[49, 72], 1}, {
       Rational[1373, 2016], 1}, {Rational[229, 336], 1}, {
       Rational[1375, 2016], 1}, {Rational[43, 63], 1}, {
       Rational[153, 224], 1}, {Rational[689, 1008], 1}, {
       Rational[197, 288], 1}, {Rational[115, 168], 1}, {
       Rational[1381, 2016], 1}, {Rational[691, 1008], 1}, {
       Rational[461, 672], 1}, {Rational[173, 252], 1}, {
       Rational[1385, 2016], 1}, {Rational[11, 16], 1}, {
       Rational[1387, 2016], 1}, {Rational[347, 504], 1}, {
       Rational[463, 672], 1}, {Rational[695, 1008], 1}, {
       Rational[1391, 2016], 1}, {Rational[29, 42], 1}, {
       Rational[199, 288], 1}, {Rational[697, 1008], 1}, {
       Rational[155, 224], 1}, {Rational[349, 504], 1}, {
       Rational[1397, 2016], 1}, {Rational[233, 336], 1}, {
       Rational[1399, 2016], 1}, {Rational[25, 36], 1}, {
       Rational[467, 672], 1}, {Rational[701, 1008], 1}, {
       Rational[1403, 2016], 1}, {Rational[39, 56], 1}, {
       Rational[1405, 2016], 1}, {Rational[703, 1008], 1}, {
       Rational[67, 96], 1}, {Rational[44, 63], 1}, {
       Rational[1409, 2016], 1}, {Rational[235, 336], 1}, {
       Rational[1411, 2016], 1}, {Rational[353, 504], 1}, {
       Rational[157, 224], 1}, {Rational[101, 144], 1}, {
       Rational[1415, 2016], 1}, {Rational[59, 84], 1}, {
       Rational[1417, 2016], 1}, {Rational[709, 1008], 1}, {
       Rational[473, 672], 1}, {Rational[355, 504], 1}, {
       Rational[203, 288], 1}, {Rational[79, 112], 1}, {
       Rational[1423, 2016], 1}, {Rational[89, 126], 1}, {
       Rational[475, 672], 1}, {Rational[713, 1008], 1}, {
       Rational[1427, 2016], 1}, {Rational[17, 24], 1}, {
       Rational[1429, 2016], 1}, {Rational[715, 1008], 1}, {
       Rational[159, 224], 1}, {Rational[179, 252], 1}, {
       Rational[1433, 2016], 1}, {Rational[239, 336], 1}, {
       Rational[205, 288], 1}, {Rational[359, 504], 1}, {
       Rational[479, 672], 1}, {Rational[719, 1008], 1}, {
       Rational[1439, 2016], 1}, {Rational[5, 7], 1}, {
       Rational[1441, 2016], 1}, {Rational[103, 144], 1}, {
       Rational[481, 672], 1}, {Rational[361, 504], 1}, {
       Rational[1445, 2016], 1}, {Rational[241, 336], 1}, {
       Rational[1447, 2016], 1}, {Rational[181, 252], 1}, {
       Rational[23, 32], 1}, {Rational[725, 1008], 1}, {
       Rational[1451, 2016], 1}, {Rational[121, 168], 1}, {
       Rational[1453, 2016], 1}, {Rational[727, 1008], 1}, {
       Rational[485, 672], 1}, {Rational[13, 18], 1}, {
       Rational[1457, 2016], 1}, {Rational[81, 112], 1}, {
       Rational[1459, 2016], 1}, {Rational[365, 504], 1}, {
       Rational[487, 672], 1}, {Rational[731, 1008], 1}, {
       Rational[209, 288], 1}, {Rational[61, 84], 1}, {
       Rational[1465, 2016], 1}, {Rational[733, 1008], 1}, {
       Rational[163, 224], 1}, {Rational[367, 504], 1}, {
       Rational[1469, 2016], 1}, {Rational[35, 48], 1}, {
       Rational[1471, 2016], 1}, {Rational[46, 63], 1}, {
       Rational[491, 672], 1}, {Rational[737, 1008], 1}, {
       Rational[1475, 2016], 1}, {Rational[41, 56], 1}, {
       Rational[211, 288], 1}, {Rational[739, 1008], 1}, {
       Rational[493, 672], 1}, {Rational[185, 252], 1}, {
       Rational[1481, 2016], 1}, {Rational[247, 336], 1}, {
       Rational[1483, 2016], 1}, {Rational[53, 72], 1}, {
       Rational[165, 224], 1}, {Rational[743, 1008], 1}, {
       Rational[1487, 2016], 1}, {Rational[31, 42], 1}, {
       Rational[1489, 2016], 1}, {Rational[745, 1008], 1}, {
       Rational[71, 96], 1}, {Rational[373, 504], 1}, {
       Rational[1493, 2016], 1}, {Rational[83, 112], 1}, {
       Rational[1495, 2016], 1}, {Rational[187, 252], 1}, {
       Rational[499, 672], 1}, {Rational[107, 144], 1}, {
       Rational[1499, 2016], 1}, {Rational[125, 168], 1}, {
       Rational[1501, 2016], 1}, {Rational[751, 1008], 1}, {
       Rational[167, 224], 1}, {Rational[47, 63], 1}, {
       Rational[215, 288], 1}, {Rational[251, 336], 1}, {
       Rational[1507, 2016], 1}, {Rational[377, 504], 1}, {
       Rational[503, 672], 1}, {Rational[755, 1008], 1}, {
       Rational[1511, 2016], 1}, {Rational[3, 4], 1}, {
       Rational[1513, 2016], 1}, {Rational[757, 1008], 1}, {
       Rational[505, 672], 1}, {Rational[379, 504], 1}, {
       Rational[1517, 2016], 1}, {Rational[253, 336], 1}, {
       Rational[217, 288], 1}, {Rational[95, 126], 1}, {
       Rational[169, 224], 1}, {Rational[761, 1008], 1}, {
       Rational[1523, 2016], 1}, {Rational[127, 168], 1}, {
       Rational[1525, 2016], 1}, {Rational[109, 144], 1}, {
       Rational[509, 672], 1}, {Rational[191, 252], 1}, {
       Rational[1529, 2016], 1}, {Rational[85, 112], 1}, {
       Rational[1531, 2016], 1}, {Rational[383, 504], 1}, {
       Rational[73, 96], 1}, {Rational[767, 1008], 1}, {
       Rational[1535, 2016], 1}, {Rational[16, 21], 1}, {
       Rational[1537, 2016], 1}, {Rational[769, 1008], 1}, {
       Rational[171, 224], 1}, {Rational[55, 72], 1}, {
       Rational[1541, 2016], 1}, {Rational[257, 336], 1}, {
       Rational[1543, 2016], 1}, {Rational[193, 252], 1}, {
       Rational[515, 672], 1}, {Rational[773, 1008], 1}, {
       Rational[221, 288], 1}, {Rational[43, 56], 1}, {
       Rational[1549, 2016], 1}, {Rational[775, 1008], 1}, {
       Rational[517, 672], 1}, {Rational[97, 126], 1}, {
       Rational[1553, 2016], 1}, {Rational[37, 48], 1}, {
       Rational[1555, 2016], 1}, {Rational[389, 504], 1}, {
       Rational[173, 224], 1}, {Rational[779, 1008], 1}, {
       Rational[1559, 2016], 1}, {Rational[65, 84], 1}, {
       Rational[223, 288], 1}, {Rational[781, 1008], 1}, {
       Rational[521, 672], 1}, {Rational[391, 504], 1}, {
       Rational[1565, 2016], 1}, {Rational[87, 112], 1}, {
       Rational[1567, 2016], 1}, {Rational[7, 9], 1}, {
       Rational[523, 672], 1}, {Rational[785, 1008], 1}, {
       Rational[1571, 2016], 1}, {Rational[131, 168], 1}, {
       Rational[1573, 2016], 1}, {Rational[787, 1008], 1}, {
       Rational[25, 32], 1}, {Rational[197, 252], 1}, {
       Rational[1577, 2016], 1}, {Rational[263, 336], 1}, {
       Rational[1579, 2016], 1}, {Rational[395, 504], 1}, {
       Rational[527, 672], 1}, {Rational[113, 144], 1}, {
       Rational[1583, 2016], 1}, {Rational[11, 14], 1}, {
       Rational[1585, 2016], 1}, {Rational[793, 1008], 1}, {
       Rational[529, 672], 1}, {Rational[397, 504], 1}, {
       Rational[227, 288], 1}, {Rational[265, 336], 1}, {
       Rational[1591, 2016], 1}, {Rational[199, 252], 1}, {
       Rational[177, 224], 1}, {Rational[797, 1008], 1}, {
       Rational[1595, 2016], 1}, {Rational[19, 24], 1}, {
       Rational[1597, 2016], 1}, {Rational[799, 1008], 1}, {
       Rational[533, 672], 1}, {Rational[50, 63], 1}, {
       Rational[1601, 2016], 1}, {Rational[89, 112], 1}, {
       Rational[229, 288], 1}, {Rational[401, 504], 1}, {
       Rational[535, 672], 1}, {Rational[803, 1008], 1}, {
       Rational[1607, 2016], 1}, {Rational[67, 84], 1}, {
       Rational[1609, 2016], 1}, {Rational[115, 144], 1}, {
       Rational[179, 224], 1}, {Rational[403, 504], 1}, {
       Rational[1613, 2016], 1}, {Rational[269, 336], 1}, {
       Rational[1615, 2016], 1}, {Rational[101, 126], 1}, {
       Rational[77, 96], 1}, {Rational[809, 1008], 1}, {
       Rational[1619, 2016], 1}, {Rational[45, 56], 1}, {
       Rational[1621, 2016], 1}, {Rational[811, 1008], 1}, {
       Rational[541, 672], 1}, {Rational[29, 36], 1}, {
       Rational[1625, 2016], 1}, {Rational[271, 336], 1}, {
       Rational[1627, 2016], 1}, {Rational[407, 504], 1}, {
       Rational[181, 224], 1}, {Rational[815, 1008], 1}, {
       Rational[233, 288], 1}, {Rational[17, 21], 1}, {
       Rational[1633, 2016], 1}, {Rational[817, 1008], 1}, {
       Rational[545, 672], 1}, {Rational[409, 504], 1}, {
       Rational[1637, 2016], 1}, {Rational[13, 16], 1}, {
       Rational[1639, 2016], 1}, {Rational[205, 252], 1}, {
       Rational[547, 672], 1}, {Rational[821, 1008], 1}, {
       Rational[1643, 2016], 1}, {Rational[137, 168], 1}, {
       Rational[235, 288], 1}, {Rational[823, 1008], 1}, {
       Rational[183, 224], 1}, {Rational[103, 126], 1}, {
       Rational[1649, 2016], 1}, {Rational[275, 336], 1}, {
       Rational[1651, 2016], 1}, {Rational[59, 72], 1}, {
       Rational[551, 672], 1}, {Rational[827, 1008], 1}, {
       Rational[1655, 2016], 1}, {Rational[23, 28], 1}, {
       Rational[1657, 2016], 1}, {Rational[829, 1008], 1}, {
       Rational[79, 96], 1}, {Rational[415, 504], 1}, {
       Rational[1661, 2016], 1}, {Rational[277, 336], 1}, {
       Rational[1663, 2016], 1}, {Rational[52, 63], 1}, {
       Rational[185, 224], 1}, {Rational[119, 144], 1}, {
       Rational[1667, 2016], 1}, {Rational[139, 168], 1}, {
       Rational[1669, 2016], 1}, {Rational[835, 1008], 1}, {
       Rational[557, 672], 1}, {Rational[209, 252], 1}, {
       Rational[239, 288], 1}, {Rational[93, 112], 1}, {
       Rational[1675, 2016], 1}, {Rational[419, 504], 1}, {
       Rational[559, 672], 1}, {Rational[839, 1008], 1}, {
       Rational[1679, 2016], 1}, {Rational[5, 6], 1}, {
       Rational[1681, 2016], 1}, {Rational[841, 1008], 1}, {
       Rational[187, 224], 1}, {Rational[421, 504], 1}, {
       Rational[1685, 2016], 1}, {Rational[281, 336], 1}, {
       Rational[241, 288], 1}, {Rational[211, 252], 1}, {
       Rational[563, 672], 1}, {Rational[845, 1008], 1}, {
       Rational[1691, 2016], 1}, {Rational[47, 56], 1}, {
       Rational[1693, 2016], 1}, {Rational[121, 144], 1}, {
       Rational[565, 672], 1}, {Rational[53, 63], 1}, {
       Rational[1697, 2016], 1}, {Rational[283, 336], 1}, {
       Rational[1699, 2016], 1}, {Rational[425, 504], 1}, {
       Rational[27, 32], 1}, {Rational[851, 1008], 1}, {
       Rational[1703, 2016], 1}, {Rational[71, 84], 1}, {
       Rational[1705, 2016], 1}, {Rational[853, 1008], 1}, {
       Rational[569, 672], 1}, {Rational[61, 72], 1}, {
       Rational[1709, 2016], 1}, {Rational[95, 112], 1}, {
       Rational[1711, 2016], 1}, {Rational[107, 126], 1}, {
       Rational[571, 672], 1}, {Rational[857, 1008], 1}, {
       Rational[245, 288], 1}, {Rational[143, 168], 1}, {
       Rational[1717, 2016], 1}, {Rational[859, 1008], 1}, {
       Rational[191, 224], 1}, {Rational[215, 252], 1}, {
       Rational[1721, 2016], 1}, {Rational[41, 48], 1}, {
       Rational[1723, 2016], 1}, {Rational[431, 504], 1}, {
       Rational[575, 672], 1}, {Rational[863, 1008], 1}, {
       Rational[1727, 2016], 1}, {Rational[6, 7], 1}, {
       Rational[247, 288], 1}, {Rational[865, 1008], 1}, {
       Rational[577, 672], 1}, {Rational[433, 504], 1}, {
       Rational[1733, 2016], 1}, {Rational[289, 336], 1}, {
       Rational[1735, 2016], 1}, {Rational[31, 36], 1}, {
       Rational[193, 224], 1}, {Rational[869, 1008], 1}, {
       Rational[1739, 2016], 1}, {Rational[145, 168], 1}, {
       Rational[1741, 2016], 1}, {Rational[871, 1008], 1}, {
       Rational[83, 96], 1}, {Rational[109, 126], 1}, {
       Rational[1745, 2016], 1}, {Rational[97, 112], 1}, {
       Rational[1747, 2016], 1}, {Rational[437, 504], 1}, {
       Rational[583, 672], 1}, {Rational[125, 144], 1}, {
       Rational[1751, 2016], 1}, {Rational[73, 84], 1}, {
       Rational[1753, 2016], 1}, {Rational[877, 1008], 1}, {
       Rational[195, 224], 1}, {Rational[439, 504], 1}, {
       Rational[251, 288], 1}, {Rational[293, 336], 1}, {
       Rational[1759, 2016], 1}, {Rational[55, 63], 1}, {
       Rational[587, 672], 1}, {Rational[881, 1008], 1}, {
       Rational[1763, 2016], 1}, {Rational[7, 8], 1}, {
       Rational[1765, 2016], 1}, {Rational[883, 1008], 1}, {
       Rational[589, 672], 1}, {Rational[221, 252], 1}, {
       Rational[1769, 2016], 1}, {Rational[295, 336], 1}, {
       Rational[253, 288], 1}, {Rational[443, 504], 1}, {
       Rational[197, 224], 1}, {Rational[887, 1008], 1}, {
       Rational[1775, 2016], 1}, {Rational[37, 42], 1}, {
       Rational[1777, 2016], 1}, {Rational[127, 144], 1}, {
       Rational[593, 672], 1}, {Rational[445, 504], 1}, {
       Rational[1781, 2016], 1}, {Rational[99, 112], 1}, {
       Rational[1783, 2016], 1}, {Rational[223, 252], 1}, {
       Rational[85, 96], 1}, {Rational[893, 1008], 1}, {
       Rational[1787, 2016], 1}, {Rational[149, 168], 1}, {
       Rational[1789, 2016], 1}, {Rational[895, 1008], 1}, {
       Rational[199, 224], 1}, {Rational[8, 9], 1}, {
       Rational[1793, 2016], 1}, {Rational[299, 336], 1}, {
       Rational[1795, 2016], 1}, {Rational[449, 504], 1}, {
       Rational[599, 672], 1}, {Rational[899, 1008], 1}, {
       Rational[257, 288], 1}, {Rational[25, 28], 1}, {
       Rational[1801, 2016], 1}, {Rational[901, 1008], 1}, {
       Rational[601, 672], 1}, {Rational[451, 504], 1}, {
       Rational[1805, 2016], 1}, {Rational[43, 48], 1}, {
       Rational[1807, 2016], 1}, {Rational[113, 126], 1}, {
       Rational[201, 224], 1}, {Rational[905, 1008], 1}, {
       Rational[1811, 2016], 1}, {Rational[151, 168], 1}, {
       Rational[259, 288], 1}, {Rational[907, 1008], 1}, {
       Rational[605, 672], 1}, {Rational[227, 252], 1}, {
       Rational[1817, 2016], 1}, {Rational[101, 112], 1}, {
       Rational[1819, 2016], 1}, {Rational[65, 72], 1}, {
       Rational[607, 672], 1}, {Rational[911, 1008], 1}, {
       Rational[1823, 2016], 1}, {Rational[19, 21], 1}, {
       Rational[1825, 2016], 1}, {Rational[913, 1008], 1}, {
       Rational[29, 32], 1}, {Rational[457, 504], 1}, {
       Rational[1829, 2016], 1}, {Rational[305, 336], 1}, {
       Rational[1831, 2016], 1}, {Rational[229, 252], 1}, {
       Rational[611, 672], 1}, {Rational[131, 144], 1}, {
       Rational[1835, 2016], 1}, {Rational[51, 56], 1}, {
       Rational[1837, 2016], 1}, {Rational[919, 1008], 1}, {
       Rational[613, 672], 1}, {Rational[115, 126], 1}, {
       Rational[263, 288], 1}, {Rational[307, 336], 1}, {
       Rational[1843, 2016], 1}, {Rational[461, 504], 1}, {
       Rational[205, 224], 1}, {Rational[923, 1008], 1}, {
       Rational[1847, 2016], 1}, {Rational[11, 12], 1}, {
       Rational[1849, 2016], 1}, {Rational[925, 1008], 1}, {
       Rational[617, 672], 1}, {Rational[463, 504], 1}, {
       Rational[1853, 2016], 1}, {Rational[103, 112], 1}, {
       Rational[265, 288], 1}, {Rational[58, 63], 1}, {
       Rational[619, 672], 1}, {Rational[929, 1008], 1}, {
       Rational[1859, 2016], 1}, {Rational[155, 168], 1}, {
       Rational[1861, 2016], 1}, {Rational[133, 144], 1}, {
       Rational[207, 224], 1}, {Rational[233, 252], 1}, {
       Rational[1865, 2016], 1}, {Rational[311, 336], 1}, {
       Rational[1867, 2016], 1}, {Rational[467, 504], 1}, {
       Rational[89, 96], 1}, {Rational[935, 1008], 1}, {
       Rational[1871, 2016], 1}, {Rational[13, 14], 1}, {
       Rational[1873, 2016], 1}, {Rational[937, 1008], 1}, {
       Rational[625, 672], 1}, {Rational[67, 72], 1}, {
       Rational[1877, 2016], 1}, {Rational[313, 336], 1}, {
       Rational[1879, 2016], 1}, {Rational[235, 252], 1}, {
       Rational[209, 224], 1}, {Rational[941, 1008], 1}, {
       Rational[269, 288], 1}, {Rational[157, 168], 1}, {
       Rational[1885, 2016], 1}, {Rational[943, 1008], 1}, {
       Rational[629, 672], 1}, {Rational[59, 63], 1}, {
       Rational[1889, 2016], 1}, {Rational[15, 16], 1}, {
       Rational[1891, 2016], 1}, {Rational[473, 504], 1}, {
       Rational[631, 672], 1}, {Rational[947, 1008], 1}, {
       Rational[1895, 2016], 1}, {Rational[79, 84], 1}, {
       Rational[271, 288], 1}, {Rational[949, 1008], 1}, {
       Rational[211, 224], 1}, {Rational[475, 504], 1}, {
       Rational[1901, 2016], 1}, {Rational[317, 336], 1}, {
       Rational[1903, 2016], 1}, {Rational[17, 18], 1}, {
       Rational[635, 672], 1}, {Rational[953, 1008], 1}, {
       Rational[1907, 2016], 1}, {Rational[53, 56], 1}, {
       Rational[1909, 2016], 1}, {Rational[955, 1008], 1}, {
       Rational[91, 96], 1}, {Rational[239, 252], 1}, {
       Rational[1913, 2016], 1}, {Rational[319, 336], 1}, {
       Rational[1915, 2016], 1}, {Rational[479, 504], 1}, {
       Rational[213, 224], 1}, {Rational[137, 144], 1}, {
       Rational[1919, 2016], 1}, {Rational[20, 21], 1}, {
       Rational[1921, 2016], 1}, {Rational[961, 1008], 1}, {
       Rational[641, 672], 1}, {Rational[481, 504], 1}, {
       Rational[275, 288], 1}, {Rational[107, 112], 1}, {
       Rational[1927, 2016], 1}, {Rational[241, 252], 1}, {
       Rational[643, 672], 1}, {Rational[965, 1008], 1}, {
       Rational[1931, 2016], 1}, {Rational[23, 24], 1}, {
       Rational[1933, 2016], 1}, {Rational[967, 1008], 1}, {
       Rational[215, 224], 1}, {Rational[121, 126], 1}, {
       Rational[1937, 2016], 1}, {Rational[323, 336], 1}, {
       Rational[277, 288], 1}, {Rational[485, 504], 1}, {
       Rational[647, 672], 1}, {Rational[971, 1008], 1}, {
       Rational[1943, 2016], 1}, {Rational[27, 28], 1}, {
       Rational[1945, 2016], 1}, {Rational[139, 144], 1}, {
       Rational[649, 672], 1}, {Rational[487, 504], 1}, {
       Rational[1949, 2016], 1}, {Rational[325, 336], 1}, {
       Rational[1951, 2016], 1}, {Rational[61, 63], 1}, {
       Rational[31, 32], 1}, {Rational[977, 1008], 1}, {
       Rational[1955, 2016], 1}, {Rational[163, 168], 1}, {
       Rational[1957, 2016], 1}, {Rational[979, 1008], 1}, {
       Rational[653, 672], 1}, {Rational[35, 36], 1}, {
       Rational[1961, 2016], 1}, {Rational[109, 112], 1}, {
       Rational[1963, 2016], 1}, {Rational[491, 504], 1}, {
       Rational[655, 672], 1}, {Rational[983, 1008], 1}, {
       Rational[281, 288], 1}, {Rational[41, 42], 1}, {
       Rational[1969, 2016], 1}, {Rational[985, 1008], 1}, {
       Rational[219, 224], 1}, {Rational[493, 504], 1}, {
       Rational[1973, 2016], 1}, {Rational[47, 48], 1}, {
       Rational[1975, 2016], 1}, {Rational[247, 252], 1}, {
       Rational[659, 672], 1}, {Rational[989, 1008], 1}, {
       Rational[1979, 2016], 1}, {Rational[55, 56], 1}, {
       Rational[283, 288], 1}, {Rational[991, 1008], 1}, {
       Rational[661, 672], 1}, {Rational[62, 63], 1}, {
       Rational[1985, 2016], 1}, {Rational[331, 336], 1}, {
       Rational[1987, 2016], 1}, {Rational[71, 72], 1}, {
       Rational[221, 224], 1}, {Rational[995, 1008], 1}, {
       Rational[1991, 2016], 1}, {Rational[83, 84], 1}, {
       Rational[1993, 2016], 1}, {Rational[997, 1008], 1}, {
       Rational[95, 96], 1}, {Rational[499, 504], 1}, {
       Rational[1997, 2016], 1}, {Rational[111, 112], 1}, {
       Rational[1999, 2016], 1}, {Rational[125, 126], 1}, {
       Rational[667, 672], 1}, {Rational[143, 144], 1}, {
       Rational[2003, 2016], 1}, {Rational[167, 168], 1}, {
       Rational[2005, 2016], 1}, {Rational[1003, 1008], 1}, {
       Rational[223, 224], 1}, {Rational[251, 252], 1}, {
       Rational[287, 288], 1}, {Rational[335, 336], 1}, {
       Rational[2011, 2016], 1}, {Rational[503, 504], 1}, {
       Rational[671, 672], 1}, {Rational[1007, 1008], 1}, {
       Rational[2015, 2016], 1}, {1, 1}, {1, 1}}, {{0, 0}, {
       0.000496031746031746, 0}, {0.000992063492063492, 0}, {
       0.001488095238095238, 0}, {0.001984126984126984, 0}, {
       0.00248015873015873, 0}, {0.002976190476190476, 0}, {
       0.003472222222222222, 0}, {0.003968253968253968, 0}, {
       0.004464285714285714, 0}, {0.00496031746031746, 0}, {
       0.005456349206349206, 0}, {0.005952380952380952, 0}, {
       0.006448412698412698, 0}, {0.006944444444444444, 0}, {
       0.00744047619047619, 0}, {0.007936507936507936, 0}, {
       0.008432539682539682, 0}, {0.008928571428571428, 0}, {
       0.009424603174603174, 0}, {0.00992063492063492, 0}, {
       0.010416666666666666`, 0}, {0.010912698412698412`, 0}, {
       0.011408730158730158`, 0}, {0.011904761904761904`, 0}, {
       0.01240079365079365, 0}, {0.012896825396825396`, 0}, {
       0.013392857142857142`, 0}, {0.013888888888888888`, 0}, {
       0.014384920634920634`, 0}, {0.01488095238095238, 0}, {
       0.015376984126984126`, 0}, {0.015873015873015872`, 0}, {
       0.01636904761904762, 0}, {0.016865079365079364`, 0}, {
       0.017361111111111112`, 0}, {0.017857142857142856`, 0}, {
       0.018353174603174604`, 0}, {0.018849206349206348`, 0}, {
       0.019345238095238096`, 0}, {0.01984126984126984, 0}, {
       0.020337301587301588`, 0}, {0.020833333333333332`, 0}, {
       0.02132936507936508, 0}, {0.021825396825396824`, 0}, {
       0.022321428571428572`, 0}, {0.022817460317460316`, 0}, {
       0.023313492063492064`, 0}, {0.023809523809523808`, 0}, {
       0.024305555555555556`, 0}, {0.0248015873015873, 0}, {
       0.025297619047619048`, 0}, {0.025793650793650792`, 0}, {
       0.02628968253968254, 0}, {0.026785714285714284`, 0}, {
       0.027281746031746032`, 0}, {0.027777777777777776`, 0}, {
       0.028273809523809524`, 0}, {0.028769841269841268`, 0}, {
       0.029265873015873016`, 0}, {0.02976190476190476, 0}, {
       0.030257936507936508`, 0}, {0.030753968253968252`, 0}, {0.03125, 0}, {
       0.031746031746031744`, 0}, {0.032242063492063495`, 0}, {
       0.03273809523809524, 0}, {0.033234126984126984`, 0}, {
       0.03373015873015873, 0}, {0.03422619047619048, 0}, {
       0.034722222222222224`, 0}, {0.03521825396825397, 0}, {
       0.03571428571428571, 0}, {0.036210317460317464`, 0}, {
       0.03670634920634921, 0}, {0.03720238095238095, 0}, {
       0.037698412698412696`, 0}, {0.03819444444444445, 0}, {
       0.03869047619047619, 0}, {0.039186507936507936`, 0}, {
       0.03968253968253968, 0}, {0.04017857142857143, 0}, {
       0.040674603174603176`, 0}, {0.04117063492063492, 0}, {
       0.041666666666666664`, 0}, {0.042162698412698416`, 0}, {
       0.04265873015873016, 0}, {0.043154761904761904`, 0}, {
       0.04365079365079365, 0}, {0.0441468253968254, 0}, {
       0.044642857142857144`, 0}, {0.04513888888888889, 0}, {
       0.04563492063492063, 0}, {0.046130952380952384`, 0}, {
       0.04662698412698413, 0}, {0.04712301587301587, 0}, {
       0.047619047619047616`, 0}, {0.04811507936507937, 0}, {
       0.04861111111111111, 0}, {0.049107142857142856`, 0}, {
       0.0496031746031746, 0}, {0.05009920634920635, 0}, {
       0.050595238095238096`, 0}, {0.05109126984126984, 0}, {
       0.051587301587301584`, 0}, {0.052083333333333336`, 0}, {
       0.05257936507936508, 0}, {0.053075396825396824`, 0}, {
       0.05357142857142857, 0}, {0.05406746031746032, 0}, {
       0.054563492063492064`, 0}, {0.05505952380952381, 0}, {
       0.05555555555555555, 0}, {0.056051587301587304`, 0}, {
       0.05654761904761905, 0}, {0.05704365079365079, 0}, {
       0.057539682539682536`, 0}, {0.05803571428571429, 0}, {
       0.05853174603174603, 0}, {0.059027777777777776`, 0}, {
       0.05952380952380952, 0}, {0.06001984126984127, 0}, {
       0.060515873015873016`, 0}, {0.06101190476190476, 0}, {
       0.061507936507936505`, 0}, {0.062003968253968256`, 0}, {0.0625, 0}, {
       0.06299603174603174, 0}, {0.06349206349206349, 0}, {
       0.06398809523809523, 0}, {0.06448412698412699, 0}, {
       0.06498015873015874, 0}, {0.06547619047619048, 0}, {
       0.06597222222222222, 0}, {0.06646825396825397, 0}, {
       0.06696428571428571, 0}, {0.06746031746031746, 0}, {
       0.0679563492063492, 0}, {0.06845238095238096, 0}, {
       0.0689484126984127, 0}, {0.06944444444444445, 0}, {
       0.06994047619047619, 0}, {0.07043650793650794, 0}, {
       0.07093253968253968, 0}, {0.07142857142857142, 0}, {
       0.07192460317460317, 0}, {0.07242063492063493, 0}, {
       0.07291666666666667, 0}, {0.07341269841269842, 0}, {
       0.07390873015873016, 0}, {0.0744047619047619, 0}, {
       0.07490079365079365, 0}, {0.07539682539682539, 0}, {
       0.07589285714285714, 0}, {0.0763888888888889, 0}, {
       0.07688492063492064, 0}, {0.07738095238095238, 0}, {
       0.07787698412698413, 0}, {0.07837301587301587, 0}, {
       0.07886904761904762, 0}, {0.07936507936507936, 0}, {
       0.0798611111111111, 0}, {0.08035714285714286, 0}, {
       0.08085317460317461, 0}, {0.08134920634920635, 0}, {
       0.0818452380952381, 0}, {0.08234126984126984, 0}, {
       0.08283730158730158, 0}, {0.08333333333333333, 0}, {
       0.08382936507936507, 0}, {0.08432539682539683, 0}, {
       0.08482142857142858, 0}, {0.08531746031746032, 0}, {
       0.08581349206349206, 0}, {0.08630952380952381, 0}, {
       0.08680555555555555, 0}, {0.0873015873015873, 0}, {
       0.08779761904761904, 0}, {0.0882936507936508, 0}, {
       0.08878968253968254, 0}, {0.08928571428571429, 0}, {
       0.08978174603174603, 0}, {0.09027777777777778, 0}, {
       0.09077380952380952, 0}, {0.09126984126984126, 0}, {
       0.09176587301587301, 0}, {0.09226190476190477, 0}, {
       0.09275793650793651, 0}, {0.09325396825396826, 0}, {0.09375, 0}, {
       0.09424603174603174, 0}, {0.09474206349206349, 0}, {
       0.09523809523809523, 0}, {0.09573412698412699, 0}, {
       0.09623015873015874, 0}, {0.09672619047619048, 0}, {
       0.09722222222222222, 0}, {0.09771825396825397, 0}, {
       0.09821428571428571, 0}, {0.09871031746031746, 0}, {
       0.0992063492063492, 0}, {0.09970238095238096, 0}, {
       0.1001984126984127, 0}, {0.10069444444444445`, 0}, {
       0.10119047619047619`, 0}, {0.10168650793650794`, 0}, {
       0.10218253968253968`, 0}, {0.10267857142857142`, 0}, {
       0.10317460317460317`, 0}, {0.10367063492063493`, 0}, {
       0.10416666666666667`, 0}, {0.10466269841269842`, 0}, {
       0.10515873015873016`, 0}, {0.1056547619047619, 0}, {
       0.10615079365079365`, 0}, {0.10664682539682539`, 0}, {
       0.10714285714285714`, 0}, {0.1076388888888889, 0}, {
       0.10813492063492064`, 0}, {0.10863095238095238`, 0}, {
       0.10912698412698413`, 0}, {0.10962301587301587`, 0}, {
       0.11011904761904762`, 0}, {0.11061507936507936`, 0}, {
       0.1111111111111111, 0}, {0.11160714285714286`, 0}, {
       0.11210317460317461`, 0}, {0.11259920634920635`, 0}, {
       0.1130952380952381, 0}, {0.11359126984126984`, 0}, {
       0.11408730158730158`, 0}, {0.11458333333333333`, 0}, {
       0.11507936507936507`, 0}, {0.11557539682539683`, 0}, {
       0.11607142857142858`, 0}, {0.11656746031746032`, 0}, {
       0.11706349206349206`, 0}, {0.11755952380952381`, 0}, {
       0.11805555555555555`, 0}, {0.1185515873015873, 0}, {
       0.11904761904761904`, 0}, {0.1195436507936508, 0}, {
       0.12003968253968254`, 0}, {0.12053571428571429`, 0}, {
       0.12103174603174603`, 0}, {0.12152777777777778`, 0}, {
       0.12202380952380952`, 0}, {0.12251984126984126`, 0}, {
       0.12301587301587301`, 0}, {0.12351190476190477`, 0}, {
       0.12400793650793651`, 0}, {0.12450396825396826`, 0}, {0.125, 0}, {
       0.12549603174603174`, 0}, {0.1259920634920635, 0}, {
       0.12648809523809523`, 0}, {0.12698412698412698`, 0}, {
       0.12748015873015872`, 0}, {0.12797619047619047`, 0}, {
       0.1284722222222222, 0}, {0.12896825396825398`, 0}, {
       0.12946428571428573`, 0}, {0.12996031746031747`, 0}, {
       0.13045634920634921`, 0}, {0.13095238095238096`, 0}, {
       0.1314484126984127, 0}, {0.13194444444444445`, 0}, {
       0.1324404761904762, 0}, {0.13293650793650794`, 0}, {
       0.13343253968253968`, 0}, {0.13392857142857142`, 0}, {
       0.13442460317460317`, 0}, {0.1349206349206349, 0}, {
       0.13541666666666666`, 0}, {0.1359126984126984, 0}, {
       0.13640873015873015`, 0}, {0.13690476190476192`, 0}, {
       0.13740079365079366`, 0}, {0.1378968253968254, 0}, {
       0.13839285714285715`, 0}, {0.1388888888888889, 0}, {
       0.13938492063492064`, 0}, {0.13988095238095238`, 0}, {
       0.14037698412698413`, 0}, {0.14087301587301587`, 0}, {
       0.14136904761904762`, 0}, {0.14186507936507936`, 0}, {
       0.1423611111111111, 0}, {0.14285714285714285`, 0}, {
       0.1433531746031746, 0}, {0.14384920634920634`, 0}, {
       0.14434523809523808`, 0}, {0.14484126984126985`, 0}, {
       0.1453373015873016, 0}, {0.14583333333333334`, 0}, {
       0.1463293650793651, 0}, {0.14682539682539683`, 0}, {
       0.14732142857142858`, 0}, {0.14781746031746032`, 0}, {
       0.14831349206349206`, 0}, {0.1488095238095238, 0}, {
       0.14930555555555555`, 0}, {0.1498015873015873, 0}, {
       0.15029761904761904`, 0}, {0.15079365079365079`, 0}, {
       0.15128968253968253`, 0}, {0.15178571428571427`, 0}, {
       0.15228174603174602`, 0}, {0.1527777777777778, 0}, {
       0.15327380952380953`, 0}, {0.15376984126984128`, 0}, {
       0.15426587301587302`, 0}, {0.15476190476190477`, 0}, {
       0.1552579365079365, 0}, {0.15575396825396826`, 0}, {0.15625, 0}, {
       0.15674603174603174`, 0}, {0.1572420634920635, 0}, {
       0.15773809523809523`, 0}, {0.15823412698412698`, 0}, {
       0.15873015873015872`, 0}, {0.15922619047619047`, 0}, {
       0.1597222222222222, 0}, {0.16021825396825398`, 0}, {
       0.16071428571428573`, 0}, {0.16121031746031747`, 0}, {
       0.16170634920634921`, 0}, {0.16220238095238096`, 0}, {
       0.1626984126984127, 0}, {0.16319444444444445`, 0}, {
       0.1636904761904762, 0}, {0.16418650793650794`, 0}, {
       0.16468253968253968`, 0}, {0.16517857142857142`, 0}, {
       0.16567460317460317`, 0}, {0.1661706349206349, 0}, {
       0.16666666666666666`, 0}, {0.1671626984126984, 0}, {
       0.16765873015873015`, 0}, {0.16815476190476192`, 0}, {
       0.16865079365079366`, 0}, {0.1691468253968254, 0}, {
       0.16964285714285715`, 0}, {0.1701388888888889, 0}, {
       0.17063492063492064`, 0}, {0.17113095238095238`, 0}, {
       0.17162698412698413`, 0}, {0.17212301587301587`, 0}, {
       0.17261904761904762`, 0}, {0.17311507936507936`, 0}, {
       0.1736111111111111, 0}, {0.17410714285714285`, 0}, {
       0.1746031746031746, 0}, {0.17509920634920634`, 0}, {
       0.17559523809523808`, 0}, {0.17609126984126985`, 0}, {
       0.1765873015873016, 0}, {0.17708333333333334`, 0}, {
       0.1775793650793651, 0}, {0.17807539682539683`, 0}, {
       0.17857142857142858`, 0}, {0.17906746031746032`, 0}, {
       0.17956349206349206`, 0}, {0.1800595238095238, 0}, {
       0.18055555555555555`, 0}, {0.1810515873015873, 0}, {
       0.18154761904761904`, 0}, {0.18204365079365079`, 0}, {
       0.18253968253968253`, 0}, {0.18303571428571427`, 0}, {
       0.18353174603174602`, 0}, {0.1840277777777778, 0}, {
       0.18452380952380953`, 0}, {0.18501984126984128`, 0}, {
       0.18551587301587302`, 0}, {0.18601190476190477`, 0}, {
       0.1865079365079365, 0}, {0.18700396825396826`, 0}, {0.1875, 0}, {
       0.18799603174603174`, 0}, {0.1884920634920635, 0}, {
       0.18898809523809523`, 0}, {0.18898809523809523`, 0.1111111111111111}, {
       0.18948412698412698`, 0.1111111111111111}, {0.18998015873015872`, 
       0.1111111111111111}, {0.19047619047619047`, 0.1111111111111111}, {
       0.1909722222222222, 0.1111111111111111}, {0.19146825396825398`, 
       0.1111111111111111}, {0.19196428571428573`, 0.1111111111111111}, {
       0.19246031746031747`, 0.1111111111111111}, {0.19295634920634921`, 
       0.1111111111111111}, {0.19345238095238096`, 0.1111111111111111}, {
       0.1939484126984127, 0.1111111111111111}, {0.19444444444444445`, 
       0.1111111111111111}, {0.1949404761904762, 0.1111111111111111}, {
       0.19543650793650794`, 0.1111111111111111}, {0.19593253968253968`, 
       0.1111111111111111}, {0.19642857142857142`, 0.1111111111111111}, {
       0.19692460317460317`, 0.1111111111111111}, {0.1974206349206349, 
       0.1111111111111111}, {0.19791666666666666`, 0.1111111111111111}, {
       0.1984126984126984, 0.1111111111111111}, {0.19890873015873015`, 
       0.1111111111111111}, {0.19940476190476192`, 0.1111111111111111}, {
       0.19990079365079366`, 0.1111111111111111}, {0.2003968253968254, 
       0.1111111111111111}, {0.20089285714285715`, 0.1111111111111111}, {
       0.2013888888888889, 0.1111111111111111}, {0.20188492063492064`, 
       0.1111111111111111}, {0.20238095238095238`, 0.1111111111111111}, {
       0.20287698412698413`, 0.1111111111111111}, {0.20337301587301587`, 
       0.1111111111111111}, {0.20386904761904762`, 0.1111111111111111}, {
       0.20436507936507936`, 0.1111111111111111}, {0.2048611111111111, 
       0.1111111111111111}, {0.20535714285714285`, 0.1111111111111111}, {
       0.2058531746031746, 0.1111111111111111}, {0.20634920634920634`, 
       0.1111111111111111}, {0.20684523809523808`, 0.1111111111111111}, {
       0.20734126984126985`, 0.1111111111111111}, {0.2078373015873016, 
       0.1111111111111111}, {0.20833333333333334`, 0.1111111111111111}, {
       0.2088293650793651, 0.1111111111111111}, {0.20932539682539683`, 
       0.1111111111111111}, {0.20982142857142858`, 0.1111111111111111}, {
       0.21031746031746032`, 0.1111111111111111}, {0.21081349206349206`, 
       0.1111111111111111}, {0.2113095238095238, 0.1111111111111111}, {
       0.21180555555555555`, 0.1111111111111111}, {0.2123015873015873, 
       0.1111111111111111}, {0.21279761904761904`, 0.1111111111111111}, {
       0.21329365079365079`, 0.1111111111111111}, {0.21378968253968253`, 
       0.1111111111111111}, {0.21428571428571427`, 0.1111111111111111}, {
       0.21478174603174602`, 0.1111111111111111}, {0.2152777777777778, 
       0.1111111111111111}, {0.21577380952380953`, 0.1111111111111111}, {
       0.21626984126984128`, 0.1111111111111111}, {0.21676587301587302`, 
       0.1111111111111111}, {0.21726190476190477`, 0.1111111111111111}, {
       0.2177579365079365, 0.1111111111111111}, {0.21825396825396826`, 
       0.1111111111111111}, {0.21875, 0.1111111111111111}, {
       0.21924603174603174`, 0.1111111111111111}, {0.2197420634920635, 
       0.1111111111111111}, {0.22023809523809523`, 0.1111111111111111}, {
       0.22073412698412698`, 0.1111111111111111}, {0.22123015873015872`, 
       0.1111111111111111}, {0.22172619047619047`, 0.1111111111111111}, {
       0.2222222222222222, 0.1111111111111111}, {0.22271825396825398`, 
       0.1111111111111111}, {0.22321428571428573`, 0.1111111111111111}, {
       0.22371031746031747`, 0.1111111111111111}, {0.22420634920634921`, 
       0.1111111111111111}, {0.22470238095238096`, 0.1111111111111111}, {
       0.2251984126984127, 0.1111111111111111}, {0.22569444444444445`, 
       0.1111111111111111}, {0.2261904761904762, 0.1111111111111111}, {
       0.22668650793650794`, 0.1111111111111111}, {0.22718253968253968`, 
       0.1111111111111111}, {0.22767857142857142`, 0.1111111111111111}, {
       0.22817460317460317`, 0.1111111111111111}, {0.2286706349206349, 
       0.1111111111111111}, {0.22916666666666666`, 0.1111111111111111}, {
       0.2296626984126984, 0.1111111111111111}, {0.23015873015873015`, 
       0.1111111111111111}, {0.23065476190476192`, 0.1111111111111111}, {
       0.23115079365079366`, 0.1111111111111111}, {0.2316468253968254, 
       0.1111111111111111}, {0.23214285714285715`, 0.1111111111111111}, {
       0.2326388888888889, 0.1111111111111111}, {0.23313492063492064`, 
       0.1111111111111111}, {0.23363095238095238`, 0.1111111111111111}, {
       0.23412698412698413`, 0.1111111111111111}, {0.23462301587301587`, 
       0.1111111111111111}, {0.23511904761904762`, 0.1111111111111111}, {
       0.23561507936507936`, 0.1111111111111111}, {0.2361111111111111, 
       0.1111111111111111}, {0.23660714285714285`, 0.1111111111111111}, {
       0.2371031746031746, 0.1111111111111111}, {0.23759920634920634`, 
       0.1111111111111111}, {0.23809523809523808`, 0.1111111111111111}, {
       0.23859126984126985`, 0.1111111111111111}, {0.2390873015873016, 
       0.1111111111111111}, {0.23958333333333334`, 0.1111111111111111}, {
       0.2400793650793651, 0.1111111111111111}, {0.24057539682539683`, 
       0.1111111111111111}, {0.24107142857142858`, 0.1111111111111111}, {
       0.24156746031746032`, 0.1111111111111111}, {0.24206349206349206`, 
       0.1111111111111111}, {0.2425595238095238, 0.1111111111111111}, {
       0.24305555555555555`, 0.1111111111111111}, {0.2435515873015873, 
       0.1111111111111111}, {0.24404761904761904`, 0.1111111111111111}, {
       0.24454365079365079`, 0.1111111111111111}, {0.24503968253968253`, 
       0.1111111111111111}, {0.24553571428571427`, 0.1111111111111111}, {
       0.24603174603174602`, 0.1111111111111111}, {0.2465277777777778, 
       0.1111111111111111}, {0.24702380952380953`, 0.1111111111111111}, {
       0.24751984126984128`, 0.1111111111111111}, {0.24801587301587302`, 
       0.1111111111111111}, {0.24851190476190477`, 0.1111111111111111}, {
       0.2490079365079365, 0.1111111111111111}, {0.24950396825396826`, 
       0.1111111111111111}, {0.25, 0.1111111111111111}, {0.25049603174603174`,
        0.1111111111111111}, {0.2509920634920635, 0.1111111111111111}, {
       0.25148809523809523`, 0.1111111111111111}, {0.251984126984127, 
       0.1111111111111111}, {0.2524801587301587, 0.1111111111111111}, {
       0.25297619047619047`, 0.1111111111111111}, {0.2534722222222222, 
       0.1111111111111111}, {0.25396825396825395`, 0.1111111111111111}, {
       0.2544642857142857, 0.1111111111111111}, {0.25496031746031744`, 
       0.1111111111111111}, {0.2554563492063492, 0.1111111111111111}, {
       0.25595238095238093`, 0.1111111111111111}, {0.2564484126984127, 
       0.1111111111111111}, {0.2569444444444444, 0.1111111111111111}, {
       0.25744047619047616`, 0.1111111111111111}, {0.25793650793650796`, 
       0.1111111111111111}, {0.2584325396825397, 0.1111111111111111}, {
       0.25892857142857145`, 0.1111111111111111}, {0.2594246031746032, 
       0.1111111111111111}, {0.25992063492063494`, 0.1111111111111111}, {
       0.2604166666666667, 0.1111111111111111}, {0.26091269841269843`, 
       0.1111111111111111}, {0.2614087301587302, 0.1111111111111111}, {
       0.2619047619047619, 0.1111111111111111}, {0.26240079365079366`, 
       0.1111111111111111}, {0.2628968253968254, 0.1111111111111111}, {
       0.26339285714285715`, 0.1111111111111111}, {0.2638888888888889, 
       0.1111111111111111}, {0.26438492063492064`, 0.1111111111111111}, {
       0.2648809523809524, 0.1111111111111111}, {0.26537698412698413`, 
       0.1111111111111111}, {0.26587301587301587`, 0.1111111111111111}, {
       0.2663690476190476, 0.1111111111111111}, {0.26686507936507936`, 
       0.1111111111111111}, {0.2673611111111111, 0.1111111111111111}, {
       0.26785714285714285`, 0.1111111111111111}, {0.2683531746031746, 
       0.1111111111111111}, {0.26884920634920634`, 0.1111111111111111}, {
       0.2693452380952381, 0.1111111111111111}, {0.2698412698412698, 
       0.1111111111111111}, {0.27033730158730157`, 0.1111111111111111}, {
       0.2708333333333333, 0.1111111111111111}, {0.27132936507936506`, 
       0.1111111111111111}, {0.2718253968253968, 0.1111111111111111}, {
       0.27232142857142855`, 0.1111111111111111}, {0.2728174603174603, 
       0.1111111111111111}, {0.27331349206349204`, 0.1111111111111111}, {
       0.27380952380952384`, 0.1111111111111111}, {0.2743055555555556, 
       0.1111111111111111}, {0.2748015873015873, 0.1111111111111111}, {
       0.27529761904761907`, 0.1111111111111111}, {0.2757936507936508, 
       0.1111111111111111}, {0.27628968253968256`, 0.1111111111111111}, {
       0.2767857142857143, 0.1111111111111111}, {0.27728174603174605`, 
       0.1111111111111111}, {0.2777777777777778, 0.1111111111111111}, {
       0.27827380952380953`, 0.1111111111111111}, {0.2787698412698413, 
       0.1111111111111111}, {0.279265873015873, 0.1111111111111111}, {
       0.27976190476190477`, 0.1111111111111111}, {0.2802579365079365, 
       0.1111111111111111}, {0.28075396825396826`, 0.1111111111111111}, {
       0.28125, 0.1111111111111111}, {0.28174603174603174`, 
       0.1111111111111111}, {0.2822420634920635, 0.1111111111111111}, {
       0.28273809523809523`, 0.1111111111111111}, {0.283234126984127, 
       0.1111111111111111}, {0.2837301587301587, 0.1111111111111111}, {
       0.28422619047619047`, 0.1111111111111111}, {0.2847222222222222, 
       0.1111111111111111}, {0.28521825396825395`, 0.1111111111111111}, {
       0.2857142857142857, 0.1111111111111111}, {0.28621031746031744`, 
       0.1111111111111111}, {0.2867063492063492, 0.1111111111111111}, {
       0.28720238095238093`, 0.1111111111111111}, {0.2876984126984127, 
       0.1111111111111111}, {0.2881944444444444, 0.1111111111111111}, {
       0.28869047619047616`, 0.1111111111111111}, {0.28918650793650796`, 
       0.1111111111111111}, {0.2896825396825397, 0.1111111111111111}, {
       0.29017857142857145`, 0.1111111111111111}, {0.2906746031746032, 
       0.1111111111111111}, {0.29117063492063494`, 0.1111111111111111}, {
       0.2916666666666667, 0.1111111111111111}, {0.29216269841269843`, 
       0.1111111111111111}, {0.2926587301587302, 0.1111111111111111}, {
       0.2931547619047619, 0.1111111111111111}, {0.29365079365079366`, 
       0.1111111111111111}, {0.2941468253968254, 0.1111111111111111}, {
       0.29464285714285715`, 0.1111111111111111}, {0.2951388888888889, 
       0.1111111111111111}, {0.29563492063492064`, 0.1111111111111111}, {
       0.2961309523809524, 0.1111111111111111}, {0.29662698412698413`, 
       0.1111111111111111}, {0.29712301587301587`, 0.1111111111111111}, {
       0.2976190476190476, 0.1111111111111111}, {0.29811507936507936`, 
       0.1111111111111111}, {0.2986111111111111, 0.1111111111111111}, {
       0.29910714285714285`, 0.1111111111111111}, {0.2996031746031746, 
       0.1111111111111111}, {0.30009920634920634`, 0.1111111111111111}, {
       0.3005952380952381, 0.1111111111111111}, {0.3010912698412698, 
       0.1111111111111111}, {0.30158730158730157`, 0.1111111111111111}, {
       0.3020833333333333, 0.1111111111111111}, {0.30257936507936506`, 
       0.1111111111111111}, {0.3030753968253968, 0.1111111111111111}, {
       0.30357142857142855`, 0.1111111111111111}, {0.3040674603174603, 
       0.1111111111111111}, {0.30456349206349204`, 0.1111111111111111}, {
       0.30505952380952384`, 0.1111111111111111}, {0.3055555555555556, 
       0.1111111111111111}, {0.3060515873015873, 0.1111111111111111}, {
       0.30654761904761907`, 0.1111111111111111}, {0.3070436507936508, 
       0.1111111111111111}, {0.30753968253968256`, 0.1111111111111111}, {
       0.3080357142857143, 0.1111111111111111}, {0.30853174603174605`, 
       0.1111111111111111}, {0.3090277777777778, 0.1111111111111111}, {
       0.30952380952380953`, 0.1111111111111111}, {0.3100198412698413, 
       0.1111111111111111}, {0.310515873015873, 0.1111111111111111}, {
       0.31101190476190477`, 0.1111111111111111}, {0.3115079365079365, 
       0.1111111111111111}, {0.31200396825396826`, 0.1111111111111111}, {
       0.3125, 0.1111111111111111}, {0.31299603174603174`, 
       0.1111111111111111}, {0.3134920634920635, 0.1111111111111111}, {
       0.31398809523809523`, 0.1111111111111111}, {0.314484126984127, 
       0.1111111111111111}, {0.3149801587301587, 0.1111111111111111}, {
       0.31547619047619047`, 0.1111111111111111}, {0.3159722222222222, 
       0.1111111111111111}, {0.31646825396825395`, 0.1111111111111111}, {
       0.3169642857142857, 0.1111111111111111}, {0.31746031746031744`, 
       0.1111111111111111}, {0.3179563492063492, 0.1111111111111111}, {
       0.31845238095238093`, 0.1111111111111111}, {0.31845238095238093`, 
       0.2222222222222222}, {0.31845238095238093`, 0.3333333333333333}, {
       0.31845238095238093`, 0.4444444444444444}, {0.31845238095238093`, 
       0.5555555555555556}, {0.31845238095238093`, 0.6666666666666666}, {
       0.31845238095238093`, 0.7777777777777778}, {0.31845238095238093`, 
       0.8888888888888888}, {0.31845238095238093`, 1}, {
       0.3189484126984127, 1}, {0.3194444444444444, 1}, {
       0.31994047619047616`, 1}, {0.32043650793650796`, 1}, {
       0.3209325396825397, 1}, {0.32142857142857145`, 1}, {
       0.3219246031746032, 1}, {0.32242063492063494`, 1}, {
       0.3229166666666667, 1}, {0.32341269841269843`, 1}, {
       0.3239087301587302, 1}, {0.3244047619047619, 1}, {
       0.32490079365079366`, 1}, {0.3253968253968254, 1}, {
       0.32589285714285715`, 1}, {0.3263888888888889, 1}, {
       0.32688492063492064`, 1}, {0.3273809523809524, 1}, {
       0.32787698412698413`, 1}, {0.32837301587301587`, 1}, {
       0.3288690476190476, 1}, {0.32936507936507936`, 1}, {
       0.3298611111111111, 1}, {0.33035714285714285`, 1}, {
       0.3308531746031746, 1}, {0.33134920634920634`, 1}, {
       0.3318452380952381, 1}, {0.3323412698412698, 1}, {
       0.33283730158730157`, 1}, {0.3333333333333333, 1}, {
       0.33382936507936506`, 1}, {0.3343253968253968, 1}, {
       0.33482142857142855`, 1}, {0.3353174603174603, 1}, {
       0.33581349206349204`, 1}, {0.33630952380952384`, 1}, {
       0.3368055555555556, 1}, {0.3373015873015873, 1}, {
       0.33779761904761907`, 1}, {0.3382936507936508, 1}, {
       0.33878968253968256`, 1}, {0.3392857142857143, 1}, {
       0.33978174603174605`, 1}, {0.3402777777777778, 1}, {
       0.34077380952380953`, 1}, {0.3412698412698413, 1}, {
       0.341765873015873, 1}, {0.34226190476190477`, 1}, {
       0.3427579365079365, 1}, {0.34325396825396826`, 1}, {0.34375, 1}, {
       0.34424603174603174`, 1}, {0.3447420634920635, 1}, {
       0.34523809523809523`, 1}, {0.345734126984127, 1}, {
       0.3462301587301587, 1}, {0.34672619047619047`, 1}, {
       0.3472222222222222, 1}, {0.34771825396825395`, 1}, {
       0.3482142857142857, 1}, {0.34871031746031744`, 1}, {
       0.3492063492063492, 1}, {0.34970238095238093`, 1}, {
       0.3501984126984127, 1}, {0.3506944444444444, 1}, {
       0.35119047619047616`, 1}, {0.35168650793650796`, 1}, {
       0.3521825396825397, 1}, {0.35267857142857145`, 1}, {
       0.3531746031746032, 1}, {0.35367063492063494`, 1}, {
       0.3541666666666667, 1}, {0.35466269841269843`, 1}, {
       0.3551587301587302, 1}, {0.3556547619047619, 1}, {
       0.35615079365079366`, 1}, {0.3566468253968254, 1}, {
       0.35714285714285715`, 1}, {0.3576388888888889, 1}, {
       0.35813492063492064`, 1}, {0.3586309523809524, 1}, {
       0.35912698412698413`, 1}, {0.35962301587301587`, 1}, {
       0.3601190476190476, 1}, {0.36061507936507936`, 1}, {
       0.3611111111111111, 1}, {0.36160714285714285`, 1}, {
       0.3621031746031746, 1}, {0.36259920634920634`, 1}, {
       0.3630952380952381, 1}, {0.3635912698412698, 1}, {
       0.36408730158730157`, 1}, {0.3645833333333333, 1}, {
       0.36507936507936506`, 1}, {0.3655753968253968, 1}, {
       0.36607142857142855`, 1}, {0.3665674603174603, 1}, {
       0.36706349206349204`, 1}, {0.36755952380952384`, 1}, {
       0.3680555555555556, 1}, {0.3685515873015873, 1}, {
       0.36904761904761907`, 1}, {0.3695436507936508, 1}, {
       0.37003968253968256`, 1}, {0.3705357142857143, 1}, {
       0.37103174603174605`, 1}, {0.3715277777777778, 1}, {
       0.37202380952380953`, 1}, {0.3725198412698413, 1}, {
       0.373015873015873, 1}, {0.37351190476190477`, 1}, {
       0.3740079365079365, 1}, {0.37450396825396826`, 1}, {0.375, 1}, {
       0.37549603174603174`, 1}, {0.3759920634920635, 1}, {
       0.37648809523809523`, 1}, {0.376984126984127, 1}, {
       0.3774801587301587, 1}, {0.37797619047619047`, 1}, {
       0.3784722222222222, 1}, {0.37896825396825395`, 1}, {
       0.3794642857142857, 1}, {0.37996031746031744`, 1}, {
       0.3804563492063492, 1}, {0.38095238095238093`, 1}, {
       0.3814484126984127, 1}, {0.3819444444444444, 1}, {
       0.38244047619047616`, 1}, {0.38293650793650796`, 1}, {
       0.3834325396825397, 1}, {0.38392857142857145`, 1}, {
       0.3844246031746032, 1}, {0.38492063492063494`, 1}, {
       0.3854166666666667, 1}, {0.38591269841269843`, 1}, {
       0.3864087301587302, 1}, {0.3869047619047619, 1}, {
       0.38740079365079366`, 1}, {0.3878968253968254, 1}, {
       0.38839285714285715`, 1}, {0.3888888888888889, 1}, {
       0.38938492063492064`, 1}, {0.3898809523809524, 1}, {
       0.39037698412698413`, 1}, {0.39087301587301587`, 1}, {
       0.3913690476190476, 1}, {0.39186507936507936`, 1}, {
       0.3923611111111111, 1}, {0.39285714285714285`, 1}, {
       0.3933531746031746, 1}, {0.39384920634920634`, 1}, {
       0.3943452380952381, 1}, {0.3948412698412698, 1}, {
       0.39533730158730157`, 1}, {0.3958333333333333, 1}, {
       0.39632936507936506`, 1}, {0.3968253968253968, 1}, {
       0.39732142857142855`, 1}, {0.3978174603174603, 1}, {
       0.39831349206349204`, 1}, {0.39880952380952384`, 1}, {
       0.3993055555555556, 1}, {0.3998015873015873, 1}, {
       0.40029761904761907`, 1}, {0.4007936507936508, 1}, {
       0.40128968253968256`, 1}, {0.4017857142857143, 1}, {
       0.40228174603174605`, 1}, {0.4027777777777778, 1}, {
       0.40327380952380953`, 1}, {0.4037698412698413, 1}, {
       0.404265873015873, 1}, {0.40476190476190477`, 1}, {
       0.4052579365079365, 1}, {0.40575396825396826`, 1}, {0.40625, 1}, {
       0.40674603174603174`, 1}, {0.4072420634920635, 1}, {
       0.40773809523809523`, 1}, {0.408234126984127, 1}, {
       0.4087301587301587, 1}, {0.40922619047619047`, 1}, {
       0.4097222222222222, 1}, {0.41021825396825395`, 1}, {
       0.4107142857142857, 1}, {0.41121031746031744`, 1}, {
       0.4117063492063492, 1}, {0.41220238095238093`, 1}, {
       0.4126984126984127, 1}, {0.4131944444444444, 1}, {
       0.41369047619047616`, 1}, {0.41418650793650796`, 1}, {
       0.4146825396825397, 1}, {0.41517857142857145`, 1}, {
       0.4156746031746032, 1}, {0.41617063492063494`, 1}, {
       0.4166666666666667, 1}, {0.41716269841269843`, 1}, {
       0.4176587301587302, 1}, {0.4181547619047619, 1}, {
       0.41865079365079366`, 1}, {0.4191468253968254, 1}, {
       0.41964285714285715`, 1}, {0.4201388888888889, 1}, {
       0.42063492063492064`, 1}, {0.4211309523809524, 1}, {
       0.42162698412698413`, 1}, {0.42212301587301587`, 1}, {
       0.4226190476190476, 1}, {0.42311507936507936`, 1}, {
       0.4236111111111111, 1}, {0.42410714285714285`, 1}, {
       0.4246031746031746, 1}, {0.42509920634920634`, 1}, {
       0.4255952380952381, 1}, {0.4260912698412698, 1}, {
       0.42658730158730157`, 1}, {0.4270833333333333, 1}, {
       0.42757936507936506`, 1}, {0.4280753968253968, 1}, {
       0.42857142857142855`, 1}, {0.4290674603174603, 1}, {
       0.42956349206349204`, 1}, {0.43005952380952384`, 1}, {
       0.4305555555555556, 1}, {0.4310515873015873, 1}, {
       0.43154761904761907`, 1}, {0.4320436507936508, 1}, {
       0.43253968253968256`, 1}, {0.4330357142857143, 1}, {
       0.43353174603174605`, 1}, {0.4340277777777778, 1}, {
       0.43452380952380953`, 1}, {0.4350198412698413, 1}, {
       0.435515873015873, 1}, {0.43601190476190477`, 1}, {
       0.4365079365079365, 1}, {0.43700396825396826`, 1}, {0.4375, 1}, {
       0.43799603174603174`, 1}, {0.4384920634920635, 1}, {
       0.43898809523809523`, 1}, {0.439484126984127, 1}, {
       0.4399801587301587, 1}, {0.44047619047619047`, 1}, {
       0.4409722222222222, 1}, {0.44146825396825395`, 1}, {
       0.4419642857142857, 1}, {0.44246031746031744`, 1}, {
       0.4429563492063492, 1}, {0.44345238095238093`, 1}, {
       0.4439484126984127, 1}, {0.4444444444444444, 1}, {
       0.44494047619047616`, 1}, {0.44543650793650796`, 1}, {
       0.4459325396825397, 1}, {0.44642857142857145`, 1}, {
       0.4469246031746032, 1}, {0.44742063492063494`, 1}, {
       0.4479166666666667, 1}, {0.44841269841269843`, 1}, {
       0.4489087301587302, 1}, {0.4494047619047619, 1}, {
       0.44990079365079366`, 1}, {0.4503968253968254, 1}, {
       0.45089285714285715`, 1}, {0.4513888888888889, 1}, {
       0.45188492063492064`, 1}, {0.4523809523809524, 1}, {
       0.45287698412698413`, 1}, {0.45337301587301587`, 1}, {
       0.4538690476190476, 1}, {0.45436507936507936`, 1}, {
       0.4548611111111111, 1}, {0.45535714285714285`, 1}, {
       0.4558531746031746, 1}, {0.45634920634920634`, 1}, {
       0.4568452380952381, 1}, {0.4573412698412698, 1}, {
       0.45783730158730157`, 1}, {0.4583333333333333, 1}, {
       0.45882936507936506`, 1}, {0.4593253968253968, 1}, {
       0.45982142857142855`, 1}, {0.4603174603174603, 1}, {
       0.46081349206349204`, 1}, {0.46130952380952384`, 1}, {
       0.4618055555555556, 1}, {0.4623015873015873, 1}, {
       0.46279761904761907`, 1}, {0.4632936507936508, 1}, {
       0.46378968253968256`, 1}, {0.4642857142857143, 1}, {
       0.46478174603174605`, 1}, {0.4652777777777778, 1}, {
       0.46577380952380953`, 1}, {0.4662698412698413, 1}, {
       0.466765873015873, 1}, {0.46726190476190477`, 1}, {
       0.4677579365079365, 1}, {0.46825396825396826`, 1}, {0.46875, 1}, {
       0.46924603174603174`, 1}, {0.4697420634920635, 1}, {
       0.47023809523809523`, 1}, {0.470734126984127, 1}, {
       0.4712301587301587, 1}, {0.47172619047619047`, 1}, {
       0.4722222222222222, 1}, {0.47271825396825395`, 1}, {
       0.4732142857142857, 1}, {0.47371031746031744`, 1}, {
       0.4742063492063492, 1}, {0.47470238095238093`, 1}, {
       0.4751984126984127, 1}, {0.4756944444444444, 1}, {
       0.47619047619047616`, 1}, {0.47668650793650796`, 1}, {
       0.4771825396825397, 1}, {0.47767857142857145`, 1}, {
       0.4781746031746032, 1}, {0.47867063492063494`, 1}, {
       0.4791666666666667, 1}, {0.47966269841269843`, 1}, {
       0.4801587301587302, 1}, {0.4806547619047619, 1}, {
       0.48115079365079366`, 1}, {0.4816468253968254, 1}, {
       0.48214285714285715`, 1}, {0.4826388888888889, 1}, {
       0.48313492063492064`, 1}, {0.4836309523809524, 1}, {
       0.48412698412698413`, 1}, {0.48462301587301587`, 1}, {
       0.4851190476190476, 1}, {0.48561507936507936`, 1}, {
       0.4861111111111111, 1}, {0.48660714285714285`, 1}, {
       0.4871031746031746, 1}, {0.48759920634920634`, 1}, {
       0.4880952380952381, 1}, {0.4885912698412698, 1}, {
       0.48908730158730157`, 1}, {0.4895833333333333, 1}, {
       0.49007936507936506`, 1}, {0.4905753968253968, 1}, {
       0.49107142857142855`, 1}, {0.4915674603174603, 1}, {
       0.49206349206349204`, 1}, {0.49255952380952384`, 1}, {
       0.4930555555555556, 1}, {0.4935515873015873, 1}, {
       0.49404761904761907`, 1}, {0.4945436507936508, 1}, {
       0.49503968253968256`, 1}, {0.4955357142857143, 1}, {
       0.49603174603174605`, 1}, {0.4965277777777778, 1}, {
       0.49702380952380953`, 1}, {0.4975198412698413, 1}, {
       0.498015873015873, 1}, {0.49851190476190477`, 1}, {
       0.4990079365079365, 1}, {0.49950396825396826`, 1}, {0.5, 1}, {
       0.5004960317460317, 1}, {0.5009920634920635, 1}, {
       0.5014880952380952, 1}, {0.501984126984127, 1}, {
       0.5024801587301587, 1}, {0.5029761904761905, 1}, {
       0.5034722222222222, 1}, {0.503968253968254, 1}, {
       0.5044642857142857, 1}, {0.5049603174603174, 1}, {
       0.5054563492063492, 1}, {0.5059523809523809, 1}, {
       0.5064484126984127, 1}, {0.5069444444444444, 1}, {
       0.5074404761904762, 1}, {0.5079365079365079, 1}, {
       0.5084325396825397, 1}, {0.5089285714285714, 1}, {
       0.5094246031746031, 1}, {0.5099206349206349, 1}, {
       0.5104166666666666, 1}, {0.5109126984126984, 1}, {
       0.5114087301587301, 1}, {0.5119047619047619, 1}, {
       0.5124007936507936, 1}, {0.5128968253968254, 1}, {
       0.5133928571428571, 1}, {0.5138888888888888, 1}, {
       0.5143849206349206, 1}, {0.5148809523809523, 1}, {
       0.5153769841269841, 1}, {0.5158730158730159, 1}, {
       0.5163690476190477, 1}, {0.5168650793650794, 1}, {
       0.5173611111111112, 1}, {0.5178571428571429, 1}, {
       0.5183531746031746, 1}, {0.5188492063492064, 1}, {
       0.5193452380952381, 1}, {0.5198412698412699, 1}, {
       0.5203373015873016, 1}, {0.5208333333333334, 1}, {
       0.5213293650793651, 1}, {0.5218253968253969, 1}, {
       0.5223214285714286, 1}, {0.5228174603174603, 1}, {
       0.5233134920634921, 1}, {0.5238095238095238, 1}, {
       0.5243055555555556, 1}, {0.5248015873015873, 1}, {
       0.5252976190476191, 1}, {0.5257936507936508, 1}, {
       0.5262896825396826, 1}, {0.5267857142857143, 1}, {
       0.527281746031746, 1}, {0.5277777777777778, 1}, {
       0.5282738095238095, 1}, {0.5287698412698413, 1}, {
       0.529265873015873, 1}, {0.5297619047619048, 1}, {
       0.5302579365079365, 1}, {0.5307539682539683, 1}, {0.53125, 1}, {
       0.5317460317460317, 1}, {0.5322420634920635, 1}, {
       0.5327380952380952, 1}, {0.533234126984127, 1}, {
       0.5337301587301587, 1}, {0.5342261904761905, 1}, {
       0.5347222222222222, 1}, {0.535218253968254, 1}, {
       0.5357142857142857, 1}, {0.5362103174603174, 1}, {
       0.5367063492063492, 1}, {0.5372023809523809, 1}, {
       0.5376984126984127, 1}, {0.5381944444444444, 1}, {
       0.5386904761904762, 1}, {0.5391865079365079, 1}, {
       0.5396825396825397, 1}, {0.5401785714285714, 1}, {
       0.5406746031746031, 1}, {0.5411706349206349, 1}, {
       0.5416666666666666, 1}, {0.5421626984126984, 1}, {
       0.5426587301587301, 1}, {0.5431547619047619, 1}, {
       0.5436507936507936, 1}, {0.5441468253968254, 1}, {
       0.5446428571428571, 1}, {0.5451388888888888, 1}, {
       0.5456349206349206, 1}, {0.5461309523809523, 1}, {
       0.5466269841269841, 1}, {0.5471230158730159, 1}, {
       0.5476190476190477, 1}, {0.5481150793650794, 1}, {
       0.5486111111111112, 1}, {0.5491071428571429, 1}, {
       0.5496031746031746, 1}, {0.5500992063492064, 1}, {
       0.5505952380952381, 1}, {0.5510912698412699, 1}, {
       0.5515873015873016, 1}, {0.5520833333333334, 1}, {
       0.5525793650793651, 1}, {0.5530753968253969, 1}, {
       0.5535714285714286, 1}, {0.5540674603174603, 1}, {
       0.5545634920634921, 1}, {0.5550595238095238, 1}, {
       0.5555555555555556, 1}, {0.5560515873015873, 1}, {
       0.5565476190476191, 1}, {0.5570436507936508, 1}, {
       0.5575396825396826, 1}, {0.5580357142857143, 1}, {
       0.558531746031746, 1}, {0.5590277777777778, 1}, {
       0.5595238095238095, 1}, {0.5600198412698413, 1}, {
       0.560515873015873, 1}, {0.5610119047619048, 1}, {
       0.5615079365079365, 1}, {0.5620039682539683, 1}, {0.5625, 1}, {
       0.5629960317460317, 1}, {0.5634920634920635, 1}, {
       0.5639880952380952, 1}, {0.564484126984127, 1}, {
       0.5649801587301587, 1}, {0.5654761904761905, 1}, {
       0.5659722222222222, 1}, {0.566468253968254, 1}, {
       0.5669642857142857, 1}, {0.5674603174603174, 1}, {
       0.5679563492063492, 1}, {0.5684523809523809, 1}, {
       0.5689484126984127, 1}, {0.5694444444444444, 1}, {
       0.5699404761904762, 1}, {0.5704365079365079, 1}, {
       0.5709325396825397, 1}, {0.5714285714285714, 1}, {
       0.5719246031746031, 1}, {0.5724206349206349, 1}, {
       0.5729166666666666, 1}, {0.5734126984126984, 1}, {
       0.5739087301587301, 1}, {0.5744047619047619, 1}, {
       0.5749007936507936, 1}, {0.5753968253968254, 1}, {
       0.5758928571428571, 1}, {0.5763888888888888, 1}, {
       0.5768849206349206, 1}, {0.5773809523809523, 1}, {
       0.5778769841269841, 1}, {0.5783730158730159, 1}, {
       0.5788690476190477, 1}, {0.5793650793650794, 1}, {
       0.5798611111111112, 1}, {0.5803571428571429, 1}, {
       0.5808531746031746, 1}, {0.5813492063492064, 1}, {
       0.5818452380952381, 1}, {0.5823412698412699, 1}, {
       0.5828373015873016, 1}, {0.5833333333333334, 1}, {
       0.5838293650793651, 1}, {0.5843253968253969, 1}, {
       0.5848214285714286, 1}, {0.5853174603174603, 1}, {
       0.5858134920634921, 1}, {0.5863095238095238, 1}, {
       0.5868055555555556, 1}, {0.5873015873015873, 1}, {
       0.5877976190476191, 1}, {0.5882936507936508, 1}, {
       0.5887896825396826, 1}, {0.5892857142857143, 1}, {
       0.589781746031746, 1}, {0.5902777777777778, 1}, {
       0.5907738095238095, 1}, {0.5912698412698413, 1}, {
       0.591765873015873, 1}, {0.5922619047619048, 1}, {
       0.5927579365079365, 1}, {0.5932539682539683, 1}, {0.59375, 1}, {
       0.5942460317460317, 1}, {0.5947420634920635, 1}, {
       0.5952380952380952, 1}, {0.595734126984127, 1}, {
       0.5962301587301587, 1}, {0.5967261904761905, 1}, {
       0.5972222222222222, 1}, {0.597718253968254, 1}, {
       0.5982142857142857, 1}, {0.5987103174603174, 1}, {
       0.5992063492063492, 1}, {0.5997023809523809, 1}, {
       0.6001984126984127, 1}, {0.6006944444444444, 1}, {
       0.6011904761904762, 1}, {0.6016865079365079, 1}, {
       0.6021825396825397, 1}, {0.6026785714285714, 1}, {
       0.6031746031746031, 1}, {0.6036706349206349, 1}, {
       0.6041666666666666, 1}, {0.6046626984126984, 1}, {
       0.6051587301587301, 1}, {0.6056547619047619, 1}, {
       0.6061507936507936, 1}, {0.6066468253968254, 1}, {
       0.6071428571428571, 1}, {0.6076388888888888, 1}, {
       0.6081349206349206, 1}, {0.6086309523809523, 1}, {
       0.6091269841269841, 1}, {0.6096230158730159, 1}, {
       0.6101190476190477, 1}, {0.6106150793650794, 1}, {
       0.6111111111111112, 1}, {0.6116071428571429, 1}, {
       0.6121031746031746, 1}, {0.6125992063492064, 1}, {
       0.6130952380952381, 1}, {0.6135912698412699, 1}, {
       0.6140873015873016, 1}, {0.6145833333333334, 1}, {
       0.6150793650793651, 1}, {0.6155753968253969, 1}, {
       0.6160714285714286, 1}, {0.6165674603174603, 1}, {
       0.6170634920634921, 1}, {0.6175595238095238, 1}, {
       0.6180555555555556, 1}, {0.6185515873015873, 1}, {
       0.6190476190476191, 1}, {0.6195436507936508, 1}, {
       0.6200396825396826, 1}, {0.6205357142857143, 1}, {
       0.621031746031746, 1}, {0.6215277777777778, 1}, {
       0.6220238095238095, 1}, {0.6225198412698413, 1}, {
       0.623015873015873, 1}, {0.6235119047619048, 1}, {
       0.6240079365079365, 1}, {0.6245039682539683, 1}, {0.625, 1}, {
       0.6254960317460317, 1}, {0.6259920634920635, 1}, {
       0.6264880952380952, 1}, {0.626984126984127, 1}, {
       0.6274801587301587, 1}, {0.6279761904761905, 1}, {
       0.6284722222222222, 1}, {0.628968253968254, 1}, {
       0.6294642857142857, 1}, {0.6299603174603174, 1}, {
       0.6304563492063492, 1}, {0.6309523809523809, 1}, {
       0.6314484126984127, 1}, {0.6319444444444444, 1}, {
       0.6324404761904762, 1}, {0.6329365079365079, 1}, {
       0.6334325396825397, 1}, {0.6339285714285714, 1}, {
       0.6344246031746031, 1}, {0.6349206349206349, 1}, {
       0.6354166666666666, 1}, {0.6359126984126984, 1}, {
       0.6364087301587301, 1}, {0.6369047619047619, 1}, {
       0.6374007936507936, 1}, {0.6378968253968254, 1}, {
       0.6383928571428571, 1}, {0.6388888888888888, 1}, {
       0.6393849206349206, 1}, {0.6398809523809523, 1}, {
       0.6403769841269841, 1}, {0.6408730158730159, 1}, {
       0.6413690476190477, 1}, {0.6418650793650794, 1}, {
       0.6423611111111112, 1}, {0.6428571428571429, 1}, {
       0.6433531746031746, 1}, {0.6438492063492064, 1}, {
       0.6443452380952381, 1}, {0.6448412698412699, 1}, {
       0.6453373015873016, 1}, {0.6458333333333334, 1}, {
       0.6463293650793651, 1}, {0.6468253968253969, 1}, {
       0.6473214285714286, 1}, {0.6478174603174603, 1}, {
       0.6483134920634921, 1}, {0.6488095238095238, 1}, {
       0.6493055555555556, 1}, {0.6498015873015873, 1}, {
       0.6502976190476191, 1}, {0.6507936507936508, 1}, {
       0.6512896825396826, 1}, {0.6517857142857143, 1}, {
       0.652281746031746, 1}, {0.6527777777777778, 1}, {
       0.6532738095238095, 1}, {0.6537698412698413, 1}, {
       0.654265873015873, 1}, {0.6547619047619048, 1}, {
       0.6552579365079365, 1}, {0.6557539682539683, 1}, {0.65625, 1}, {
       0.6567460317460317, 1}, {0.6572420634920635, 1}, {
       0.6577380952380952, 1}, {0.658234126984127, 1}, {
       0.6587301587301587, 1}, {0.6592261904761905, 1}, {
       0.6597222222222222, 1}, {0.660218253968254, 1}, {
       0.6607142857142857, 1}, {0.6612103174603174, 1}, {
       0.6617063492063492, 1}, {0.6622023809523809, 1}, {
       0.6626984126984127, 1}, {0.6631944444444444, 1}, {
       0.6636904761904762, 1}, {0.6641865079365079, 1}, {
       0.6646825396825397, 1}, {0.6651785714285714, 1}, {
       0.6656746031746031, 1}, {0.6661706349206349, 1}, {
       0.6666666666666666, 1}, {0.6671626984126984, 1}, {
       0.6676587301587301, 1}, {0.6681547619047619, 1}, {
       0.6686507936507936, 1}, {0.6691468253968254, 1}, {
       0.6696428571428571, 1}, {0.6701388888888888, 1}, {
       0.6706349206349206, 1}, {0.6711309523809523, 1}, {
       0.6716269841269841, 1}, {0.6721230158730159, 1}, {
       0.6726190476190477, 1}, {0.6731150793650794, 1}, {
       0.6736111111111112, 1}, {0.6741071428571429, 1}, {
       0.6746031746031746, 1}, {0.6750992063492064, 1}, {
       0.6755952380952381, 1}, {0.6760912698412699, 1}, {
       0.6765873015873016, 1}, {0.6770833333333334, 1}, {
       0.6775793650793651, 1}, {0.6780753968253969, 1}, {
       0.6785714285714286, 1}, {0.6790674603174603, 1}, {
       0.6795634920634921, 1}, {0.6800595238095238, 1}, {
       0.6805555555555556, 1}, {0.6810515873015873, 1}, {
       0.6815476190476191, 1}, {0.6820436507936508, 1}, {
       0.6825396825396826, 1}, {0.6830357142857143, 1}, {
       0.683531746031746, 1}, {0.6840277777777778, 1}, {
       0.6845238095238095, 1}, {0.6850198412698413, 1}, {
       0.685515873015873, 1}, {0.6860119047619048, 1}, {
       0.6865079365079365, 1}, {0.6870039682539683, 1}, {0.6875, 1}, {
       0.6879960317460317, 1}, {0.6884920634920635, 1}, {
       0.6889880952380952, 1}, {0.689484126984127, 1}, {
       0.6899801587301587, 1}, {0.6904761904761905, 1}, {
       0.6909722222222222, 1}, {0.691468253968254, 1}, {
       0.6919642857142857, 1}, {0.6924603174603174, 1}, {
       0.6929563492063492, 1}, {0.6934523809523809, 1}, {
       0.6939484126984127, 1}, {0.6944444444444444, 1}, {
       0.6949404761904762, 1}, {0.6954365079365079, 1}, {
       0.6959325396825397, 1}, {0.6964285714285714, 1}, {
       0.6969246031746031, 1}, {0.6974206349206349, 1}, {
       0.6979166666666666, 1}, {0.6984126984126984, 1}, {
       0.6989087301587301, 1}, {0.6994047619047619, 1}, {
       0.6999007936507936, 1}, {0.7003968253968254, 1}, {
       0.7008928571428571, 1}, {0.7013888888888888, 1}, {
       0.7018849206349206, 1}, {0.7023809523809523, 1}, {
       0.7028769841269841, 1}, {0.7033730158730159, 1}, {
       0.7038690476190477, 1}, {0.7043650793650794, 1}, {
       0.7048611111111112, 1}, {0.7053571428571429, 1}, {
       0.7058531746031746, 1}, {0.7063492063492064, 1}, {
       0.7068452380952381, 1}, {0.7073412698412699, 1}, {
       0.7078373015873016, 1}, {0.7083333333333334, 1}, {
       0.7088293650793651, 1}, {0.7093253968253969, 1}, {
       0.7098214285714286, 1}, {0.7103174603174603, 1}, {
       0.7108134920634921, 1}, {0.7113095238095238, 1}, {
       0.7118055555555556, 1}, {0.7123015873015873, 1}, {
       0.7127976190476191, 1}, {0.7132936507936508, 1}, {
       0.7137896825396826, 1}, {0.7142857142857143, 1}, {
       0.714781746031746, 1}, {0.7152777777777778, 1}, {
       0.7157738095238095, 1}, {0.7162698412698413, 1}, {
       0.716765873015873, 1}, {0.7172619047619048, 1}, {
       0.7177579365079365, 1}, {0.7182539682539683, 1}, {0.71875, 1}, {
       0.7192460317460317, 1}, {0.7197420634920635, 1}, {
       0.7202380952380952, 1}, {0.720734126984127, 1}, {
       0.7212301587301587, 1}, {0.7217261904761905, 1}, {
       0.7222222222222222, 1}, {0.722718253968254, 1}, {
       0.7232142857142857, 1}, {0.7237103174603174, 1}, {
       0.7242063492063492, 1}, {0.7247023809523809, 1}, {
       0.7251984126984127, 1}, {0.7256944444444444, 1}, {
       0.7261904761904762, 1}, {0.7266865079365079, 1}, {
       0.7271825396825397, 1}, {0.7276785714285714, 1}, {
       0.7281746031746031, 1}, {0.7286706349206349, 1}, {
       0.7291666666666666, 1}, {0.7296626984126984, 1}, {
       0.7301587301587301, 1}, {0.7306547619047619, 1}, {
       0.7311507936507936, 1}, {0.7316468253968254, 1}, {
       0.7321428571428571, 1}, {0.7326388888888888, 1}, {
       0.7331349206349206, 1}, {0.7336309523809523, 1}, {
       0.7341269841269841, 1}, {0.7346230158730159, 1}, {
       0.7351190476190477, 1}, {0.7356150793650794, 1}, {
       0.7361111111111112, 1}, {0.7366071428571429, 1}, {
       0.7371031746031746, 1}, {0.7375992063492064, 1}, {
       0.7380952380952381, 1}, {0.7385912698412699, 1}, {
       0.7390873015873016, 1}, {0.7395833333333334, 1}, {
       0.7400793650793651, 1}, {0.7405753968253969, 1}, {
       0.7410714285714286, 1}, {0.7415674603174603, 1}, {
       0.7420634920634921, 1}, {0.7425595238095238, 1}, {
       0.7430555555555556, 1}, {0.7435515873015873, 1}, {
       0.7440476190476191, 1}, {0.7445436507936508, 1}, {
       0.7450396825396826, 1}, {0.7455357142857143, 1}, {
       0.746031746031746, 1}, {0.7465277777777778, 1}, {
       0.7470238095238095, 1}, {0.7475198412698413, 1}, {
       0.748015873015873, 1}, {0.7485119047619048, 1}, {
       0.7490079365079365, 1}, {0.7495039682539683, 1}, {0.75, 1}, {
       0.7504960317460317, 1}, {0.7509920634920635, 1}, {
       0.7514880952380952, 1}, {0.751984126984127, 1}, {
       0.7524801587301587, 1}, {0.7529761904761905, 1}, {
       0.7534722222222222, 1}, {0.753968253968254, 1}, {
       0.7544642857142857, 1}, {0.7549603174603174, 1}, {
       0.7554563492063492, 1}, {0.7559523809523809, 1}, {
       0.7564484126984127, 1}, {0.7569444444444444, 1}, {
       0.7574404761904762, 1}, {0.7579365079365079, 1}, {
       0.7584325396825397, 1}, {0.7589285714285714, 1}, {
       0.7594246031746031, 1}, {0.7599206349206349, 1}, {
       0.7604166666666666, 1}, {0.7609126984126984, 1}, {
       0.7614087301587301, 1}, {0.7619047619047619, 1}, {
       0.7624007936507936, 1}, {0.7628968253968254, 1}, {
       0.7633928571428571, 1}, {0.7638888888888888, 1}, {
       0.7643849206349206, 1}, {0.7648809523809523, 1}, {
       0.7653769841269841, 1}, {0.7658730158730159, 1}, {
       0.7663690476190477, 1}, {0.7668650793650794, 1}, {
       0.7673611111111112, 1}, {0.7678571428571429, 1}, {
       0.7683531746031746, 1}, {0.7688492063492064, 1}, {
       0.7693452380952381, 1}, {0.7698412698412699, 1}, {
       0.7703373015873016, 1}, {0.7708333333333334, 1}, {
       0.7713293650793651, 1}, {0.7718253968253969, 1}, {
       0.7723214285714286, 1}, {0.7728174603174603, 1}, {
       0.7733134920634921, 1}, {0.7738095238095238, 1}, {
       0.7743055555555556, 1}, {0.7748015873015873, 1}, {
       0.7752976190476191, 1}, {0.7757936507936508, 1}, {
       0.7762896825396826, 1}, {0.7767857142857143, 1}, {
       0.777281746031746, 1}, {0.7777777777777778, 1}, {
       0.7782738095238095, 1}, {0.7787698412698413, 1}, {
       0.779265873015873, 1}, {0.7797619047619048, 1}, {
       0.7802579365079365, 1}, {0.7807539682539683, 1}, {0.78125, 1}, {
       0.7817460317460317, 1}, {0.7822420634920635, 1}, {
       0.7827380952380952, 1}, {0.783234126984127, 1}, {
       0.7837301587301587, 1}, {0.7842261904761905, 1}, {
       0.7847222222222222, 1}, {0.785218253968254, 1}, {
       0.7857142857142857, 1}, {0.7862103174603174, 1}, {
       0.7867063492063492, 1}, {0.7872023809523809, 1}, {
       0.7876984126984127, 1}, {0.7881944444444444, 1}, {
       0.7886904761904762, 1}, {0.7891865079365079, 1}, {
       0.7896825396825397, 1}, {0.7901785714285714, 1}, {
       0.7906746031746031, 1}, {0.7911706349206349, 1}, {
       0.7916666666666666, 1}, {0.7921626984126984, 1}, {
       0.7926587301587301, 1}, {0.7931547619047619, 1}, {
       0.7936507936507936, 1}, {0.7941468253968254, 1}, {
       0.7946428571428571, 1}, {0.7951388888888888, 1}, {
       0.7956349206349206, 1}, {0.7961309523809523, 1}, {
       0.7966269841269841, 1}, {0.7971230158730159, 1}, {
       0.7976190476190477, 1}, {0.7981150793650794, 1}, {
       0.7986111111111112, 1}, {0.7991071428571429, 1}, {
       0.7996031746031746, 1}, {0.8000992063492064, 1}, {
       0.8005952380952381, 1}, {0.8010912698412699, 1}, {
       0.8015873015873016, 1}, {0.8020833333333334, 1}, {
       0.8025793650793651, 1}, {0.8030753968253969, 1}, {
       0.8035714285714286, 1}, {0.8040674603174603, 1}, {
       0.8045634920634921, 1}, {0.8050595238095238, 1}, {
       0.8055555555555556, 1}, {0.8060515873015873, 1}, {
       0.8065476190476191, 1}, {0.8070436507936508, 1}, {
       0.8075396825396826, 1}, {0.8080357142857143, 1}, {
       0.808531746031746, 1}, {0.8090277777777778, 1}, {
       0.8095238095238095, 1}, {0.8100198412698413, 1}, {
       0.810515873015873, 1}, {0.8110119047619048, 1}, {
       0.8115079365079365, 1}, {0.8120039682539683, 1}, {0.8125, 1}, {
       0.8129960317460317, 1}, {0.8134920634920635, 1}, {
       0.8139880952380952, 1}, {0.814484126984127, 1}, {
       0.8149801587301587, 1}, {0.8154761904761905, 1}, {
       0.8159722222222222, 1}, {0.816468253968254, 1}, {
       0.8169642857142857, 1}, {0.8174603174603174, 1}, {
       0.8179563492063492, 1}, {0.8184523809523809, 1}, {
       0.8189484126984127, 1}, {0.8194444444444444, 1}, {
       0.8199404761904762, 1}, {0.8204365079365079, 1}, {
       0.8209325396825397, 1}, {0.8214285714285714, 1}, {
       0.8219246031746031, 1}, {0.8224206349206349, 1}, {
       0.8229166666666666, 1}, {0.8234126984126984, 1}, {
       0.8239087301587301, 1}, {0.8244047619047619, 1}, {
       0.8249007936507936, 1}, {0.8253968253968254, 1}, {
       0.8258928571428571, 1}, {0.8263888888888888, 1}, {
       0.8268849206349206, 1}, {0.8273809523809523, 1}, {
       0.8278769841269841, 1}, {0.8283730158730159, 1}, {
       0.8288690476190477, 1}, {0.8293650793650794, 1}, {
       0.8298611111111112, 1}, {0.8303571428571429, 1}, {
       0.8308531746031746, 1}, {0.8313492063492064, 1}, {
       0.8318452380952381, 1}, {0.8323412698412699, 1}, {
       0.8328373015873016, 1}, {0.8333333333333334, 1}, {
       0.8338293650793651, 1}, {0.8343253968253969, 1}, {
       0.8348214285714286, 1}, {0.8353174603174603, 1}, {
       0.8358134920634921, 1}, {0.8363095238095238, 1}, {
       0.8368055555555556, 1}, {0.8373015873015873, 1}, {
       0.8377976190476191, 1}, {0.8382936507936508, 1}, {
       0.8387896825396826, 1}, {0.8392857142857143, 1}, {
       0.839781746031746, 1}, {0.8402777777777778, 1}, {
       0.8407738095238095, 1}, {0.8412698412698413, 1}, {
       0.841765873015873, 1}, {0.8422619047619048, 1}, {
       0.8427579365079365, 1}, {0.8432539682539683, 1}, {0.84375, 1}, {
       0.8442460317460317, 1}, {0.8447420634920635, 1}, {
       0.8452380952380952, 1}, {0.845734126984127, 1}, {
       0.8462301587301587, 1}, {0.8467261904761905, 1}, {
       0.8472222222222222, 1}, {0.847718253968254, 1}, {
       0.8482142857142857, 1}, {0.8487103174603174, 1}, {
       0.8492063492063492, 1}, {0.8497023809523809, 1}, {
       0.8501984126984127, 1}, {0.8506944444444444, 1}, {
       0.8511904761904762, 1}, {0.8516865079365079, 1}, {
       0.8521825396825397, 1}, {0.8526785714285714, 1}, {
       0.8531746031746031, 1}, {0.8536706349206349, 1}, {
       0.8541666666666666, 1}, {0.8546626984126984, 1}, {
       0.8551587301587301, 1}, {0.8556547619047619, 1}, {
       0.8561507936507936, 1}, {0.8566468253968254, 1}, {
       0.8571428571428571, 1}, {0.8576388888888888, 1}, {
       0.8581349206349206, 1}, {0.8586309523809523, 1}, {
       0.8591269841269841, 1}, {0.8596230158730159, 1}, {
       0.8601190476190477, 1}, {0.8606150793650794, 1}, {
       0.8611111111111112, 1}, {0.8616071428571429, 1}, {
       0.8621031746031746, 1}, {0.8625992063492064, 1}, {
       0.8630952380952381, 1}, {0.8635912698412699, 1}, {
       0.8640873015873016, 1}, {0.8645833333333334, 1}, {
       0.8650793650793651, 1}, {0.8655753968253969, 1}, {
       0.8660714285714286, 1}, {0.8665674603174603, 1}, {
       0.8670634920634921, 1}, {0.8675595238095238, 1}, {
       0.8680555555555556, 1}, {0.8685515873015873, 1}, {
       0.8690476190476191, 1}, {0.8695436507936508, 1}, {
       0.8700396825396826, 1}, {0.8705357142857143, 1}, {
       0.871031746031746, 1}, {0.8715277777777778, 1}, {
       0.8720238095238095, 1}, {0.8725198412698413, 1}, {
       0.873015873015873, 1}, {0.8735119047619048, 1}, {
       0.8740079365079365, 1}, {0.8745039682539683, 1}, {0.875, 1}, {
       0.8754960317460317, 1}, {0.8759920634920635, 1}, {
       0.8764880952380952, 1}, {0.876984126984127, 1}, {
       0.8774801587301587, 1}, {0.8779761904761905, 1}, {
       0.8784722222222222, 1}, {0.878968253968254, 1}, {
       0.8794642857142857, 1}, {0.8799603174603174, 1}, {
       0.8804563492063492, 1}, {0.8809523809523809, 1}, {
       0.8814484126984127, 1}, {0.8819444444444444, 1}, {
       0.8824404761904762, 1}, {0.8829365079365079, 1}, {
       0.8834325396825397, 1}, {0.8839285714285714, 1}, {
       0.8844246031746031, 1}, {0.8849206349206349, 1}, {
       0.8854166666666666, 1}, {0.8859126984126984, 1}, {
       0.8864087301587301, 1}, {0.8869047619047619, 1}, {
       0.8874007936507936, 1}, {0.8878968253968254, 1}, {
       0.8883928571428571, 1}, {0.8888888888888888, 1}, {
       0.8893849206349206, 1}, {0.8898809523809523, 1}, {
       0.8903769841269841, 1}, {0.8908730158730159, 1}, {
       0.8913690476190477, 1}, {0.8918650793650794, 1}, {
       0.8923611111111112, 1}, {0.8928571428571429, 1}, {
       0.8933531746031746, 1}, {0.8938492063492064, 1}, {
       0.8943452380952381, 1}, {0.8948412698412699, 1}, {
       0.8953373015873016, 1}, {0.8958333333333334, 1}, {
       0.8963293650793651, 1}, {0.8968253968253969, 1}, {
       0.8973214285714286, 1}, {0.8978174603174603, 1}, {
       0.8983134920634921, 1}, {0.8988095238095238, 1}, {
       0.8993055555555556, 1}, {0.8998015873015873, 1}, {
       0.9002976190476191, 1}, {0.9007936507936508, 1}, {
       0.9012896825396826, 1}, {0.9017857142857143, 1}, {
       0.902281746031746, 1}, {0.9027777777777778, 1}, {
       0.9032738095238095, 1}, {0.9037698412698413, 1}, {
       0.904265873015873, 1}, {0.9047619047619048, 1}, {
       0.9052579365079365, 1}, {0.9057539682539683, 1}, {0.90625, 1}, {
       0.9067460317460317, 1}, {0.9072420634920635, 1}, {
       0.9077380952380952, 1}, {0.908234126984127, 1}, {
       0.9087301587301587, 1}, {0.9092261904761905, 1}, {
       0.9097222222222222, 1}, {0.910218253968254, 1}, {
       0.9107142857142857, 1}, {0.9112103174603174, 1}, {
       0.9117063492063492, 1}, {0.9122023809523809, 1}, {
       0.9126984126984127, 1}, {0.9131944444444444, 1}, {
       0.9136904761904762, 1}, {0.9141865079365079, 1}, {
       0.9146825396825397, 1}, {0.9151785714285714, 1}, {
       0.9156746031746031, 1}, {0.9161706349206349, 1}, {
       0.9166666666666666, 1}, {0.9171626984126984, 1}, {
       0.9176587301587301, 1}, {0.9181547619047619, 1}, {
       0.9186507936507936, 1}, {0.9191468253968254, 1}, {
       0.9196428571428571, 1}, {0.9201388888888888, 1}, {
       0.9206349206349206, 1}, {0.9211309523809523, 1}, {
       0.9216269841269841, 1}, {0.9221230158730159, 1}, {
       0.9226190476190477, 1}, {0.9231150793650794, 1}, {
       0.9236111111111112, 1}, {0.9241071428571429, 1}, {
       0.9246031746031746, 1}, {0.9250992063492064, 1}, {
       0.9255952380952381, 1}, {0.9260912698412699, 1}, {
       0.9265873015873016, 1}, {0.9270833333333334, 1}, {
       0.9275793650793651, 1}, {0.9280753968253969, 1}, {
       0.9285714285714286, 1}, {0.9290674603174603, 1}, {
       0.9295634920634921, 1}, {0.9300595238095238, 1}, {
       0.9305555555555556, 1}, {0.9310515873015873, 1}, {
       0.9315476190476191, 1}, {0.9320436507936508, 1}, {
       0.9325396825396826, 1}, {0.9330357142857143, 1}, {
       0.933531746031746, 1}, {0.9340277777777778, 1}, {
       0.9345238095238095, 1}, {0.9350198412698413, 1}, {
       0.935515873015873, 1}, {0.9360119047619048, 1}, {
       0.9365079365079365, 1}, {0.9370039682539683, 1}, {0.9375, 1}, {
       0.9379960317460317, 1}, {0.9384920634920635, 1}, {
       0.9389880952380952, 1}, {0.939484126984127, 1}, {
       0.9399801587301587, 1}, {0.9404761904761905, 1}, {
       0.9409722222222222, 1}, {0.941468253968254, 1}, {
       0.9419642857142857, 1}, {0.9424603174603174, 1}, {
       0.9429563492063492, 1}, {0.9434523809523809, 1}, {
       0.9439484126984127, 1}, {0.9444444444444444, 1}, {
       0.9449404761904762, 1}, {0.9454365079365079, 1}, {
       0.9459325396825397, 1}, {0.9464285714285714, 1}, {
       0.9469246031746031, 1}, {0.9474206349206349, 1}, {
       0.9479166666666666, 1}, {0.9484126984126984, 1}, {
       0.9489087301587301, 1}, {0.9494047619047619, 1}, {
       0.9499007936507936, 1}, {0.9503968253968254, 1}, {
       0.9508928571428571, 1}, {0.9513888888888888, 1}, {
       0.9518849206349206, 1}, {0.9523809523809523, 1}, {
       0.9528769841269841, 1}, {0.9533730158730159, 1}, {
       0.9538690476190477, 1}, {0.9543650793650794, 1}, {
       0.9548611111111112, 1}, {0.9553571428571429, 1}, {
       0.9558531746031746, 1}, {0.9563492063492064, 1}, {
       0.9568452380952381, 1}, {0.9573412698412699, 1}, {
       0.9578373015873016, 1}, {0.9583333333333334, 1}, {
       0.9588293650793651, 1}, {0.9593253968253969, 1}, {
       0.9598214285714286, 1}, {0.9603174603174603, 1}, {
       0.9608134920634921, 1}, {0.9613095238095238, 1}, {
       0.9618055555555556, 1}, {0.9623015873015873, 1}, {
       0.9627976190476191, 1}, {0.9632936507936508, 1}, {
       0.9637896825396826, 1}, {0.9642857142857143, 1}, {
       0.964781746031746, 1}, {0.9652777777777778, 1}, {
       0.9657738095238095, 1}, {0.9662698412698413, 1}, {
       0.966765873015873, 1}, {0.9672619047619048, 1}, {
       0.9677579365079365, 1}, {0.9682539682539683, 1}, {0.96875, 1}, {
       0.9692460317460317, 1}, {0.9697420634920635, 1}, {
       0.9702380952380952, 1}, {0.970734126984127, 1}, {
       0.9712301587301587, 1}, {0.9717261904761905, 1}, {
       0.9722222222222222, 1}, {0.972718253968254, 1}, {
       0.9732142857142857, 1}, {0.9737103174603174, 1}, {
       0.9742063492063492, 1}, {0.9747023809523809, 1}, {
       0.9751984126984127, 1}, {0.9756944444444444, 1}, {
       0.9761904761904762, 1}, {0.9766865079365079, 1}, {
       0.9771825396825397, 1}, {0.9776785714285714, 1}, {
       0.9781746031746031, 1}, {0.9786706349206349, 1}, {
       0.9791666666666666, 1}, {0.9796626984126984, 1}, {
       0.9801587301587301, 1}, {0.9806547619047619, 1}, {
       0.9811507936507936, 1}, {0.9816468253968254, 1}, {
       0.9821428571428571, 1}, {0.9826388888888888, 1}, {
       0.9831349206349206, 1}, {0.9836309523809523, 1}, {
       0.9841269841269841, 1}, {0.9846230158730159, 1}, {
       0.9851190476190477, 1}, {0.9856150793650794, 1}, {
       0.9861111111111112, 1}, {0.9866071428571429, 1}, {
       0.9871031746031746, 1}, {0.9875992063492064, 1}, {
       0.9880952380952381, 1}, {0.9885912698412699, 1}, {
       0.9890873015873016, 1}, {0.9895833333333334, 1}, {
       0.9900793650793651, 1}, {0.9905753968253969, 1}, {
       0.9910714285714286, 1}, {0.9915674603174603, 1}, {
       0.9920634920634921, 1}, {0.9925595238095238, 1}, {
       0.9930555555555556, 1}, {0.9935515873015873, 1}, {
       0.9940476190476191, 1}, {0.9945436507936508, 1}, {
       0.9950396825396826, 1}, {0.9955357142857143, 1}, {
       0.996031746031746, 1}, {0.9965277777777778, 1}, {
       0.9970238095238095, 1}, {0.9975198412698413, 1}, {
       0.998015873015873, 1}, {0.9985119047619048, 1}, {
       0.9990079365079365, 1}, {0.9995039682539683, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{
  3.404193877390625*^9, 3.404198698765625*^9, 3.404198734484375*^9, {
   3.410088099664*^9, 3.4100881182265*^9}, 3.41009107807025*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm["AUC", 50, ": ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{{3.404130826484375*^9, 3.404130840984375*^9}, 
   3.404193877125*^9, 3.404198698453125*^9, 3.40419873421875*^9, {
   3.410088099554625*^9, 3.410088118085875*^9}, 3.4100910781015*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], PolygonBox[{{0, 0}, {1, 0}, {1, 0}}]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[{{0, 0}, {1, 0}}]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{
  3.404193877390625*^9, 3.404198698765625*^9, 3.404198734484375*^9, {
   3.410088099664*^9, 3.4100881182265*^9}, 3.41009107813275*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
   "Compute", " ", "ROC", " ", "and", " ", "ROC50", " ", "for", " ", "the", 
    " ", "ROC"}], "-", 
   RowBox[{"Ex2", " ", "data", " ", "set"}]}], "Subsubsection"]], "Input",
 CellChangeTimes->{{3.41008850269525*^9, 3.41008850282025*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ROC", "[", "RocEx2", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ROC", "[", 
  RowBox[{"RocEx2", ",", "50"}], "]"}]}], "Input",
 CellChangeTimes->{{3.41008810919525*^9, 3.410088109398375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC: \"\>", "\[InvisibleSpace]", "0.9120751509213768`"}],
  SequenceForm["AUC: ", 0.9120751509213768],
  Editable->False]], "Print",
 CellChangeTimes->{3.41008813025775*^9, 3.4100910813515*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {Rational[1, 3653], 0}, {Rational[2, 3653], 0}, {
       Rational[3, 3653], 0}, {Rational[4, 3653], 0}, {
       Rational[5, 3653], 0}, {Rational[6, 3653], 0}, {
       Rational[6, 3653], Rational[1, 95]}, {
       Rational[7, 3653], Rational[1, 95]}, {
       Rational[8, 3653], Rational[1, 95]}, {
       Rational[9, 3653], Rational[1, 95]}, {
       Rational[10, 3653], Rational[1, 95]}, {
       Rational[11, 3653], Rational[1, 95]}, {
       Rational[12, 3653], Rational[1, 95]}, {
       Rational[1, 281], Rational[1, 95]}, {
       Rational[14, 3653], Rational[1, 95]}, {
       Rational[15, 3653], Rational[1, 95]}, {
       Rational[16, 3653], Rational[1, 95]}, {
       Rational[17, 3653], Rational[1, 95]}, {
       Rational[17, 3653], Rational[2, 95]}, {
       Rational[17, 3653], Rational[3, 95]}, {
       Rational[17, 3653], Rational[4, 95]}, {
       Rational[17, 3653], Rational[1, 19]}, {
       Rational[17, 3653], Rational[6, 95]}, {
       Rational[17, 3653], Rational[7, 95]}, {
       Rational[17, 3653], Rational[8, 95]}, {
       Rational[17, 3653], Rational[9, 95]}, {
       Rational[17, 3653], Rational[2, 19]}, {
       Rational[17, 3653], Rational[11, 95]}, {
       Rational[17, 3653], Rational[12, 95]}, {
       Rational[17, 3653], Rational[13, 95]}, {
       Rational[17, 3653], Rational[14, 95]}, {
       Rational[17, 3653], Rational[3, 19]}, {
       Rational[17, 3653], Rational[16, 95]}, {
       Rational[17, 3653], Rational[17, 95]}, {
       Rational[17, 3653], Rational[18, 95]}, {
       Rational[17, 3653], Rational[1, 5]}, {
       Rational[17, 3653], Rational[4, 19]}, {
       Rational[17, 3653], Rational[21, 95]}, {
       Rational[17, 3653], Rational[22, 95]}, {
       Rational[17, 3653], Rational[23, 95]}, {
       Rational[17, 3653], Rational[24, 95]}, {
       Rational[17, 3653], Rational[5, 19]}, {
       Rational[18, 3653], Rational[5, 19]}, {
       Rational[19, 3653], Rational[5, 19]}, {
       Rational[19, 3653], Rational[26, 95]}, {
       Rational[20, 3653], Rational[26, 95]}, {
       Rational[21, 3653], Rational[26, 95]}, {
       Rational[22, 3653], Rational[26, 95]}, {
       Rational[23, 3653], Rational[26, 95]}, {
       Rational[23, 3653], Rational[27, 95]}, {
       Rational[23, 3653], Rational[28, 95]}, {
       Rational[23, 3653], Rational[29, 95]}, {
       Rational[23, 3653], Rational[6, 19]}, {
       Rational[23, 3653], Rational[31, 95]}, {
       Rational[24, 3653], Rational[31, 95]}, {
       Rational[24, 3653], Rational[32, 95]}, {
       Rational[24, 3653], Rational[33, 95]}, {
       Rational[24, 3653], Rational[34, 95]}, {
       Rational[25, 3653], Rational[34, 95]}, {
       Rational[2, 281], Rational[34, 95]}, {
       Rational[2, 281], Rational[7, 19]}, {
       Rational[2, 281], Rational[36, 95]}, {
       Rational[2, 281], Rational[37, 95]}, {
       Rational[27, 3653], Rational[37, 95]}, {
       Rational[28, 3653], Rational[37, 95]}, {
       Rational[29, 3653], Rational[37, 95]}, {
       Rational[30, 3653], Rational[37, 95]}, {
       Rational[31, 3653], Rational[37, 95]}, {
       Rational[31, 3653], Rational[2, 5]}, {
       Rational[31, 3653], Rational[39, 95]}, {
       Rational[31, 3653], Rational[8, 19]}, {
       Rational[31, 3653], Rational[41, 95]}, {
       Rational[32, 3653], Rational[41, 95]}, {
       Rational[33, 3653], Rational[41, 95]}, {
       Rational[34, 3653], Rational[41, 95]}, {
       Rational[35, 3653], Rational[41, 95]}, {
       Rational[36, 3653], Rational[41, 95]}, {
       Rational[37, 3653], Rational[41, 95]}, {
       Rational[38, 3653], Rational[41, 95]}, {
       Rational[3, 281], Rational[41, 95]}, {
       Rational[40, 3653], Rational[41, 95]}, {
       Rational[41, 3653], Rational[41, 95]}, {
       Rational[42, 3653], Rational[41, 95]}, {
       Rational[43, 3653], Rational[41, 95]}, {
       Rational[44, 3653], Rational[41, 95]}, {
       Rational[45, 3653], Rational[41, 95]}, {
       Rational[46, 3653], Rational[41, 95]}, {
       Rational[47, 3653], Rational[41, 95]}, {
       Rational[48, 3653], Rational[41, 95]}, {
       Rational[49, 3653], Rational[41, 95]}, {
       Rational[49, 3653], Rational[42, 95]}, {
       Rational[50, 3653], Rational[42, 95]}, {
       Rational[50, 3653], Rational[43, 95]}, {
       Rational[51, 3653], Rational[43, 95]}, {
       Rational[4, 281], Rational[43, 95]}, {
       Rational[53, 3653], Rational[43, 95]}, {
       Rational[54, 3653], Rational[43, 95]}, {
       Rational[55, 3653], Rational[43, 95]}, {
       Rational[56, 3653], Rational[43, 95]}, {
       Rational[57, 3653], Rational[43, 95]}, {
       Rational[58, 3653], Rational[43, 95]}, {
       Rational[59, 3653], Rational[43, 95]}, {
       Rational[60, 3653], Rational[43, 95]}, {
       Rational[61, 3653], Rational[43, 95]}, {
       Rational[62, 3653], Rational[43, 95]}, {
       Rational[63, 3653], Rational[43, 95]}, {
       Rational[64, 3653], Rational[43, 95]}, {
       Rational[5, 281], Rational[43, 95]}, {
       Rational[66, 3653], Rational[43, 95]}, {
       Rational[67, 3653], Rational[43, 95]}, {
       Rational[68, 3653], Rational[43, 95]}, {
       Rational[69, 3653], Rational[43, 95]}, {
       Rational[70, 3653], Rational[43, 95]}, {
       Rational[71, 3653], Rational[43, 95]}, {
       Rational[72, 3653], Rational[43, 95]}, {
       Rational[73, 3653], Rational[43, 95]}, {
       Rational[74, 3653], Rational[43, 95]}, {
       Rational[75, 3653], Rational[43, 95]}, {
       Rational[76, 3653], Rational[43, 95]}, {
       Rational[77, 3653], Rational[43, 95]}, {
       Rational[6, 281], Rational[43, 95]}, {
       Rational[79, 3653], Rational[43, 95]}, {
       Rational[80, 3653], Rational[43, 95]}, {
       Rational[81, 3653], Rational[43, 95]}, {
       Rational[82, 3653], Rational[43, 95]}, {
       Rational[83, 3653], Rational[43, 95]}, {
       Rational[84, 3653], Rational[43, 95]}, {
       Rational[85, 3653], Rational[43, 95]}, {
       Rational[86, 3653], Rational[43, 95]}, {
       Rational[87, 3653], Rational[43, 95]}, {
       Rational[88, 3653], Rational[43, 95]}, {
       Rational[89, 3653], Rational[43, 95]}, {
       Rational[90, 3653], Rational[43, 95]}, {
       Rational[7, 281], Rational[43, 95]}, {
       Rational[92, 3653], Rational[43, 95]}, {
       Rational[93, 3653], Rational[43, 95]}, {
       Rational[94, 3653], Rational[43, 95]}, {
       Rational[95, 3653], Rational[43, 95]}, {
       Rational[96, 3653], Rational[43, 95]}, {
       Rational[97, 3653], Rational[43, 95]}, {
       Rational[98, 3653], Rational[43, 95]}, {
       Rational[99, 3653], Rational[43, 95]}, {
       Rational[100, 3653], Rational[43, 95]}, {
       Rational[101, 3653], Rational[43, 95]}, {
       Rational[102, 3653], Rational[43, 95]}, {
       Rational[103, 3653], Rational[43, 95]}, {
       Rational[8, 281], Rational[43, 95]}, {
       Rational[105, 3653], Rational[43, 95]}, {
       Rational[106, 3653], Rational[43, 95]}, {
       Rational[107, 3653], Rational[43, 95]}, {
       Rational[108, 3653], Rational[43, 95]}, {
       Rational[109, 3653], Rational[43, 95]}, {
       Rational[110, 3653], Rational[43, 95]}, {
       Rational[111, 3653], Rational[43, 95]}, {
       Rational[112, 3653], Rational[43, 95]}, {
       Rational[113, 3653], Rational[43, 95]}, {
       Rational[114, 3653], Rational[43, 95]}, {
       Rational[115, 3653], Rational[43, 95]}, {
       Rational[115, 3653], Rational[44, 95]}, {
       Rational[116, 3653], Rational[44, 95]}, {
       Rational[9, 281], Rational[44, 95]}, {
       Rational[118, 3653], Rational[44, 95]}, {
       Rational[119, 3653], Rational[44, 95]}, {
       Rational[120, 3653], Rational[44, 95]}, {
       Rational[121, 3653], Rational[44, 95]}, {
       Rational[122, 3653], Rational[44, 95]}, {
       Rational[123, 3653], Rational[44, 95]}, {
       Rational[124, 3653], Rational[44, 95]}, {
       Rational[125, 3653], Rational[44, 95]}, {
       Rational[126, 3653], Rational[44, 95]}, {
       Rational[127, 3653], Rational[44, 95]}, {
       Rational[128, 3653], Rational[44, 95]}, {
       Rational[129, 3653], Rational[44, 95]}, {
       Rational[10, 281], Rational[44, 95]}, {
       Rational[131, 3653], Rational[44, 95]}, {
       Rational[132, 3653], Rational[44, 95]}, {
       Rational[133, 3653], Rational[44, 95]}, {
       Rational[134, 3653], Rational[44, 95]}, {
       Rational[135, 3653], Rational[44, 95]}, {
       Rational[136, 3653], Rational[44, 95]}, {
       Rational[137, 3653], Rational[44, 95]}, {
       Rational[138, 3653], Rational[44, 95]}, {
       Rational[139, 3653], Rational[44, 95]}, {
       Rational[140, 3653], Rational[44, 95]}, {
       Rational[141, 3653], Rational[44, 95]}, {
       Rational[142, 3653], Rational[44, 95]}, {
       Rational[11, 281], Rational[44, 95]}, {
       Rational[144, 3653], Rational[44, 95]}, {
       Rational[145, 3653], Rational[44, 95]}, {
       Rational[146, 3653], Rational[44, 95]}, {
       Rational[147, 3653], Rational[44, 95]}, {
       Rational[148, 3653], Rational[44, 95]}, {
       Rational[149, 3653], Rational[44, 95]}, {
       Rational[150, 3653], Rational[44, 95]}, {
       Rational[151, 3653], Rational[44, 95]}, {
       Rational[152, 3653], Rational[44, 95]}, {
       Rational[153, 3653], Rational[44, 95]}, {
       Rational[154, 3653], Rational[44, 95]}, {
       Rational[155, 3653], Rational[44, 95]}, {
       Rational[12, 281], Rational[44, 95]}, {
       Rational[12, 281], Rational[9, 19]}, {
       Rational[157, 3653], Rational[9, 19]}, {
       Rational[158, 3653], Rational[9, 19]}, {
       Rational[159, 3653], Rational[9, 19]}, {
       Rational[160, 3653], Rational[9, 19]}, {
       Rational[161, 3653], Rational[9, 19]}, {
       Rational[162, 3653], Rational[9, 19]}, {
       Rational[163, 3653], Rational[9, 19]}, {
       Rational[164, 3653], Rational[9, 19]}, {
       Rational[165, 3653], Rational[9, 19]}, {
       Rational[166, 3653], Rational[9, 19]}, {
       Rational[167, 3653], Rational[9, 19]}, {
       Rational[168, 3653], Rational[9, 19]}, {
       Rational[13, 281], Rational[9, 19]}, {
       Rational[170, 3653], Rational[9, 19]}, {
       Rational[171, 3653], Rational[9, 19]}, {
       Rational[172, 3653], Rational[9, 19]}, {
       Rational[173, 3653], Rational[9, 19]}, {
       Rational[174, 3653], Rational[9, 19]}, {
       Rational[175, 3653], Rational[9, 19]}, {
       Rational[176, 3653], Rational[9, 19]}, {
       Rational[177, 3653], Rational[9, 19]}, {
       Rational[178, 3653], Rational[9, 19]}, {
       Rational[179, 3653], Rational[9, 19]}, {
       Rational[180, 3653], Rational[9, 19]}, {
       Rational[181, 3653], Rational[9, 19]}, {
       Rational[14, 281], Rational[9, 19]}, {
       Rational[183, 3653], Rational[9, 19]}, {
       Rational[184, 3653], Rational[9, 19]}, {
       Rational[185, 3653], Rational[9, 19]}, {
       Rational[186, 3653], Rational[9, 19]}, {
       Rational[187, 3653], Rational[9, 19]}, {
       Rational[188, 3653], Rational[9, 19]}, {
       Rational[189, 3653], Rational[9, 19]}, {
       Rational[190, 3653], Rational[9, 19]}, {
       Rational[191, 3653], Rational[9, 19]}, {
       Rational[192, 3653], Rational[9, 19]}, {
       Rational[193, 3653], Rational[9, 19]}, {
       Rational[194, 3653], Rational[9, 19]}, {
       Rational[15, 281], Rational[9, 19]}, {
       Rational[196, 3653], Rational[9, 19]}, {
       Rational[197, 3653], Rational[9, 19]}, {
       Rational[198, 3653], Rational[9, 19]}, {
       Rational[199, 3653], Rational[9, 19]}, {
       Rational[200, 3653], Rational[9, 19]}, {
       Rational[201, 3653], Rational[9, 19]}, {
       Rational[202, 3653], Rational[9, 19]}, {
       Rational[203, 3653], Rational[9, 19]}, {
       Rational[204, 3653], Rational[9, 19]}, {
       Rational[205, 3653], Rational[9, 19]}, {
       Rational[206, 3653], Rational[9, 19]}, {
       Rational[207, 3653], Rational[9, 19]}, {
       Rational[16, 281], Rational[9, 19]}, {
       Rational[209, 3653], Rational[9, 19]}, {
       Rational[210, 3653], Rational[9, 19]}, {
       Rational[211, 3653], Rational[9, 19]}, {
       Rational[212, 3653], Rational[9, 19]}, {
       Rational[213, 3653], Rational[9, 19]}, {
       Rational[214, 3653], Rational[9, 19]}, {
       Rational[215, 3653], Rational[9, 19]}, {
       Rational[216, 3653], Rational[9, 19]}, {
       Rational[217, 3653], Rational[9, 19]}, {
       Rational[218, 3653], Rational[9, 19]}, {
       Rational[219, 3653], Rational[9, 19]}, {
       Rational[220, 3653], Rational[9, 19]}, {
       Rational[17, 281], Rational[9, 19]}, {
       Rational[222, 3653], Rational[9, 19]}, {
       Rational[223, 3653], Rational[9, 19]}, {
       Rational[224, 3653], Rational[9, 19]}, {
       Rational[225, 3653], Rational[9, 19]}, {
       Rational[226, 3653], Rational[9, 19]}, {
       Rational[227, 3653], Rational[9, 19]}, {
       Rational[228, 3653], Rational[9, 19]}, {
       Rational[229, 3653], Rational[9, 19]}, {
       Rational[230, 3653], Rational[9, 19]}, {
       Rational[231, 3653], Rational[9, 19]}, {
       Rational[232, 3653], Rational[9, 19]}, {
       Rational[233, 3653], Rational[9, 19]}, {
       Rational[18, 281], Rational[9, 19]}, {
       Rational[235, 3653], Rational[9, 19]}, {
       Rational[236, 3653], Rational[9, 19]}, {
       Rational[237, 3653], Rational[9, 19]}, {
       Rational[238, 3653], Rational[9, 19]}, {
       Rational[239, 3653], Rational[9, 19]}, {
       Rational[240, 3653], Rational[9, 19]}, {
       Rational[241, 3653], Rational[9, 19]}, {
       Rational[242, 3653], Rational[9, 19]}, {
       Rational[243, 3653], Rational[9, 19]}, {
       Rational[244, 3653], Rational[9, 19]}, {
       Rational[245, 3653], Rational[9, 19]}, {
       Rational[246, 3653], Rational[9, 19]}, {
       Rational[19, 281], Rational[9, 19]}, {
       Rational[248, 3653], Rational[9, 19]}, {
       Rational[249, 3653], Rational[9, 19]}, {
       Rational[250, 3653], Rational[9, 19]}, {
       Rational[251, 3653], Rational[9, 19]}, {
       Rational[252, 3653], Rational[9, 19]}, {
       Rational[253, 3653], Rational[9, 19]}, {
       Rational[254, 3653], Rational[9, 19]}, {
       Rational[255, 3653], Rational[9, 19]}, {
       Rational[256, 3653], Rational[9, 19]}, {
       Rational[257, 3653], Rational[9, 19]}, {
       Rational[258, 3653], Rational[9, 19]}, {
       Rational[259, 3653], Rational[9, 19]}, {
       Rational[20, 281], Rational[9, 19]}, {
       Rational[261, 3653], Rational[9, 19]}, {
       Rational[262, 3653], Rational[9, 19]}, {
       Rational[263, 3653], Rational[9, 19]}, {
       Rational[264, 3653], Rational[9, 19]}, {
       Rational[265, 3653], Rational[9, 19]}, {
       Rational[266, 3653], Rational[9, 19]}, {
       Rational[267, 3653], Rational[9, 19]}, {
       Rational[268, 3653], Rational[9, 19]}, {
       Rational[269, 3653], Rational[9, 19]}, {
       Rational[270, 3653], Rational[9, 19]}, {
       Rational[271, 3653], Rational[9, 19]}, {
       Rational[272, 3653], Rational[9, 19]}, {
       Rational[21, 281], Rational[9, 19]}, {
       Rational[274, 3653], Rational[9, 19]}, {
       Rational[275, 3653], Rational[9, 19]}, {
       Rational[276, 3653], Rational[9, 19]}, {
       Rational[277, 3653], Rational[9, 19]}, {
       Rational[278, 3653], Rational[9, 19]}, {
       Rational[279, 3653], Rational[9, 19]}, {
       Rational[280, 3653], Rational[9, 19]}, {
       Rational[1, 13], Rational[9, 19]}, {
       Rational[282, 3653], Rational[9, 19]}, {
       Rational[283, 3653], Rational[9, 19]}, {
       Rational[284, 3653], Rational[9, 19]}, {
       Rational[285, 3653], Rational[9, 19]}, {
       Rational[22, 281], Rational[9, 19]}, {
       Rational[287, 3653], Rational[9, 19]}, {
       Rational[288, 3653], Rational[9, 19]}, {
       Rational[289, 3653], Rational[9, 19]}, {
       Rational[290, 3653], Rational[9, 19]}, {
       Rational[291, 3653], Rational[9, 19]}, {
       Rational[292, 3653], Rational[9, 19]}, {
       Rational[293, 3653], Rational[9, 19]}, {
       Rational[294, 3653], Rational[9, 19]}, {
       Rational[295, 3653], Rational[9, 19]}, {
       Rational[296, 3653], Rational[9, 19]}, {
       Rational[297, 3653], Rational[9, 19]}, {
       Rational[298, 3653], Rational[9, 19]}, {
       Rational[23, 281], Rational[9, 19]}, {
       Rational[300, 3653], Rational[9, 19]}, {
       Rational[301, 3653], Rational[9, 19]}, {
       Rational[302, 3653], Rational[9, 19]}, {
       Rational[303, 3653], Rational[9, 19]}, {
       Rational[304, 3653], Rational[9, 19]}, {
       Rational[305, 3653], Rational[9, 19]}, {
       Rational[306, 3653], Rational[9, 19]}, {
       Rational[307, 3653], Rational[9, 19]}, {
       Rational[308, 3653], Rational[9, 19]}, {
       Rational[309, 3653], Rational[9, 19]}, {
       Rational[310, 3653], Rational[9, 19]}, {
       Rational[311, 3653], Rational[9, 19]}, {
       Rational[24, 281], Rational[9, 19]}, {
       Rational[313, 3653], Rational[9, 19]}, {
       Rational[314, 3653], Rational[9, 19]}, {
       Rational[315, 3653], Rational[9, 19]}, {
       Rational[316, 3653], Rational[9, 19]}, {
       Rational[317, 3653], Rational[9, 19]}, {
       Rational[318, 3653], Rational[9, 19]}, {
       Rational[319, 3653], Rational[9, 19]}, {
       Rational[320, 3653], Rational[9, 19]}, {
       Rational[321, 3653], Rational[9, 19]}, {
       Rational[322, 3653], Rational[9, 19]}, {
       Rational[323, 3653], Rational[9, 19]}, {
       Rational[324, 3653], Rational[9, 19]}, {
       Rational[25, 281], Rational[9, 19]}, {
       Rational[326, 3653], Rational[9, 19]}, {
       Rational[327, 3653], Rational[9, 19]}, {
       Rational[328, 3653], Rational[9, 19]}, {
       Rational[329, 3653], Rational[9, 19]}, {
       Rational[330, 3653], Rational[9, 19]}, {
       Rational[331, 3653], Rational[9, 19]}, {
       Rational[332, 3653], Rational[9, 19]}, {
       Rational[333, 3653], Rational[9, 19]}, {
       Rational[334, 3653], Rational[9, 19]}, {
       Rational[335, 3653], Rational[9, 19]}, {
       Rational[336, 3653], Rational[9, 19]}, {
       Rational[337, 3653], Rational[9, 19]}, {
       Rational[26, 281], Rational[9, 19]}, {
       Rational[339, 3653], Rational[9, 19]}, {
       Rational[340, 3653], Rational[9, 19]}, {
       Rational[341, 3653], Rational[9, 19]}, {
       Rational[342, 3653], Rational[9, 19]}, {
       Rational[343, 3653], Rational[9, 19]}, {
       Rational[344, 3653], Rational[9, 19]}, {
       Rational[345, 3653], Rational[9, 19]}, {
       Rational[346, 3653], Rational[9, 19]}, {
       Rational[347, 3653], Rational[9, 19]}, {
       Rational[348, 3653], Rational[9, 19]}, {
       Rational[349, 3653], Rational[9, 19]}, {
       Rational[350, 3653], Rational[9, 19]}, {
       Rational[27, 281], Rational[9, 19]}, {
       Rational[352, 3653], Rational[9, 19]}, {
       Rational[353, 3653], Rational[9, 19]}, {
       Rational[354, 3653], Rational[9, 19]}, {
       Rational[355, 3653], Rational[9, 19]}, {
       Rational[356, 3653], Rational[9, 19]}, {
       Rational[357, 3653], Rational[9, 19]}, {
       Rational[358, 3653], Rational[9, 19]}, {
       Rational[359, 3653], Rational[9, 19]}, {
       Rational[360, 3653], Rational[9, 19]}, {
       Rational[361, 3653], Rational[9, 19]}, {
       Rational[362, 3653], Rational[9, 19]}, {
       Rational[363, 3653], Rational[9, 19]}, {
       Rational[28, 281], Rational[9, 19]}, {
       Rational[365, 3653], Rational[9, 19]}, {
       Rational[366, 3653], Rational[9, 19]}, {
       Rational[367, 3653], Rational[9, 19]}, {
       Rational[368, 3653], Rational[9, 19]}, {
       Rational[369, 3653], Rational[9, 19]}, {
       Rational[370, 3653], Rational[9, 19]}, {
       Rational[371, 3653], Rational[9, 19]}, {
       Rational[372, 3653], Rational[9, 19]}, {
       Rational[373, 3653], Rational[9, 19]}, {
       Rational[374, 3653], Rational[9, 19]}, {
       Rational[375, 3653], Rational[9, 19]}, {
       Rational[376, 3653], Rational[9, 19]}, {
       Rational[29, 281], Rational[9, 19]}, {
       Rational[378, 3653], Rational[9, 19]}, {
       Rational[379, 3653], Rational[9, 19]}, {
       Rational[380, 3653], Rational[9, 19]}, {
       Rational[381, 3653], Rational[9, 19]}, {
       Rational[382, 3653], Rational[9, 19]}, {
       Rational[383, 3653], Rational[9, 19]}, {
       Rational[384, 3653], Rational[9, 19]}, {
       Rational[385, 3653], Rational[9, 19]}, {
       Rational[386, 3653], Rational[9, 19]}, {
       Rational[387, 3653], Rational[9, 19]}, {
       Rational[388, 3653], Rational[9, 19]}, {
       Rational[389, 3653], Rational[9, 19]}, {
       Rational[30, 281], Rational[9, 19]}, {
       Rational[391, 3653], Rational[9, 19]}, {
       Rational[392, 3653], Rational[9, 19]}, {
       Rational[393, 3653], Rational[9, 19]}, {
       Rational[394, 3653], Rational[9, 19]}, {
       Rational[395, 3653], Rational[9, 19]}, {
       Rational[396, 3653], Rational[9, 19]}, {
       Rational[397, 3653], Rational[9, 19]}, {
       Rational[398, 3653], Rational[9, 19]}, {
       Rational[399, 3653], Rational[9, 19]}, {
       Rational[400, 3653], Rational[9, 19]}, {
       Rational[401, 3653], Rational[9, 19]}, {
       Rational[402, 3653], Rational[9, 19]}, {
       Rational[31, 281], Rational[9, 19]}, {
       Rational[404, 3653], Rational[9, 19]}, {
       Rational[405, 3653], Rational[9, 19]}, {
       Rational[406, 3653], Rational[9, 19]}, {
       Rational[407, 3653], Rational[9, 19]}, {
       Rational[408, 3653], Rational[9, 19]}, {
       Rational[409, 3653], Rational[9, 19]}, {
       Rational[410, 3653], Rational[9, 19]}, {
       Rational[411, 3653], Rational[9, 19]}, {
       Rational[412, 3653], Rational[9, 19]}, {
       Rational[413, 3653], Rational[9, 19]}, {
       Rational[414, 3653], Rational[9, 19]}, {
       Rational[415, 3653], Rational[9, 19]}, {
       Rational[32, 281], Rational[9, 19]}, {
       Rational[417, 3653], Rational[9, 19]}, {
       Rational[418, 3653], Rational[9, 19]}, {
       Rational[419, 3653], Rational[9, 19]}, {
       Rational[420, 3653], Rational[9, 19]}, {
       Rational[421, 3653], Rational[9, 19]}, {
       Rational[422, 3653], Rational[9, 19]}, {
       Rational[423, 3653], Rational[9, 19]}, {
       Rational[424, 3653], Rational[9, 19]}, {
       Rational[425, 3653], Rational[9, 19]}, {
       Rational[426, 3653], Rational[9, 19]}, {
       Rational[427, 3653], Rational[9, 19]}, {
       Rational[428, 3653], Rational[9, 19]}, {
       Rational[33, 281], Rational[9, 19]}, {
       Rational[430, 3653], Rational[9, 19]}, {
       Rational[431, 3653], Rational[9, 19]}, {
       Rational[432, 3653], Rational[9, 19]}, {
       Rational[433, 3653], Rational[9, 19]}, {
       Rational[434, 3653], Rational[9, 19]}, {
       Rational[435, 3653], Rational[9, 19]}, {
       Rational[436, 3653], Rational[9, 19]}, {
       Rational[437, 3653], Rational[9, 19]}, {
       Rational[438, 3653], Rational[9, 19]}, {
       Rational[439, 3653], Rational[9, 19]}, {
       Rational[440, 3653], Rational[9, 19]}, {
       Rational[441, 3653], Rational[9, 19]}, {
       Rational[34, 281], Rational[9, 19]}, {
       Rational[34, 281], Rational[46, 95]}, {
       Rational[34, 281], Rational[47, 95]}, {
       Rational[34, 281], Rational[48, 95]}, {
       Rational[34, 281], Rational[49, 95]}, {
       Rational[34, 281], Rational[10, 19]}, {
       Rational[34, 281], Rational[51, 95]}, {
       Rational[34, 281], Rational[52, 95]}, {
       Rational[34, 281], Rational[53, 95]}, {
       Rational[34, 281], Rational[54, 95]}, {
       Rational[34, 281], Rational[11, 19]}, {
       Rational[34, 281], Rational[56, 95]}, {
       Rational[34, 281], Rational[3, 5]}, {
       Rational[443, 3653], Rational[3, 5]}, {
       Rational[444, 3653], Rational[3, 5]}, {
       Rational[445, 3653], Rational[3, 5]}, {
       Rational[445, 3653], Rational[58, 95]}, {
       Rational[445, 3653], Rational[59, 95]}, {
       Rational[446, 3653], Rational[59, 95]}, {
       Rational[447, 3653], Rational[59, 95]}, {
       Rational[448, 3653], Rational[59, 95]}, {
       Rational[449, 3653], Rational[59, 95]}, {
       Rational[450, 3653], Rational[59, 95]}, {
       Rational[450, 3653], Rational[12, 19]}, {
       Rational[451, 3653], Rational[12, 19]}, {
       Rational[452, 3653], Rational[12, 19]}, {
       Rational[453, 3653], Rational[12, 19]}, {
       Rational[454, 3653], Rational[12, 19]}, {
       Rational[35, 281], Rational[12, 19]}, {
       Rational[456, 3653], Rational[12, 19]}, {
       Rational[457, 3653], Rational[12, 19]}, {
       Rational[458, 3653], Rational[12, 19]}, {
       Rational[459, 3653], Rational[12, 19]}, {
       Rational[460, 3653], Rational[12, 19]}, {
       Rational[461, 3653], Rational[12, 19]}, {
       Rational[462, 3653], Rational[12, 19]}, {
       Rational[463, 3653], Rational[12, 19]}, {
       Rational[464, 3653], Rational[12, 19]}, {
       Rational[465, 3653], Rational[12, 19]}, {
       Rational[466, 3653], Rational[12, 19]}, {
       Rational[467, 3653], Rational[12, 19]}, {
       Rational[36, 281], Rational[12, 19]}, {
       Rational[469, 3653], Rational[12, 19]}, {
       Rational[470, 3653], Rational[12, 19]}, {
       Rational[471, 3653], Rational[12, 19]}, {
       Rational[472, 3653], Rational[12, 19]}, {
       Rational[473, 3653], Rational[12, 19]}, {
       Rational[474, 3653], Rational[12, 19]}, {
       Rational[475, 3653], Rational[12, 19]}, {
       Rational[476, 3653], Rational[12, 19]}, {
       Rational[477, 3653], Rational[12, 19]}, {
       Rational[478, 3653], Rational[12, 19]}, {
       Rational[478, 3653], Rational[61, 95]}, {
       Rational[478, 3653], Rational[62, 95]}, {
       Rational[478, 3653], Rational[63, 95]}, {
       Rational[478, 3653], Rational[64, 95]}, {
       Rational[478, 3653], Rational[13, 19]}, {
       Rational[479, 3653], Rational[13, 19]}, {
       Rational[480, 3653], Rational[13, 19]}, {
       Rational[37, 281], Rational[13, 19]}, {
       Rational[482, 3653], Rational[13, 19]}, {
       Rational[483, 3653], Rational[13, 19]}, {
       Rational[483, 3653], Rational[66, 95]}, {
       Rational[483, 3653], Rational[67, 95]}, {
       Rational[484, 3653], Rational[67, 95]}, {
       Rational[485, 3653], Rational[67, 95]}, {
       Rational[486, 3653], Rational[67, 95]}, {
       Rational[487, 3653], Rational[67, 95]}, {
       Rational[488, 3653], Rational[67, 95]}, {
       Rational[489, 3653], Rational[67, 95]}, {
       Rational[490, 3653], Rational[67, 95]}, {
       Rational[491, 3653], Rational[67, 95]}, {
       Rational[492, 3653], Rational[67, 95]}, {
       Rational[493, 3653], Rational[67, 95]}, {
       Rational[38, 281], Rational[67, 95]}, {
       Rational[495, 3653], Rational[67, 95]}, {
       Rational[496, 3653], Rational[67, 95]}, {
       Rational[497, 3653], Rational[67, 95]}, {
       Rational[498, 3653], Rational[67, 95]}, {
       Rational[499, 3653], Rational[67, 95]}, {
       Rational[500, 3653], Rational[67, 95]}, {
       Rational[501, 3653], Rational[67, 95]}, {
       Rational[502, 3653], Rational[67, 95]}, {
       Rational[503, 3653], Rational[67, 95]}, {
       Rational[504, 3653], Rational[67, 95]}, {
       Rational[505, 3653], Rational[67, 95]}, {
       Rational[506, 3653], Rational[67, 95]}, {
       Rational[39, 281], Rational[67, 95]}, {
       Rational[508, 3653], Rational[67, 95]}, {
       Rational[509, 3653], Rational[67, 95]}, {
       Rational[510, 3653], Rational[67, 95]}, {
       Rational[511, 3653], Rational[67, 95]}, {
       Rational[511, 3653], Rational[68, 95]}, {
       Rational[512, 3653], Rational[68, 95]}, {
       Rational[513, 3653], Rational[68, 95]}, {
       Rational[514, 3653], Rational[68, 95]}, {
       Rational[515, 3653], Rational[68, 95]}, {
       Rational[516, 3653], Rational[68, 95]}, {
       Rational[517, 3653], Rational[68, 95]}, {
       Rational[518, 3653], Rational[68, 95]}, {
       Rational[519, 3653], Rational[68, 95]}, {
       Rational[40, 281], Rational[68, 95]}, {
       Rational[40, 281], Rational[69, 95]}, {
       Rational[521, 3653], Rational[69, 95]}, {
       Rational[522, 3653], Rational[69, 95]}, {
       Rational[523, 3653], Rational[69, 95]}, {
       Rational[524, 3653], Rational[69, 95]}, {
       Rational[525, 3653], Rational[69, 95]}, {
       Rational[526, 3653], Rational[69, 95]}, {
       Rational[527, 3653], Rational[69, 95]}, {
       Rational[528, 3653], Rational[69, 95]}, {
       Rational[529, 3653], Rational[69, 95]}, {
       Rational[530, 3653], Rational[69, 95]}, {
       Rational[531, 3653], Rational[69, 95]}, {
       Rational[532, 3653], Rational[69, 95]}, {
       Rational[41, 281], Rational[69, 95]}, {
       Rational[534, 3653], Rational[69, 95]}, {
       Rational[535, 3653], Rational[69, 95]}, {
       Rational[536, 3653], Rational[69, 95]}, {
       Rational[537, 3653], Rational[69, 95]}, {
       Rational[538, 3653], Rational[69, 95]}, {
       Rational[539, 3653], Rational[69, 95]}, {
       Rational[540, 3653], Rational[69, 95]}, {
       Rational[541, 3653], Rational[69, 95]}, {
       Rational[542, 3653], Rational[69, 95]}, {
       Rational[543, 3653], Rational[69, 95]}, {
       Rational[544, 3653], Rational[69, 95]}, {
       Rational[545, 3653], Rational[69, 95]}, {
       Rational[42, 281], Rational[69, 95]}, {
       Rational[547, 3653], Rational[69, 95]}, {
       Rational[548, 3653], Rational[69, 95]}, {
       Rational[549, 3653], Rational[69, 95]}, {
       Rational[549, 3653], Rational[14, 19]}, {
       Rational[550, 3653], Rational[14, 19]}, {
       Rational[551, 3653], Rational[14, 19]}, {
       Rational[551, 3653], Rational[71, 95]}, {
       Rational[551, 3653], Rational[72, 95]}, {
       Rational[551, 3653], Rational[73, 95]}, {
       Rational[551, 3653], Rational[74, 95]}, {
       Rational[552, 3653], Rational[74, 95]}, {
       Rational[552, 3653], Rational[15, 19]}, {
       Rational[553, 3653], Rational[15, 19]}, {
       Rational[554, 3653], Rational[15, 19]}, {
       Rational[555, 3653], Rational[15, 19]}, {
       Rational[556, 3653], Rational[15, 19]}, {
       Rational[557, 3653], Rational[15, 19]}, {
       Rational[558, 3653], Rational[15, 19]}, {
       Rational[43, 281], Rational[15, 19]}, {
       Rational[560, 3653], Rational[15, 19]}, {
       Rational[561, 3653], Rational[15, 19]}, {
       Rational[2, 13], Rational[15, 19]}, {
       Rational[563, 3653], Rational[15, 19]}, {
       Rational[564, 3653], Rational[15, 19]}, {
       Rational[565, 3653], Rational[15, 19]}, {
       Rational[566, 3653], Rational[15, 19]}, {
       Rational[567, 3653], Rational[15, 19]}, {
       Rational[567, 3653], Rational[4, 5]}, {
       Rational[567, 3653], Rational[77, 95]}, {
       Rational[567, 3653], Rational[78, 95]}, {
       Rational[568, 3653], Rational[78, 95]}, {
       Rational[569, 3653], Rational[78, 95]}, {
       Rational[570, 3653], Rational[78, 95]}, {
       Rational[571, 3653], Rational[78, 95]}, {
       Rational[44, 281], Rational[78, 95]}, {
       Rational[573, 3653], Rational[78, 95]}, {
       Rational[574, 3653], Rational[78, 95]}, {
       Rational[575, 3653], Rational[78, 95]}, {
       Rational[576, 3653], Rational[78, 95]}, {
       Rational[577, 3653], Rational[78, 95]}, {
       Rational[578, 3653], Rational[78, 95]}, {
       Rational[578, 3653], Rational[79, 95]}, {
       Rational[578, 3653], Rational[16, 19]}, {
       Rational[579, 3653], Rational[16, 19]}, {
       Rational[580, 3653], Rational[16, 19]}, {
       Rational[581, 3653], Rational[16, 19]}, {
       Rational[582, 3653], Rational[16, 19]}, {
       Rational[583, 3653], Rational[16, 19]}, {
       Rational[584, 3653], Rational[16, 19]}, {
       Rational[45, 281], Rational[16, 19]}, {
       Rational[586, 3653], Rational[16, 19]}, {
       Rational[587, 3653], Rational[16, 19]}, {
       Rational[588, 3653], Rational[16, 19]}, {
       Rational[589, 3653], Rational[16, 19]}, {
       Rational[589, 3653], Rational[81, 95]}, {
       Rational[590, 3653], Rational[81, 95]}, {
       Rational[590, 3653], Rational[82, 95]}, {
       Rational[591, 3653], Rational[82, 95]}, {
       Rational[592, 3653], Rational[82, 95]}, {
       Rational[593, 3653], Rational[82, 95]}, {
       Rational[594, 3653], Rational[82, 95]}, {
       Rational[595, 3653], Rational[82, 95]}, {
       Rational[596, 3653], Rational[82, 95]}, {
       Rational[597, 3653], Rational[82, 95]}, {
       Rational[46, 281], Rational[82, 95]}, {
       Rational[599, 3653], Rational[82, 95]}, {
       Rational[600, 3653], Rational[82, 95]}, {
       Rational[601, 3653], Rational[82, 95]}, {
       Rational[602, 3653], Rational[82, 95]}, {
       Rational[603, 3653], Rational[82, 95]}, {
       Rational[604, 3653], Rational[82, 95]}, {
       Rational[605, 3653], Rational[82, 95]}, {
       Rational[606, 3653], Rational[82, 95]}, {
       Rational[607, 3653], Rational[82, 95]}, {
       Rational[608, 3653], Rational[82, 95]}, {
       Rational[609, 3653], Rational[82, 95]}, {
       Rational[610, 3653], Rational[82, 95]}, {
       Rational[47, 281], Rational[82, 95]}, {
       Rational[612, 3653], Rational[82, 95]}, {
       Rational[613, 3653], Rational[82, 95]}, {
       Rational[614, 3653], Rational[82, 95]}, {
       Rational[615, 3653], Rational[82, 95]}, {
       Rational[616, 3653], Rational[82, 95]}, {
       Rational[617, 3653], Rational[82, 95]}, {
       Rational[618, 3653], Rational[82, 95]}, {
       Rational[619, 3653], Rational[82, 95]}, {
       Rational[620, 3653], Rational[82, 95]}, {
       Rational[621, 3653], Rational[82, 95]}, {
       Rational[622, 3653], Rational[82, 95]}, {
       Rational[623, 3653], Rational[82, 95]}, {
       Rational[48, 281], Rational[82, 95]}, {
       Rational[625, 3653], Rational[82, 95]}, {
       Rational[626, 3653], Rational[82, 95]}, {
       Rational[627, 3653], Rational[82, 95]}, {
       Rational[628, 3653], Rational[82, 95]}, {
       Rational[629, 3653], Rational[82, 95]}, {
       Rational[630, 3653], Rational[82, 95]}, {
       Rational[631, 3653], Rational[82, 95]}, {
       Rational[632, 3653], Rational[82, 95]}, {
       Rational[633, 3653], Rational[82, 95]}, {
       Rational[634, 3653], Rational[82, 95]}, {
       Rational[635, 3653], Rational[82, 95]}, {
       Rational[636, 3653], Rational[82, 95]}, {
       Rational[49, 281], Rational[82, 95]}, {
       Rational[638, 3653], Rational[82, 95]}, {
       Rational[639, 3653], Rational[82, 95]}, {
       Rational[640, 3653], Rational[82, 95]}, {
       Rational[641, 3653], Rational[82, 95]}, {
       Rational[642, 3653], Rational[82, 95]}, {
       Rational[643, 3653], Rational[82, 95]}, {
       Rational[644, 3653], Rational[82, 95]}, {
       Rational[645, 3653], Rational[82, 95]}, {
       Rational[646, 3653], Rational[82, 95]}, {
       Rational[647, 3653], Rational[82, 95]}, {
       Rational[648, 3653], Rational[82, 95]}, {
       Rational[649, 3653], Rational[82, 95]}, {
       Rational[50, 281], Rational[82, 95]}, {
       Rational[651, 3653], Rational[82, 95]}, {
       Rational[652, 3653], Rational[82, 95]}, {
       Rational[653, 3653], Rational[82, 95]}, {
       Rational[654, 3653], Rational[82, 95]}, {
       Rational[655, 3653], Rational[82, 95]}, {
       Rational[656, 3653], Rational[82, 95]}, {
       Rational[657, 3653], Rational[82, 95]}, {
       Rational[658, 3653], Rational[82, 95]}, {
       Rational[659, 3653], Rational[82, 95]}, {
       Rational[660, 3653], Rational[82, 95]}, {
       Rational[661, 3653], Rational[82, 95]}, {
       Rational[661, 3653], Rational[83, 95]}, {
       Rational[662, 3653], Rational[83, 95]}, {
       Rational[51, 281], Rational[83, 95]}, {
       Rational[51, 281], Rational[84, 95]}, {
       Rational[51, 281], Rational[17, 19]}, {
       Rational[51, 281], Rational[86, 95]}, {
       Rational[664, 3653], Rational[86, 95]}, {
       Rational[665, 3653], Rational[86, 95]}, {
       Rational[666, 3653], Rational[86, 95]}, {
       Rational[667, 3653], Rational[86, 95]}, {
       Rational[668, 3653], Rational[86, 95]}, {
       Rational[669, 3653], Rational[86, 95]}, {
       Rational[670, 3653], Rational[86, 95]}, {
       Rational[671, 3653], Rational[86, 95]}, {
       Rational[672, 3653], Rational[86, 95]}, {
       Rational[673, 3653], Rational[86, 95]}, {
       Rational[674, 3653], Rational[86, 95]}, {
       Rational[675, 3653], Rational[86, 95]}, {
       Rational[52, 281], Rational[86, 95]}, {
       Rational[677, 3653], Rational[86, 95]}, {
       Rational[678, 3653], Rational[86, 95]}, {
       Rational[679, 3653], Rational[86, 95]}, {
       Rational[680, 3653], Rational[86, 95]}, {
       Rational[681, 3653], Rational[86, 95]}, {
       Rational[682, 3653], Rational[86, 95]}, {
       Rational[683, 3653], Rational[86, 95]}, {
       Rational[684, 3653], Rational[86, 95]}, {
       Rational[685, 3653], Rational[86, 95]}, {
       Rational[686, 3653], Rational[86, 95]}, {
       Rational[687, 3653], Rational[86, 95]}, {
       Rational[688, 3653], Rational[86, 95]}, {
       Rational[53, 281], Rational[86, 95]}, {
       Rational[690, 3653], Rational[86, 95]}, {
       Rational[691, 3653], Rational[86, 95]}, {
       Rational[692, 3653], Rational[86, 95]}, {
       Rational[693, 3653], Rational[86, 95]}, {
       Rational[694, 3653], Rational[86, 95]}, {
       Rational[695, 3653], Rational[86, 95]}, {
       Rational[696, 3653], Rational[86, 95]}, {
       Rational[697, 3653], Rational[86, 95]}, {
       Rational[698, 3653], Rational[86, 95]}, {
       Rational[699, 3653], Rational[86, 95]}, {
       Rational[700, 3653], Rational[86, 95]}, {
       Rational[701, 3653], Rational[86, 95]}, {
       Rational[54, 281], Rational[86, 95]}, {
       Rational[703, 3653], Rational[86, 95]}, {
       Rational[704, 3653], Rational[86, 95]}, {
       Rational[705, 3653], Rational[86, 95]}, {
       Rational[706, 3653], Rational[86, 95]}, {
       Rational[706, 3653], Rational[87, 95]}, {
       Rational[706, 3653], Rational[88, 95]}, {
       Rational[707, 3653], Rational[88, 95]}, {
       Rational[708, 3653], Rational[88, 95]}, {
       Rational[709, 3653], Rational[88, 95]}, {
       Rational[710, 3653], Rational[88, 95]}, {
       Rational[711, 3653], Rational[88, 95]}, {
       Rational[712, 3653], Rational[88, 95]}, {
       Rational[713, 3653], Rational[88, 95]}, {
       Rational[714, 3653], Rational[88, 95]}, {
       Rational[55, 281], Rational[88, 95]}, {
       Rational[716, 3653], Rational[88, 95]}, {
       Rational[717, 3653], Rational[88, 95]}, {
       Rational[718, 3653], Rational[88, 95]}, {
       Rational[719, 3653], Rational[88, 95]}, {
       Rational[720, 3653], Rational[88, 95]}, {
       Rational[721, 3653], Rational[88, 95]}, {
       Rational[722, 3653], Rational[88, 95]}, {
       Rational[723, 3653], Rational[88, 95]}, {
       Rational[724, 3653], Rational[88, 95]}, {
       Rational[725, 3653], Rational[88, 95]}, {
       Rational[726, 3653], Rational[88, 95]}, {
       Rational[727, 3653], Rational[88, 95]}, {
       Rational[56, 281], Rational[88, 95]}, {
       Rational[729, 3653], Rational[88, 95]}, {
       Rational[730, 3653], Rational[88, 95]}, {
       Rational[731, 3653], Rational[88, 95]}, {
       Rational[731, 3653], Rational[89, 95]}, {
       Rational[732, 3653], Rational[89, 95]}, {
       Rational[733, 3653], Rational[89, 95]}, {
       Rational[734, 3653], Rational[89, 95]}, {
       Rational[735, 3653], Rational[89, 95]}, {
       Rational[736, 3653], Rational[89, 95]}, {
       Rational[737, 3653], Rational[89, 95]}, {
       Rational[738, 3653], Rational[89, 95]}, {
       Rational[739, 3653], Rational[89, 95]}, {
       Rational[740, 3653], Rational[89, 95]}, {
       Rational[57, 281], Rational[89, 95]}, {
       Rational[742, 3653], Rational[89, 95]}, {
       Rational[743, 3653], Rational[89, 95]}, {
       Rational[744, 3653], Rational[89, 95]}, {
       Rational[745, 3653], Rational[89, 95]}, {
       Rational[746, 3653], Rational[89, 95]}, {
       Rational[747, 3653], Rational[89, 95]}, {
       Rational[748, 3653], Rational[89, 95]}, {
       Rational[749, 3653], Rational[89, 95]}, {
       Rational[750, 3653], Rational[89, 95]}, {
       Rational[751, 3653], Rational[89, 95]}, {
       Rational[752, 3653], Rational[89, 95]}, {
       Rational[753, 3653], Rational[89, 95]}, {
       Rational[58, 281], Rational[89, 95]}, {
       Rational[755, 3653], Rational[89, 95]}, {
       Rational[756, 3653], Rational[89, 95]}, {
       Rational[757, 3653], Rational[89, 95]}, {
       Rational[758, 3653], Rational[89, 95]}, {
       Rational[759, 3653], Rational[89, 95]}, {
       Rational[760, 3653], Rational[89, 95]}, {
       Rational[761, 3653], Rational[89, 95]}, {
       Rational[762, 3653], Rational[89, 95]}, {
       Rational[763, 3653], Rational[89, 95]}, {
       Rational[764, 3653], Rational[89, 95]}, {
       Rational[765, 3653], Rational[89, 95]}, {
       Rational[766, 3653], Rational[89, 95]}, {
       Rational[59, 281], Rational[89, 95]}, {
       Rational[768, 3653], Rational[89, 95]}, {
       Rational[769, 3653], Rational[89, 95]}, {
       Rational[770, 3653], Rational[89, 95]}, {
       Rational[771, 3653], Rational[89, 95]}, {
       Rational[772, 3653], Rational[89, 95]}, {
       Rational[773, 3653], Rational[89, 95]}, {
       Rational[774, 3653], Rational[89, 95]}, {
       Rational[775, 3653], Rational[89, 95]}, {
       Rational[776, 3653], Rational[89, 95]}, {
       Rational[777, 3653], Rational[89, 95]}, {
       Rational[778, 3653], Rational[89, 95]}, {
       Rational[779, 3653], Rational[89, 95]}, {
       Rational[60, 281], Rational[89, 95]}, {
       Rational[781, 3653], Rational[89, 95]}, {
       Rational[782, 3653], Rational[89, 95]}, {
       Rational[783, 3653], Rational[89, 95]}, {
       Rational[784, 3653], Rational[89, 95]}, {
       Rational[785, 3653], Rational[89, 95]}, {
       Rational[786, 3653], Rational[89, 95]}, {
       Rational[787, 3653], Rational[89, 95]}, {
       Rational[788, 3653], Rational[89, 95]}, {
       Rational[789, 3653], Rational[89, 95]}, {
       Rational[790, 3653], Rational[89, 95]}, {
       Rational[791, 3653], Rational[89, 95]}, {
       Rational[792, 3653], Rational[89, 95]}, {
       Rational[61, 281], Rational[89, 95]}, {
       Rational[794, 3653], Rational[89, 95]}, {
       Rational[795, 3653], Rational[89, 95]}, {
       Rational[796, 3653], Rational[89, 95]}, {
       Rational[797, 3653], Rational[89, 95]}, {
       Rational[798, 3653], Rational[89, 95]}, {
       Rational[799, 3653], Rational[89, 95]}, {
       Rational[800, 3653], Rational[89, 95]}, {
       Rational[801, 3653], Rational[89, 95]}, {
       Rational[802, 3653], Rational[89, 95]}, {
       Rational[803, 3653], Rational[89, 95]}, {
       Rational[804, 3653], Rational[89, 95]}, {
       Rational[805, 3653], Rational[89, 95]}, {
       Rational[62, 281], Rational[89, 95]}, {
       Rational[807, 3653], Rational[89, 95]}, {
       Rational[808, 3653], Rational[89, 95]}, {
       Rational[809, 3653], Rational[89, 95]}, {
       Rational[810, 3653], Rational[89, 95]}, {
       Rational[811, 3653], Rational[89, 95]}, {
       Rational[812, 3653], Rational[89, 95]}, {
       Rational[813, 3653], Rational[89, 95]}, {
       Rational[814, 3653], Rational[89, 95]}, {
       Rational[815, 3653], Rational[89, 95]}, {
       Rational[816, 3653], Rational[89, 95]}, {
       Rational[817, 3653], Rational[89, 95]}, {
       Rational[818, 3653], Rational[89, 95]}, {
       Rational[63, 281], Rational[89, 95]}, {
       Rational[820, 3653], Rational[89, 95]}, {
       Rational[821, 3653], Rational[89, 95]}, {
       Rational[822, 3653], Rational[89, 95]}, {
       Rational[823, 3653], Rational[89, 95]}, {
       Rational[824, 3653], Rational[89, 95]}, {
       Rational[825, 3653], Rational[89, 95]}, {
       Rational[826, 3653], Rational[89, 95]}, {
       Rational[827, 3653], Rational[89, 95]}, {
       Rational[828, 3653], Rational[89, 95]}, {
       Rational[829, 3653], Rational[89, 95]}, {
       Rational[830, 3653], Rational[89, 95]}, {
       Rational[831, 3653], Rational[89, 95]}, {
       Rational[64, 281], Rational[89, 95]}, {
       Rational[833, 3653], Rational[89, 95]}, {
       Rational[834, 3653], Rational[89, 95]}, {
       Rational[835, 3653], Rational[89, 95]}, {
       Rational[836, 3653], Rational[89, 95]}, {
       Rational[837, 3653], Rational[89, 95]}, {
       Rational[838, 3653], Rational[89, 95]}, {
       Rational[839, 3653], Rational[89, 95]}, {
       Rational[840, 3653], Rational[89, 95]}, {
       Rational[841, 3653], Rational[89, 95]}, {
       Rational[842, 3653], Rational[89, 95]}, {
       Rational[3, 13], Rational[89, 95]}, {
       Rational[844, 3653], Rational[89, 95]}, {
       Rational[65, 281], Rational[89, 95]}, {
       Rational[846, 3653], Rational[89, 95]}, {
       Rational[847, 3653], Rational[89, 95]}, {
       Rational[848, 3653], Rational[89, 95]}, {
       Rational[849, 3653], Rational[89, 95]}, {
       Rational[850, 3653], Rational[89, 95]}, {
       Rational[851, 3653], Rational[89, 95]}, {
       Rational[852, 3653], Rational[89, 95]}, {
       Rational[853, 3653], Rational[89, 95]}, {
       Rational[854, 3653], Rational[89, 95]}, {
       Rational[855, 3653], Rational[89, 95]}, {
       Rational[856, 3653], Rational[89, 95]}, {
       Rational[857, 3653], Rational[89, 95]}, {
       Rational[66, 281], Rational[89, 95]}, {
       Rational[859, 3653], Rational[89, 95]}, {
       Rational[860, 3653], Rational[89, 95]}, {
       Rational[861, 3653], Rational[89, 95]}, {
       Rational[862, 3653], Rational[89, 95]}, {
       Rational[863, 3653], Rational[89, 95]}, {
       Rational[864, 3653], Rational[89, 95]}, {
       Rational[865, 3653], Rational[89, 95]}, {
       Rational[866, 3653], Rational[89, 95]}, {
       Rational[867, 3653], Rational[89, 95]}, {
       Rational[868, 3653], Rational[89, 95]}, {
       Rational[869, 3653], Rational[89, 95]}, {
       Rational[870, 3653], Rational[89, 95]}, {
       Rational[67, 281], Rational[89, 95]}, {
       Rational[872, 3653], Rational[89, 95]}, {
       Rational[873, 3653], Rational[89, 95]}, {
       Rational[874, 3653], Rational[89, 95]}, {
       Rational[875, 3653], Rational[89, 95]}, {
       Rational[876, 3653], Rational[89, 95]}, {
       Rational[877, 3653], Rational[89, 95]}, {
       Rational[878, 3653], Rational[89, 95]}, {
       Rational[879, 3653], Rational[89, 95]}, {
       Rational[880, 3653], Rational[89, 95]}, {
       Rational[881, 3653], Rational[89, 95]}, {
       Rational[882, 3653], Rational[89, 95]}, {
       Rational[883, 3653], Rational[89, 95]}, {
       Rational[68, 281], Rational[89, 95]}, {
       Rational[885, 3653], Rational[89, 95]}, {
       Rational[886, 3653], Rational[89, 95]}, {
       Rational[887, 3653], Rational[89, 95]}, {
       Rational[888, 3653], Rational[89, 95]}, {
       Rational[889, 3653], Rational[89, 95]}, {
       Rational[890, 3653], Rational[89, 95]}, {
       Rational[891, 3653], Rational[89, 95]}, {
       Rational[892, 3653], Rational[89, 95]}, {
       Rational[893, 3653], Rational[89, 95]}, {
       Rational[894, 3653], Rational[89, 95]}, {
       Rational[895, 3653], Rational[89, 95]}, {
       Rational[896, 3653], Rational[89, 95]}, {
       Rational[69, 281], Rational[89, 95]}, {
       Rational[898, 3653], Rational[89, 95]}, {
       Rational[899, 3653], Rational[89, 95]}, {
       Rational[900, 3653], Rational[89, 95]}, {
       Rational[901, 3653], Rational[89, 95]}, {
       Rational[902, 3653], Rational[89, 95]}, {
       Rational[903, 3653], Rational[89, 95]}, {
       Rational[904, 3653], Rational[89, 95]}, {
       Rational[905, 3653], Rational[89, 95]}, {
       Rational[906, 3653], Rational[89, 95]}, {
       Rational[907, 3653], Rational[89, 95]}, {
       Rational[908, 3653], Rational[89, 95]}, {
       Rational[909, 3653], Rational[89, 95]}, {
       Rational[70, 281], Rational[89, 95]}, {
       Rational[911, 3653], Rational[89, 95]}, {
       Rational[912, 3653], Rational[89, 95]}, {
       Rational[913, 3653], Rational[89, 95]}, {
       Rational[914, 3653], Rational[89, 95]}, {
       Rational[915, 3653], Rational[89, 95]}, {
       Rational[916, 3653], Rational[89, 95]}, {
       Rational[917, 3653], Rational[89, 95]}, {
       Rational[918, 3653], Rational[89, 95]}, {
       Rational[919, 3653], Rational[89, 95]}, {
       Rational[920, 3653], Rational[89, 95]}, {
       Rational[921, 3653], Rational[89, 95]}, {
       Rational[922, 3653], Rational[89, 95]}, {
       Rational[71, 281], Rational[89, 95]}, {
       Rational[924, 3653], Rational[89, 95]}, {
       Rational[925, 3653], Rational[89, 95]}, {
       Rational[926, 3653], Rational[89, 95]}, {
       Rational[927, 3653], Rational[89, 95]}, {
       Rational[928, 3653], Rational[89, 95]}, {
       Rational[929, 3653], Rational[89, 95]}, {
       Rational[930, 3653], Rational[89, 95]}, {
       Rational[931, 3653], Rational[89, 95]}, {
       Rational[932, 3653], Rational[89, 95]}, {
       Rational[933, 3653], Rational[89, 95]}, {
       Rational[934, 3653], Rational[89, 95]}, {
       Rational[935, 3653], Rational[89, 95]}, {
       Rational[72, 281], Rational[89, 95]}, {
       Rational[937, 3653], Rational[89, 95]}, {
       Rational[938, 3653], Rational[89, 95]}, {
       Rational[939, 3653], Rational[89, 95]}, {
       Rational[940, 3653], Rational[89, 95]}, {
       Rational[941, 3653], Rational[89, 95]}, {
       Rational[942, 3653], Rational[89, 95]}, {
       Rational[943, 3653], Rational[89, 95]}, {
       Rational[944, 3653], Rational[89, 95]}, {
       Rational[945, 3653], Rational[89, 95]}, {
       Rational[946, 3653], Rational[89, 95]}, {
       Rational[947, 3653], Rational[89, 95]}, {
       Rational[948, 3653], Rational[89, 95]}, {
       Rational[73, 281], Rational[89, 95]}, {
       Rational[950, 3653], Rational[89, 95]}, {
       Rational[951, 3653], Rational[89, 95]}, {
       Rational[952, 3653], Rational[89, 95]}, {
       Rational[953, 3653], Rational[89, 95]}, {
       Rational[954, 3653], Rational[89, 95]}, {
       Rational[955, 3653], Rational[89, 95]}, {
       Rational[956, 3653], Rational[89, 95]}, {
       Rational[957, 3653], Rational[89, 95]}, {
       Rational[958, 3653], Rational[89, 95]}, {
       Rational[959, 3653], Rational[89, 95]}, {
       Rational[960, 3653], Rational[89, 95]}, {
       Rational[961, 3653], Rational[89, 95]}, {
       Rational[74, 281], Rational[89, 95]}, {
       Rational[963, 3653], Rational[89, 95]}, {
       Rational[964, 3653], Rational[89, 95]}, {
       Rational[965, 3653], Rational[89, 95]}, {
       Rational[966, 3653], Rational[89, 95]}, {
       Rational[967, 3653], Rational[89, 95]}, {
       Rational[968, 3653], Rational[89, 95]}, {
       Rational[969, 3653], Rational[89, 95]}, {
       Rational[970, 3653], Rational[89, 95]}, {
       Rational[971, 3653], Rational[89, 95]}, {
       Rational[972, 3653], Rational[89, 95]}, {
       Rational[973, 3653], Rational[89, 95]}, {
       Rational[974, 3653], Rational[89, 95]}, {
       Rational[75, 281], Rational[89, 95]}, {
       Rational[976, 3653], Rational[89, 95]}, {
       Rational[977, 3653], Rational[89, 95]}, {
       Rational[978, 3653], Rational[89, 95]}, {
       Rational[979, 3653], Rational[89, 95]}, {
       Rational[980, 3653], Rational[89, 95]}, {
       Rational[981, 3653], Rational[89, 95]}, {
       Rational[982, 3653], Rational[89, 95]}, {
       Rational[983, 3653], Rational[89, 95]}, {
       Rational[984, 3653], Rational[89, 95]}, {
       Rational[985, 3653], Rational[89, 95]}, {
       Rational[986, 3653], Rational[89, 95]}, {
       Rational[987, 3653], Rational[89, 95]}, {
       Rational[76, 281], Rational[89, 95]}, {
       Rational[989, 3653], Rational[89, 95]}, {
       Rational[990, 3653], Rational[89, 95]}, {
       Rational[991, 3653], Rational[89, 95]}, {
       Rational[992, 3653], Rational[89, 95]}, {
       Rational[993, 3653], Rational[89, 95]}, {
       Rational[994, 3653], Rational[89, 95]}, {
       Rational[995, 3653], Rational[89, 95]}, {
       Rational[996, 3653], Rational[89, 95]}, {
       Rational[997, 3653], Rational[89, 95]}, {
       Rational[998, 3653], Rational[89, 95]}, {
       Rational[999, 3653], Rational[89, 95]}, {
       Rational[1000, 3653], Rational[89, 95]}, {
       Rational[77, 281], Rational[89, 95]}, {
       Rational[1002, 3653], Rational[89, 95]}, {
       Rational[1003, 3653], Rational[89, 95]}, {
       Rational[1004, 3653], Rational[89, 95]}, {
       Rational[1005, 3653], Rational[89, 95]}, {
       Rational[1005, 3653], Rational[18, 19]}, {
       Rational[1005, 3653], Rational[91, 95]}, {
       Rational[1005, 3653], Rational[92, 95]}, {
       Rational[1005, 3653], Rational[93, 95]}, {
       Rational[1006, 3653], Rational[93, 95]}, {
       Rational[1007, 3653], Rational[93, 95]}, {
       Rational[1008, 3653], Rational[93, 95]}, {
       Rational[1009, 3653], Rational[93, 95]}, {
       Rational[1010, 3653], Rational[93, 95]}, {
       Rational[1010, 3653], Rational[94, 95]}, {
       Rational[1011, 3653], Rational[94, 95]}, {
       Rational[1012, 3653], Rational[94, 95]}, {
       Rational[1013, 3653], Rational[94, 95]}, {
       Rational[78, 281], Rational[94, 95]}, {
       Rational[1015, 3653], Rational[94, 95]}, {
       Rational[1016, 3653], Rational[94, 95]}, {
       Rational[1017, 3653], Rational[94, 95]}, {
       Rational[1018, 3653], Rational[94, 95]}, {
       Rational[1019, 3653], Rational[94, 95]}, {
       Rational[1020, 3653], Rational[94, 95]}, {
       Rational[1021, 3653], Rational[94, 95]}, {
       Rational[1022, 3653], Rational[94, 95]}, {
       Rational[1023, 3653], Rational[94, 95]}, {
       Rational[1024, 3653], Rational[94, 95]}, {
       Rational[1025, 3653], Rational[94, 95]}, {
       Rational[1026, 3653], Rational[94, 95]}, {
       Rational[79, 281], Rational[94, 95]}, {
       Rational[1028, 3653], Rational[94, 95]}, {
       Rational[1029, 3653], Rational[94, 95]}, {
       Rational[1030, 3653], Rational[94, 95]}, {
       Rational[1031, 3653], Rational[94, 95]}, {
       Rational[1032, 3653], Rational[94, 95]}, {
       Rational[1033, 3653], Rational[94, 95]}, {
       Rational[1034, 3653], Rational[94, 95]}, {
       Rational[1035, 3653], Rational[94, 95]}, {
       Rational[1036, 3653], Rational[94, 95]}, {
       Rational[1037, 3653], Rational[94, 95]}, {
       Rational[1038, 3653], Rational[94, 95]}, {
       Rational[1039, 3653], Rational[94, 95]}, {
       Rational[80, 281], Rational[94, 95]}, {
       Rational[1041, 3653], Rational[94, 95]}, {
       Rational[1042, 3653], Rational[94, 95]}, {
       Rational[1043, 3653], Rational[94, 95]}, {
       Rational[1044, 3653], Rational[94, 95]}, {
       Rational[1045, 3653], Rational[94, 95]}, {
       Rational[1046, 3653], Rational[94, 95]}, {
       Rational[1047, 3653], Rational[94, 95]}, {
       Rational[1048, 3653], Rational[94, 95]}, {
       Rational[1049, 3653], Rational[94, 95]}, {
       Rational[1050, 3653], Rational[94, 95]}, {
       Rational[1051, 3653], Rational[94, 95]}, {
       Rational[1052, 3653], Rational[94, 95]}, {
       Rational[81, 281], Rational[94, 95]}, {
       Rational[1054, 3653], Rational[94, 95]}, {
       Rational[1055, 3653], Rational[94, 95]}, {
       Rational[1056, 3653], Rational[94, 95]}, {
       Rational[1057, 3653], Rational[94, 95]}, {
       Rational[1058, 3653], Rational[94, 95]}, {
       Rational[1059, 3653], Rational[94, 95]}, {
       Rational[1060, 3653], Rational[94, 95]}, {
       Rational[1061, 3653], Rational[94, 95]}, {
       Rational[1062, 3653], Rational[94, 95]}, {
       Rational[1063, 3653], Rational[94, 95]}, {
       Rational[1064, 3653], Rational[94, 95]}, {
       Rational[1065, 3653], Rational[94, 95]}, {
       Rational[82, 281], Rational[94, 95]}, {
       Rational[1067, 3653], Rational[94, 95]}, {
       Rational[1068, 3653], Rational[94, 95]}, {
       Rational[1069, 3653], Rational[94, 95]}, {
       Rational[1070, 3653], Rational[94, 95]}, {
       Rational[1071, 3653], Rational[94, 95]}, {
       Rational[1072, 3653], Rational[94, 95]}, {
       Rational[1073, 3653], Rational[94, 95]}, {
       Rational[1074, 3653], Rational[94, 95]}, {
       Rational[1075, 3653], Rational[94, 95]}, {
       Rational[1076, 3653], Rational[94, 95]}, {
       Rational[1077, 3653], Rational[94, 95]}, {
       Rational[1078, 3653], Rational[94, 95]}, {
       Rational[83, 281], Rational[94, 95]}, {
       Rational[1080, 3653], Rational[94, 95]}, {
       Rational[1081, 3653], Rational[94, 95]}, {
       Rational[1082, 3653], Rational[94, 95]}, {
       Rational[1083, 3653], Rational[94, 95]}, {
       Rational[1084, 3653], Rational[94, 95]}, {
       Rational[1085, 3653], Rational[94, 95]}, {
       Rational[1086, 3653], Rational[94, 95]}, {
       Rational[1087, 3653], Rational[94, 95]}, {
       Rational[1088, 3653], Rational[94, 95]}, {
       Rational[1089, 3653], Rational[94, 95]}, {
       Rational[1090, 3653], Rational[94, 95]}, {
       Rational[1091, 3653], Rational[94, 95]}, {
       Rational[84, 281], Rational[94, 95]}, {
       Rational[1093, 3653], Rational[94, 95]}, {
       Rational[1094, 3653], Rational[94, 95]}, {
       Rational[1095, 3653], Rational[94, 95]}, {
       Rational[1096, 3653], Rational[94, 95]}, {
       Rational[1097, 3653], Rational[94, 95]}, {
       Rational[1098, 3653], Rational[94, 95]}, {
       Rational[1099, 3653], Rational[94, 95]}, {
       Rational[1100, 3653], Rational[94, 95]}, {
       Rational[1101, 3653], Rational[94, 95]}, {
       Rational[1102, 3653], Rational[94, 95]}, {
       Rational[1103, 3653], Rational[94, 95]}, {
       Rational[1104, 3653], Rational[94, 95]}, {
       Rational[85, 281], Rational[94, 95]}, {
       Rational[1106, 3653], Rational[94, 95]}, {
       Rational[1107, 3653], Rational[94, 95]}, {
       Rational[1108, 3653], Rational[94, 95]}, {
       Rational[1109, 3653], Rational[94, 95]}, {
       Rational[1110, 3653], Rational[94, 95]}, {
       Rational[1111, 3653], Rational[94, 95]}, {
       Rational[1112, 3653], Rational[94, 95]}, {
       Rational[1113, 3653], Rational[94, 95]}, {
       Rational[1114, 3653], Rational[94, 95]}, {
       Rational[1115, 3653], Rational[94, 95]}, {
       Rational[1116, 3653], Rational[94, 95]}, {
       Rational[1117, 3653], Rational[94, 95]}, {
       Rational[86, 281], Rational[94, 95]}, {
       Rational[1119, 3653], Rational[94, 95]}, {
       Rational[1120, 3653], Rational[94, 95]}, {
       Rational[1121, 3653], Rational[94, 95]}, {
       Rational[1122, 3653], Rational[94, 95]}, {
       Rational[1123, 3653], Rational[94, 95]}, {
       Rational[4, 13], Rational[94, 95]}, {
       Rational[1125, 3653], Rational[94, 95]}, {
       Rational[1126, 3653], Rational[94, 95]}, {Rational[1126, 3653], 1}, {
       Rational[1127, 3653], 1}, {Rational[1128, 3653], 1}, {
       Rational[1129, 3653], 1}, {Rational[1130, 3653], 1}, {
       Rational[87, 281], 1}, {Rational[1132, 3653], 1}, {
       Rational[1133, 3653], 1}, {Rational[1134, 3653], 1}, {
       Rational[1135, 3653], 1}, {Rational[1136, 3653], 1}, {
       Rational[1137, 3653], 1}, {Rational[1138, 3653], 1}, {
       Rational[1139, 3653], 1}, {Rational[1140, 3653], 1}, {
       Rational[1141, 3653], 1}, {Rational[1142, 3653], 1}, {
       Rational[1143, 3653], 1}, {Rational[88, 281], 1}, {
       Rational[1145, 3653], 1}, {Rational[1146, 3653], 1}, {
       Rational[1147, 3653], 1}, {Rational[1148, 3653], 1}, {
       Rational[1149, 3653], 1}, {Rational[1150, 3653], 1}, {
       Rational[1151, 3653], 1}, {Rational[1152, 3653], 1}, {
       Rational[1153, 3653], 1}, {Rational[1154, 3653], 1}, {
       Rational[1155, 3653], 1}, {Rational[1156, 3653], 1}, {
       Rational[89, 281], 1}, {Rational[1158, 3653], 1}, {
       Rational[1159, 3653], 1}, {Rational[1160, 3653], 1}, {
       Rational[1161, 3653], 1}, {Rational[1162, 3653], 1}, {
       Rational[1163, 3653], 1}, {Rational[1164, 3653], 1}, {
       Rational[1165, 3653], 1}, {Rational[1166, 3653], 1}, {
       Rational[1167, 3653], 1}, {Rational[1168, 3653], 1}, {
       Rational[1169, 3653], 1}, {Rational[90, 281], 1}, {
       Rational[1171, 3653], 1}, {Rational[1172, 3653], 1}, {
       Rational[1173, 3653], 1}, {Rational[1174, 3653], 1}, {
       Rational[1175, 3653], 1}, {Rational[1176, 3653], 1}, {
       Rational[1177, 3653], 1}, {Rational[1178, 3653], 1}, {
       Rational[1179, 3653], 1}, {Rational[1180, 3653], 1}, {
       Rational[1181, 3653], 1}, {Rational[1182, 3653], 1}, {
       Rational[91, 281], 1}, {Rational[1184, 3653], 1}, {
       Rational[1185, 3653], 1}, {Rational[1186, 3653], 1}, {
       Rational[1187, 3653], 1}, {Rational[1188, 3653], 1}, {
       Rational[1189, 3653], 1}, {Rational[1190, 3653], 1}, {
       Rational[1191, 3653], 1}, {Rational[1192, 3653], 1}, {
       Rational[1193, 3653], 1}, {Rational[1194, 3653], 1}, {
       Rational[1195, 3653], 1}, {Rational[92, 281], 1}, {
       Rational[1197, 3653], 1}, {Rational[1198, 3653], 1}, {
       Rational[1199, 3653], 1}, {Rational[1200, 3653], 1}, {
       Rational[1201, 3653], 1}, {Rational[1202, 3653], 1}, {
       Rational[1203, 3653], 1}, {Rational[1204, 3653], 1}, {
       Rational[1205, 3653], 1}, {Rational[1206, 3653], 1}, {
       Rational[1207, 3653], 1}, {Rational[1208, 3653], 1}, {
       Rational[93, 281], 1}, {Rational[1210, 3653], 1}, {
       Rational[1211, 3653], 1}, {Rational[1212, 3653], 1}, {
       Rational[1213, 3653], 1}, {Rational[1214, 3653], 1}, {
       Rational[1215, 3653], 1}, {Rational[1216, 3653], 1}, {
       Rational[1217, 3653], 1}, {Rational[1218, 3653], 1}, {
       Rational[1219, 3653], 1}, {Rational[1220, 3653], 1}, {
       Rational[1221, 3653], 1}, {Rational[94, 281], 1}, {
       Rational[1223, 3653], 1}, {Rational[1224, 3653], 1}, {
       Rational[1225, 3653], 1}, {Rational[1226, 3653], 1}, {
       Rational[1227, 3653], 1}, {Rational[1228, 3653], 1}, {
       Rational[1229, 3653], 1}, {Rational[1230, 3653], 1}, {
       Rational[1231, 3653], 1}, {Rational[1232, 3653], 1}, {
       Rational[1233, 3653], 1}, {Rational[1234, 3653], 1}, {
       Rational[95, 281], 1}, {Rational[1236, 3653], 1}, {
       Rational[1237, 3653], 1}, {Rational[1238, 3653], 1}, {
       Rational[1239, 3653], 1}, {Rational[1240, 3653], 1}, {
       Rational[1241, 3653], 1}, {Rational[1242, 3653], 1}, {
       Rational[1243, 3653], 1}, {Rational[1244, 3653], 1}, {
       Rational[1245, 3653], 1}, {Rational[1246, 3653], 1}, {
       Rational[1247, 3653], 1}, {Rational[96, 281], 1}, {
       Rational[1249, 3653], 1}, {Rational[1250, 3653], 1}, {
       Rational[1251, 3653], 1}, {Rational[1252, 3653], 1}, {
       Rational[1253, 3653], 1}, {Rational[1254, 3653], 1}, {
       Rational[1255, 3653], 1}, {Rational[1256, 3653], 1}, {
       Rational[1257, 3653], 1}, {Rational[1258, 3653], 1}, {
       Rational[1259, 3653], 1}, {Rational[1260, 3653], 1}, {
       Rational[97, 281], 1}, {Rational[1262, 3653], 1}, {
       Rational[1263, 3653], 1}, {Rational[1264, 3653], 1}, {
       Rational[1265, 3653], 1}, {Rational[1266, 3653], 1}, {
       Rational[1267, 3653], 1}, {Rational[1268, 3653], 1}, {
       Rational[1269, 3653], 1}, {Rational[1270, 3653], 1}, {
       Rational[1271, 3653], 1}, {Rational[1272, 3653], 1}, {
       Rational[1273, 3653], 1}, {Rational[98, 281], 1}, {
       Rational[1275, 3653], 1}, {Rational[1276, 3653], 1}, {
       Rational[1277, 3653], 1}, {Rational[1278, 3653], 1}, {
       Rational[1279, 3653], 1}, {Rational[1280, 3653], 1}, {
       Rational[1281, 3653], 1}, {Rational[1282, 3653], 1}, {
       Rational[1283, 3653], 1}, {Rational[1284, 3653], 1}, {
       Rational[1285, 3653], 1}, {Rational[1286, 3653], 1}, {
       Rational[99, 281], 1}, {Rational[1288, 3653], 1}, {
       Rational[1289, 3653], 1}, {Rational[1290, 3653], 1}, {
       Rational[1291, 3653], 1}, {Rational[1292, 3653], 1}, {
       Rational[1293, 3653], 1}, {Rational[1294, 3653], 1}, {
       Rational[1295, 3653], 1}, {Rational[1296, 3653], 1}, {
       Rational[1297, 3653], 1}, {Rational[1298, 3653], 1}, {
       Rational[1299, 3653], 1}, {Rational[100, 281], 1}, {
       Rational[1301, 3653], 1}, {Rational[1302, 3653], 1}, {
       Rational[1303, 3653], 1}, {Rational[1304, 3653], 1}, {
       Rational[1305, 3653], 1}, {Rational[1306, 3653], 1}, {
       Rational[1307, 3653], 1}, {Rational[1308, 3653], 1}, {
       Rational[1309, 3653], 1}, {Rational[1310, 3653], 1}, {
       Rational[1311, 3653], 1}, {Rational[1312, 3653], 1}, {
       Rational[101, 281], 1}, {Rational[1314, 3653], 1}, {
       Rational[1315, 3653], 1}, {Rational[1316, 3653], 1}, {
       Rational[1317, 3653], 1}, {Rational[1318, 3653], 1}, {
       Rational[1319, 3653], 1}, {Rational[1320, 3653], 1}, {
       Rational[1321, 3653], 1}, {Rational[1322, 3653], 1}, {
       Rational[1323, 3653], 1}, {Rational[1324, 3653], 1}, {
       Rational[1325, 3653], 1}, {Rational[102, 281], 1}, {
       Rational[1327, 3653], 1}, {Rational[1328, 3653], 1}, {
       Rational[1329, 3653], 1}, {Rational[1330, 3653], 1}, {
       Rational[1331, 3653], 1}, {Rational[1332, 3653], 1}, {
       Rational[1333, 3653], 1}, {Rational[1334, 3653], 1}, {
       Rational[1335, 3653], 1}, {Rational[1336, 3653], 1}, {
       Rational[1337, 3653], 1}, {Rational[1338, 3653], 1}, {
       Rational[103, 281], 1}, {Rational[1340, 3653], 1}, {
       Rational[1341, 3653], 1}, {Rational[1342, 3653], 1}, {
       Rational[1343, 3653], 1}, {Rational[1344, 3653], 1}, {
       Rational[1345, 3653], 1}, {Rational[1346, 3653], 1}, {
       Rational[1347, 3653], 1}, {Rational[1348, 3653], 1}, {
       Rational[1349, 3653], 1}, {Rational[1350, 3653], 1}, {
       Rational[1351, 3653], 1}, {Rational[104, 281], 1}, {
       Rational[1353, 3653], 1}, {Rational[1354, 3653], 1}, {
       Rational[1355, 3653], 1}, {Rational[1356, 3653], 1}, {
       Rational[1357, 3653], 1}, {Rational[1358, 3653], 1}, {
       Rational[1359, 3653], 1}, {Rational[1360, 3653], 1}, {
       Rational[1361, 3653], 1}, {Rational[1362, 3653], 1}, {
       Rational[1363, 3653], 1}, {Rational[1364, 3653], 1}, {
       Rational[105, 281], 1}, {Rational[1366, 3653], 1}, {
       Rational[1367, 3653], 1}, {Rational[1368, 3653], 1}, {
       Rational[1369, 3653], 1}, {Rational[1370, 3653], 1}, {
       Rational[1371, 3653], 1}, {Rational[1372, 3653], 1}, {
       Rational[1373, 3653], 1}, {Rational[1374, 3653], 1}, {
       Rational[1375, 3653], 1}, {Rational[1376, 3653], 1}, {
       Rational[1377, 3653], 1}, {Rational[106, 281], 1}, {
       Rational[1379, 3653], 1}, {Rational[1380, 3653], 1}, {
       Rational[1381, 3653], 1}, {Rational[1382, 3653], 1}, {
       Rational[1383, 3653], 1}, {Rational[1384, 3653], 1}, {
       Rational[1385, 3653], 1}, {Rational[1386, 3653], 1}, {
       Rational[1387, 3653], 1}, {Rational[1388, 3653], 1}, {
       Rational[1389, 3653], 1}, {Rational[1390, 3653], 1}, {
       Rational[107, 281], 1}, {Rational[1392, 3653], 1}, {
       Rational[1393, 3653], 1}, {Rational[1394, 3653], 1}, {
       Rational[1395, 3653], 1}, {Rational[1396, 3653], 1}, {
       Rational[1397, 3653], 1}, {Rational[1398, 3653], 1}, {
       Rational[1399, 3653], 1}, {Rational[1400, 3653], 1}, {
       Rational[1401, 3653], 1}, {Rational[1402, 3653], 1}, {
       Rational[1403, 3653], 1}, {Rational[108, 281], 1}, {
       Rational[5, 13], 1}, {Rational[1406, 3653], 1}, {
       Rational[1407, 3653], 1}, {Rational[1408, 3653], 1}, {
       Rational[1409, 3653], 1}, {Rational[1410, 3653], 1}, {
       Rational[1411, 3653], 1}, {Rational[1412, 3653], 1}, {
       Rational[1413, 3653], 1}, {Rational[1414, 3653], 1}, {
       Rational[1415, 3653], 1}, {Rational[1416, 3653], 1}, {
       Rational[109, 281], 1}, {Rational[1418, 3653], 1}, {
       Rational[1419, 3653], 1}, {Rational[1420, 3653], 1}, {
       Rational[1421, 3653], 1}, {Rational[1422, 3653], 1}, {
       Rational[1423, 3653], 1}, {Rational[1424, 3653], 1}, {
       Rational[1425, 3653], 1}, {Rational[1426, 3653], 1}, {
       Rational[1427, 3653], 1}, {Rational[1428, 3653], 1}, {
       Rational[1429, 3653], 1}, {Rational[110, 281], 1}, {
       Rational[1431, 3653], 1}, {Rational[1432, 3653], 1}, {
       Rational[1433, 3653], 1}, {Rational[1434, 3653], 1}, {
       Rational[1435, 3653], 1}, {Rational[1436, 3653], 1}, {
       Rational[1437, 3653], 1}, {Rational[1438, 3653], 1}, {
       Rational[1439, 3653], 1}, {Rational[1440, 3653], 1}, {
       Rational[1441, 3653], 1}, {Rational[1442, 3653], 1}, {
       Rational[111, 281], 1}, {Rational[1444, 3653], 1}, {
       Rational[1445, 3653], 1}, {Rational[1446, 3653], 1}, {
       Rational[1447, 3653], 1}, {Rational[1448, 3653], 1}, {
       Rational[1449, 3653], 1}, {Rational[1450, 3653], 1}, {
       Rational[1451, 3653], 1}, {Rational[1452, 3653], 1}, {
       Rational[1453, 3653], 1}, {Rational[1454, 3653], 1}, {
       Rational[1455, 3653], 1}, {Rational[112, 281], 1}, {
       Rational[1457, 3653], 1}, {Rational[1458, 3653], 1}, {
       Rational[1459, 3653], 1}, {Rational[1460, 3653], 1}, {
       Rational[1461, 3653], 1}, {Rational[1462, 3653], 1}, {
       Rational[1463, 3653], 1}, {Rational[1464, 3653], 1}, {
       Rational[1465, 3653], 1}, {Rational[1466, 3653], 1}, {
       Rational[1467, 3653], 1}, {Rational[1468, 3653], 1}, {
       Rational[113, 281], 1}, {Rational[1470, 3653], 1}, {
       Rational[1471, 3653], 1}, {Rational[1472, 3653], 1}, {
       Rational[1473, 3653], 1}, {Rational[1474, 3653], 1}, {
       Rational[1475, 3653], 1}, {Rational[1476, 3653], 1}, {
       Rational[1477, 3653], 1}, {Rational[1478, 3653], 1}, {
       Rational[1479, 3653], 1}, {Rational[1480, 3653], 1}, {
       Rational[1481, 3653], 1}, {Rational[114, 281], 1}, {
       Rational[1483, 3653], 1}, {Rational[1484, 3653], 1}, {
       Rational[1485, 3653], 1}, {Rational[1486, 3653], 1}, {
       Rational[1487, 3653], 1}, {Rational[1488, 3653], 1}, {
       Rational[1489, 3653], 1}, {Rational[1490, 3653], 1}, {
       Rational[1491, 3653], 1}, {Rational[1492, 3653], 1}, {
       Rational[1493, 3653], 1}, {Rational[1494, 3653], 1}, {
       Rational[115, 281], 1}, {Rational[1496, 3653], 1}, {
       Rational[1497, 3653], 1}, {Rational[1498, 3653], 1}, {
       Rational[1499, 3653], 1}, {Rational[1500, 3653], 1}, {
       Rational[1501, 3653], 1}, {Rational[1502, 3653], 1}, {
       Rational[1503, 3653], 1}, {Rational[1504, 3653], 1}, {
       Rational[1505, 3653], 1}, {Rational[1506, 3653], 1}, {
       Rational[1507, 3653], 1}, {Rational[116, 281], 1}, {
       Rational[1509, 3653], 1}, {Rational[1510, 3653], 1}, {
       Rational[1511, 3653], 1}, {Rational[1512, 3653], 1}, {
       Rational[1513, 3653], 1}, {Rational[1514, 3653], 1}, {
       Rational[1515, 3653], 1}, {Rational[1516, 3653], 1}, {
       Rational[1517, 3653], 1}, {Rational[1518, 3653], 1}, {
       Rational[1519, 3653], 1}, {Rational[1520, 3653], 1}, {
       Rational[117, 281], 1}, {Rational[1522, 3653], 1}, {
       Rational[1523, 3653], 1}, {Rational[1524, 3653], 1}, {
       Rational[1525, 3653], 1}, {Rational[1526, 3653], 1}, {
       Rational[1527, 3653], 1}, {Rational[1528, 3653], 1}, {
       Rational[1529, 3653], 1}, {Rational[1530, 3653], 1}, {
       Rational[1531, 3653], 1}, {Rational[1532, 3653], 1}, {
       Rational[1533, 3653], 1}, {Rational[118, 281], 1}, {
       Rational[1535, 3653], 1}, {Rational[1536, 3653], 1}, {
       Rational[1537, 3653], 1}, {Rational[1538, 3653], 1}, {
       Rational[1539, 3653], 1}, {Rational[1540, 3653], 1}, {
       Rational[1541, 3653], 1}, {Rational[1542, 3653], 1}, {
       Rational[1543, 3653], 1}, {Rational[1544, 3653], 1}, {
       Rational[1545, 3653], 1}, {Rational[1546, 3653], 1}, {
       Rational[119, 281], 1}, {Rational[1548, 3653], 1}, {
       Rational[1549, 3653], 1}, {Rational[1550, 3653], 1}, {
       Rational[1551, 3653], 1}, {Rational[1552, 3653], 1}, {
       Rational[1553, 3653], 1}, {Rational[1554, 3653], 1}, {
       Rational[1555, 3653], 1}, {Rational[1556, 3653], 1}, {
       Rational[1557, 3653], 1}, {Rational[1558, 3653], 1}, {
       Rational[1559, 3653], 1}, {Rational[120, 281], 1}, {
       Rational[1561, 3653], 1}, {Rational[1562, 3653], 1}, {
       Rational[1563, 3653], 1}, {Rational[1564, 3653], 1}, {
       Rational[1565, 3653], 1}, {Rational[1566, 3653], 1}, {
       Rational[1567, 3653], 1}, {Rational[1568, 3653], 1}, {
       Rational[1569, 3653], 1}, {Rational[1570, 3653], 1}, {
       Rational[1571, 3653], 1}, {Rational[1572, 3653], 1}, {
       Rational[121, 281], 1}, {Rational[1574, 3653], 1}, {
       Rational[1575, 3653], 1}, {Rational[1576, 3653], 1}, {
       Rational[1577, 3653], 1}, {Rational[1578, 3653], 1}, {
       Rational[1579, 3653], 1}, {Rational[1580, 3653], 1}, {
       Rational[1581, 3653], 1}, {Rational[1582, 3653], 1}, {
       Rational[1583, 3653], 1}, {Rational[1584, 3653], 1}, {
       Rational[1585, 3653], 1}, {Rational[122, 281], 1}, {
       Rational[1587, 3653], 1}, {Rational[1588, 3653], 1}, {
       Rational[1589, 3653], 1}, {Rational[1590, 3653], 1}, {
       Rational[1591, 3653], 1}, {Rational[1592, 3653], 1}, {
       Rational[1593, 3653], 1}, {Rational[1594, 3653], 1}, {
       Rational[1595, 3653], 1}, {Rational[1596, 3653], 1}, {
       Rational[1597, 3653], 1}, {Rational[1598, 3653], 1}, {
       Rational[123, 281], 1}, {Rational[1600, 3653], 1}, {
       Rational[1601, 3653], 1}, {Rational[1602, 3653], 1}, {
       Rational[1603, 3653], 1}, {Rational[1604, 3653], 1}, {
       Rational[1605, 3653], 1}, {Rational[1606, 3653], 1}, {
       Rational[1607, 3653], 1}, {Rational[1608, 3653], 1}, {
       Rational[1609, 3653], 1}, {Rational[1610, 3653], 1}, {
       Rational[1611, 3653], 1}, {Rational[124, 281], 1}, {
       Rational[1613, 3653], 1}, {Rational[1614, 3653], 1}, {
       Rational[1615, 3653], 1}, {Rational[1616, 3653], 1}, {
       Rational[1617, 3653], 1}, {Rational[1618, 3653], 1}, {
       Rational[1619, 3653], 1}, {Rational[1620, 3653], 1}, {
       Rational[1621, 3653], 1}, {Rational[1622, 3653], 1}, {
       Rational[1623, 3653], 1}, {Rational[1624, 3653], 1}, {
       Rational[125, 281], 1}, {Rational[1626, 3653], 1}, {
       Rational[1627, 3653], 1}, {Rational[1628, 3653], 1}, {
       Rational[1629, 3653], 1}, {Rational[1630, 3653], 1}, {
       Rational[1631, 3653], 1}, {Rational[1632, 3653], 1}, {
       Rational[1633, 3653], 1}, {Rational[1634, 3653], 1}, {
       Rational[1635, 3653], 1}, {Rational[1636, 3653], 1}, {
       Rational[1637, 3653], 1}, {Rational[126, 281], 1}, {
       Rational[1639, 3653], 1}, {Rational[1640, 3653], 1}, {
       Rational[1641, 3653], 1}, {Rational[1642, 3653], 1}, {
       Rational[1643, 3653], 1}, {Rational[1644, 3653], 1}, {
       Rational[1645, 3653], 1}, {Rational[1646, 3653], 1}, {
       Rational[1647, 3653], 1}, {Rational[1648, 3653], 1}, {
       Rational[1649, 3653], 1}, {Rational[1650, 3653], 1}, {
       Rational[127, 281], 1}, {Rational[1652, 3653], 1}, {
       Rational[1653, 3653], 1}, {Rational[1654, 3653], 1}, {
       Rational[1655, 3653], 1}, {Rational[1656, 3653], 1}, {
       Rational[1657, 3653], 1}, {Rational[1658, 3653], 1}, {
       Rational[1659, 3653], 1}, {Rational[1660, 3653], 1}, {
       Rational[1661, 3653], 1}, {Rational[1662, 3653], 1}, {
       Rational[1663, 3653], 1}, {Rational[128, 281], 1}, {
       Rational[1665, 3653], 1}, {Rational[1666, 3653], 1}, {
       Rational[1667, 3653], 1}, {Rational[1668, 3653], 1}, {
       Rational[1669, 3653], 1}, {Rational[1670, 3653], 1}, {
       Rational[1671, 3653], 1}, {Rational[1672, 3653], 1}, {
       Rational[1673, 3653], 1}, {Rational[1674, 3653], 1}, {
       Rational[1675, 3653], 1}, {Rational[1676, 3653], 1}, {
       Rational[129, 281], 1}, {Rational[1678, 3653], 1}, {
       Rational[1679, 3653], 1}, {Rational[1680, 3653], 1}, {
       Rational[1681, 3653], 1}, {Rational[1682, 3653], 1}, {
       Rational[1683, 3653], 1}, {Rational[1684, 3653], 1}, {
       Rational[1685, 3653], 1}, {Rational[6, 13], 1}, {
       Rational[1687, 3653], 1}, {Rational[1688, 3653], 1}, {
       Rational[1689, 3653], 1}, {Rational[130, 281], 1}, {
       Rational[1691, 3653], 1}, {Rational[1692, 3653], 1}, {
       Rational[1693, 3653], 1}, {Rational[1694, 3653], 1}, {
       Rational[1695, 3653], 1}, {Rational[1696, 3653], 1}, {
       Rational[1697, 3653], 1}, {Rational[1698, 3653], 1}, {
       Rational[1699, 3653], 1}, {Rational[1700, 3653], 1}, {
       Rational[1701, 3653], 1}, {Rational[1702, 3653], 1}, {
       Rational[131, 281], 1}, {Rational[1704, 3653], 1}, {
       Rational[1705, 3653], 1}, {Rational[1706, 3653], 1}, {
       Rational[1707, 3653], 1}, {Rational[1708, 3653], 1}, {
       Rational[1709, 3653], 1}, {Rational[1710, 3653], 1}, {
       Rational[1711, 3653], 1}, {Rational[1712, 3653], 1}, {
       Rational[1713, 3653], 1}, {Rational[1714, 3653], 1}, {
       Rational[1715, 3653], 1}, {Rational[132, 281], 1}, {
       Rational[1717, 3653], 1}, {Rational[1718, 3653], 1}, {
       Rational[1719, 3653], 1}, {Rational[1720, 3653], 1}, {
       Rational[1721, 3653], 1}, {Rational[1722, 3653], 1}, {
       Rational[1723, 3653], 1}, {Rational[1724, 3653], 1}, {
       Rational[1725, 3653], 1}, {Rational[1726, 3653], 1}, {
       Rational[1727, 3653], 1}, {Rational[1728, 3653], 1}, {
       Rational[133, 281], 1}, {Rational[1730, 3653], 1}, {
       Rational[1731, 3653], 1}, {Rational[1732, 3653], 1}, {
       Rational[1733, 3653], 1}, {Rational[1734, 3653], 1}, {
       Rational[1735, 3653], 1}, {Rational[1736, 3653], 1}, {
       Rational[1737, 3653], 1}, {Rational[1738, 3653], 1}, {
       Rational[1739, 3653], 1}, {Rational[1740, 3653], 1}, {
       Rational[1741, 3653], 1}, {Rational[134, 281], 1}, {
       Rational[1743, 3653], 1}, {Rational[1744, 3653], 1}, {
       Rational[1745, 3653], 1}, {Rational[1746, 3653], 1}, {
       Rational[1747, 3653], 1}, {Rational[1748, 3653], 1}, {
       Rational[1749, 3653], 1}, {Rational[1750, 3653], 1}, {
       Rational[1751, 3653], 1}, {Rational[1752, 3653], 1}, {
       Rational[1753, 3653], 1}, {Rational[1754, 3653], 1}, {
       Rational[135, 281], 1}, {Rational[1756, 3653], 1}, {
       Rational[1757, 3653], 1}, {Rational[1758, 3653], 1}, {
       Rational[1759, 3653], 1}, {Rational[1760, 3653], 1}, {
       Rational[1761, 3653], 1}, {Rational[1762, 3653], 1}, {
       Rational[1763, 3653], 1}, {Rational[1764, 3653], 1}, {
       Rational[1765, 3653], 1}, {Rational[1766, 3653], 1}, {
       Rational[1767, 3653], 1}, {Rational[136, 281], 1}, {
       Rational[1769, 3653], 1}, {Rational[1770, 3653], 1}, {
       Rational[1771, 3653], 1}, {Rational[1772, 3653], 1}, {
       Rational[1773, 3653], 1}, {Rational[1774, 3653], 1}, {
       Rational[1775, 3653], 1}, {Rational[1776, 3653], 1}, {
       Rational[1777, 3653], 1}, {Rational[1778, 3653], 1}, {
       Rational[1779, 3653], 1}, {Rational[1780, 3653], 1}, {
       Rational[137, 281], 1}, {Rational[1782, 3653], 1}, {
       Rational[1783, 3653], 1}, {Rational[1784, 3653], 1}, {
       Rational[1785, 3653], 1}, {Rational[1786, 3653], 1}, {
       Rational[1787, 3653], 1}, {Rational[1788, 3653], 1}, {
       Rational[1789, 3653], 1}, {Rational[1790, 3653], 1}, {
       Rational[1791, 3653], 1}, {Rational[1792, 3653], 1}, {
       Rational[1793, 3653], 1}, {Rational[138, 281], 1}, {
       Rational[1795, 3653], 1}, {Rational[1796, 3653], 1}, {
       Rational[1797, 3653], 1}, {Rational[1798, 3653], 1}, {
       Rational[1799, 3653], 1}, {Rational[1800, 3653], 1}, {
       Rational[1801, 3653], 1}, {Rational[1802, 3653], 1}, {
       Rational[1803, 3653], 1}, {Rational[1804, 3653], 1}, {
       Rational[1805, 3653], 1}, {Rational[1806, 3653], 1}, {
       Rational[139, 281], 1}, {Rational[1808, 3653], 1}, {
       Rational[1809, 3653], 1}, {Rational[1810, 3653], 1}, {
       Rational[1811, 3653], 1}, {Rational[1812, 3653], 1}, {
       Rational[1813, 3653], 1}, {Rational[1814, 3653], 1}, {
       Rational[1815, 3653], 1}, {Rational[1816, 3653], 1}, {
       Rational[1817, 3653], 1}, {Rational[1818, 3653], 1}, {
       Rational[1819, 3653], 1}, {Rational[140, 281], 1}, {
       Rational[1821, 3653], 1}, {Rational[1822, 3653], 1}, {
       Rational[1823, 3653], 1}, {Rational[1824, 3653], 1}, {
       Rational[1825, 3653], 1}, {Rational[1826, 3653], 1}, {
       Rational[1827, 3653], 1}, {Rational[1828, 3653], 1}, {
       Rational[1829, 3653], 1}, {Rational[1830, 3653], 1}, {
       Rational[1831, 3653], 1}, {Rational[1832, 3653], 1}, {
       Rational[141, 281], 1}, {Rational[1834, 3653], 1}, {
       Rational[1835, 3653], 1}, {Rational[1836, 3653], 1}, {
       Rational[1837, 3653], 1}, {Rational[1838, 3653], 1}, {
       Rational[1839, 3653], 1}, {Rational[1840, 3653], 1}, {
       Rational[1841, 3653], 1}, {Rational[1842, 3653], 1}, {
       Rational[1843, 3653], 1}, {Rational[1844, 3653], 1}, {
       Rational[1845, 3653], 1}, {Rational[142, 281], 1}, {
       Rational[1847, 3653], 1}, {Rational[1848, 3653], 1}, {
       Rational[1849, 3653], 1}, {Rational[1850, 3653], 1}, {
       Rational[1851, 3653], 1}, {Rational[1852, 3653], 1}, {
       Rational[1853, 3653], 1}, {Rational[1854, 3653], 1}, {
       Rational[1855, 3653], 1}, {Rational[1856, 3653], 1}, {
       Rational[1857, 3653], 1}, {Rational[1858, 3653], 1}, {
       Rational[143, 281], 1}, {Rational[1860, 3653], 1}, {
       Rational[1861, 3653], 1}, {Rational[1862, 3653], 1}, {
       Rational[1863, 3653], 1}, {Rational[1864, 3653], 1}, {
       Rational[1865, 3653], 1}, {Rational[1866, 3653], 1}, {
       Rational[1867, 3653], 1}, {Rational[1868, 3653], 1}, {
       Rational[1869, 3653], 1}, {Rational[1870, 3653], 1}, {
       Rational[1871, 3653], 1}, {Rational[144, 281], 1}, {
       Rational[1873, 3653], 1}, {Rational[1874, 3653], 1}, {
       Rational[1875, 3653], 1}, {Rational[1876, 3653], 1}, {
       Rational[1877, 3653], 1}, {Rational[1878, 3653], 1}, {
       Rational[1879, 3653], 1}, {Rational[1880, 3653], 1}, {
       Rational[1881, 3653], 1}, {Rational[1882, 3653], 1}, {
       Rational[1883, 3653], 1}, {Rational[1884, 3653], 1}, {
       Rational[145, 281], 1}, {Rational[1886, 3653], 1}, {
       Rational[1887, 3653], 1}, {Rational[1888, 3653], 1}, {
       Rational[1889, 3653], 1}, {Rational[1890, 3653], 1}, {
       Rational[1891, 3653], 1}, {Rational[1892, 3653], 1}, {
       Rational[1893, 3653], 1}, {Rational[1894, 3653], 1}, {
       Rational[1895, 3653], 1}, {Rational[1896, 3653], 1}, {
       Rational[1897, 3653], 1}, {Rational[146, 281], 1}, {
       Rational[1899, 3653], 1}, {Rational[1900, 3653], 1}, {
       Rational[1901, 3653], 1}, {Rational[1902, 3653], 1}, {
       Rational[1903, 3653], 1}, {Rational[1904, 3653], 1}, {
       Rational[1905, 3653], 1}, {Rational[1906, 3653], 1}, {
       Rational[1907, 3653], 1}, {Rational[1908, 3653], 1}, {
       Rational[1909, 3653], 1}, {Rational[1910, 3653], 1}, {
       Rational[147, 281], 1}, {Rational[1912, 3653], 1}, {
       Rational[1913, 3653], 1}, {Rational[1914, 3653], 1}, {
       Rational[1915, 3653], 1}, {Rational[1916, 3653], 1}, {
       Rational[1917, 3653], 1}, {Rational[1918, 3653], 1}, {
       Rational[1919, 3653], 1}, {Rational[1920, 3653], 1}, {
       Rational[1921, 3653], 1}, {Rational[1922, 3653], 1}, {
       Rational[1923, 3653], 1}, {Rational[148, 281], 1}, {
       Rational[1925, 3653], 1}, {Rational[1926, 3653], 1}, {
       Rational[1927, 3653], 1}, {Rational[1928, 3653], 1}, {
       Rational[1929, 3653], 1}, {Rational[1930, 3653], 1}, {
       Rational[1931, 3653], 1}, {Rational[1932, 3653], 1}, {
       Rational[1933, 3653], 1}, {Rational[1934, 3653], 1}, {
       Rational[1935, 3653], 1}, {Rational[1936, 3653], 1}, {
       Rational[149, 281], 1}, {Rational[1938, 3653], 1}, {
       Rational[1939, 3653], 1}, {Rational[1940, 3653], 1}, {
       Rational[1941, 3653], 1}, {Rational[1942, 3653], 1}, {
       Rational[1943, 3653], 1}, {Rational[1944, 3653], 1}, {
       Rational[1945, 3653], 1}, {Rational[1946, 3653], 1}, {
       Rational[1947, 3653], 1}, {Rational[1948, 3653], 1}, {
       Rational[1949, 3653], 1}, {Rational[150, 281], 1}, {
       Rational[1951, 3653], 1}, {Rational[1952, 3653], 1}, {
       Rational[1953, 3653], 1}, {Rational[1954, 3653], 1}, {
       Rational[1955, 3653], 1}, {Rational[1956, 3653], 1}, {
       Rational[1957, 3653], 1}, {Rational[1958, 3653], 1}, {
       Rational[1959, 3653], 1}, {Rational[1960, 3653], 1}, {
       Rational[1961, 3653], 1}, {Rational[1962, 3653], 1}, {
       Rational[151, 281], 1}, {Rational[1964, 3653], 1}, {
       Rational[1965, 3653], 1}, {Rational[1966, 3653], 1}, {
       Rational[7, 13], 1}, {Rational[1968, 3653], 1}, {
       Rational[1969, 3653], 1}, {Rational[1970, 3653], 1}, {
       Rational[1971, 3653], 1}, {Rational[1972, 3653], 1}, {
       Rational[1973, 3653], 1}, {Rational[1974, 3653], 1}, {
       Rational[1975, 3653], 1}, {Rational[152, 281], 1}, {
       Rational[1977, 3653], 1}, {Rational[1978, 3653], 1}, {
       Rational[1979, 3653], 1}, {Rational[1980, 3653], 1}, {
       Rational[1981, 3653], 1}, {Rational[1982, 3653], 1}, {
       Rational[1983, 3653], 1}, {Rational[1984, 3653], 1}, {
       Rational[1985, 3653], 1}, {Rational[1986, 3653], 1}, {
       Rational[1987, 3653], 1}, {Rational[1988, 3653], 1}, {
       Rational[153, 281], 1}, {Rational[1990, 3653], 1}, {
       Rational[1991, 3653], 1}, {Rational[1992, 3653], 1}, {
       Rational[1993, 3653], 1}, {Rational[1994, 3653], 1}, {
       Rational[1995, 3653], 1}, {Rational[1996, 3653], 1}, {
       Rational[1997, 3653], 1}, {Rational[1998, 3653], 1}, {
       Rational[1999, 3653], 1}, {Rational[2000, 3653], 1}, {
       Rational[2001, 3653], 1}, {Rational[154, 281], 1}, {
       Rational[2003, 3653], 1}, {Rational[2004, 3653], 1}, {
       Rational[2005, 3653], 1}, {Rational[2006, 3653], 1}, {
       Rational[2007, 3653], 1}, {Rational[2008, 3653], 1}, {
       Rational[2009, 3653], 1}, {Rational[2010, 3653], 1}, {
       Rational[2011, 3653], 1}, {Rational[2012, 3653], 1}, {
       Rational[2013, 3653], 1}, {Rational[2014, 3653], 1}, {
       Rational[155, 281], 1}, {Rational[2016, 3653], 1}, {
       Rational[2017, 3653], 1}, {Rational[2018, 3653], 1}, {
       Rational[2019, 3653], 1}, {Rational[2020, 3653], 1}, {
       Rational[2021, 3653], 1}, {Rational[2022, 3653], 1}, {
       Rational[2023, 3653], 1}, {Rational[2024, 3653], 1}, {
       Rational[2025, 3653], 1}, {Rational[2026, 3653], 1}, {
       Rational[2027, 3653], 1}, {Rational[156, 281], 1}, {
       Rational[2029, 3653], 1}, {Rational[2030, 3653], 1}, {
       Rational[2031, 3653], 1}, {Rational[2032, 3653], 1}, {
       Rational[2033, 3653], 1}, {Rational[2034, 3653], 1}, {
       Rational[2035, 3653], 1}, {Rational[2036, 3653], 1}, {
       Rational[2037, 3653], 1}, {Rational[2038, 3653], 1}, {
       Rational[2039, 3653], 1}, {Rational[2040, 3653], 1}, {
       Rational[157, 281], 1}, {Rational[2042, 3653], 1}, {
       Rational[2043, 3653], 1}, {Rational[2044, 3653], 1}, {
       Rational[2045, 3653], 1}, {Rational[2046, 3653], 1}, {
       Rational[2047, 3653], 1}, {Rational[2048, 3653], 1}, {
       Rational[2049, 3653], 1}, {Rational[2050, 3653], 1}, {
       Rational[2051, 3653], 1}, {Rational[2052, 3653], 1}, {
       Rational[2053, 3653], 1}, {Rational[158, 281], 1}, {
       Rational[2055, 3653], 1}, {Rational[2056, 3653], 1}, {
       Rational[2057, 3653], 1}, {Rational[2058, 3653], 1}, {
       Rational[2059, 3653], 1}, {Rational[2060, 3653], 1}, {
       Rational[2061, 3653], 1}, {Rational[2062, 3653], 1}, {
       Rational[2063, 3653], 1}, {Rational[2064, 3653], 1}, {
       Rational[2065, 3653], 1}, {Rational[2066, 3653], 1}, {
       Rational[159, 281], 1}, {Rational[2068, 3653], 1}, {
       Rational[2069, 3653], 1}, {Rational[2070, 3653], 1}, {
       Rational[2071, 3653], 1}, {Rational[2072, 3653], 1}, {
       Rational[2073, 3653], 1}, {Rational[2074, 3653], 1}, {
       Rational[2075, 3653], 1}, {Rational[2076, 3653], 1}, {
       Rational[2077, 3653], 1}, {Rational[2078, 3653], 1}, {
       Rational[2079, 3653], 1}, {Rational[160, 281], 1}, {
       Rational[2081, 3653], 1}, {Rational[2082, 3653], 1}, {
       Rational[2083, 3653], 1}, {Rational[2084, 3653], 1}, {
       Rational[2085, 3653], 1}, {Rational[2086, 3653], 1}, {
       Rational[2087, 3653], 1}, {Rational[2088, 3653], 1}, {
       Rational[2089, 3653], 1}, {Rational[2090, 3653], 1}, {
       Rational[2091, 3653], 1}, {Rational[2092, 3653], 1}, {
       Rational[161, 281], 1}, {Rational[2094, 3653], 1}, {
       Rational[2095, 3653], 1}, {Rational[2096, 3653], 1}, {
       Rational[2097, 3653], 1}, {Rational[2098, 3653], 1}, {
       Rational[2099, 3653], 1}, {Rational[2100, 3653], 1}, {
       Rational[2101, 3653], 1}, {Rational[2102, 3653], 1}, {
       Rational[2103, 3653], 1}, {Rational[2104, 3653], 1}, {
       Rational[2105, 3653], 1}, {Rational[162, 281], 1}, {
       Rational[2107, 3653], 1}, {Rational[2108, 3653], 1}, {
       Rational[2109, 3653], 1}, {Rational[2110, 3653], 1}, {
       Rational[2111, 3653], 1}, {Rational[2112, 3653], 1}, {
       Rational[2113, 3653], 1}, {Rational[2114, 3653], 1}, {
       Rational[2115, 3653], 1}, {Rational[2116, 3653], 1}, {
       Rational[2117, 3653], 1}, {Rational[2118, 3653], 1}, {
       Rational[163, 281], 1}, {Rational[2120, 3653], 1}, {
       Rational[2121, 3653], 1}, {Rational[2122, 3653], 1}, {
       Rational[2123, 3653], 1}, {Rational[2124, 3653], 1}, {
       Rational[2125, 3653], 1}, {Rational[2126, 3653], 1}, {
       Rational[2127, 3653], 1}, {Rational[2128, 3653], 1}, {
       Rational[2129, 3653], 1}, {Rational[2130, 3653], 1}, {
       Rational[2131, 3653], 1}, {Rational[164, 281], 1}, {
       Rational[2133, 3653], 1}, {Rational[2134, 3653], 1}, {
       Rational[2135, 3653], 1}, {Rational[2136, 3653], 1}, {
       Rational[2137, 3653], 1}, {Rational[2138, 3653], 1}, {
       Rational[2139, 3653], 1}, {Rational[2140, 3653], 1}, {
       Rational[2141, 3653], 1}, {Rational[2142, 3653], 1}, {
       Rational[2143, 3653], 1}, {Rational[2144, 3653], 1}, {
       Rational[165, 281], 1}, {Rational[2146, 3653], 1}, {
       Rational[2147, 3653], 1}, {Rational[2148, 3653], 1}, {
       Rational[2149, 3653], 1}, {Rational[2150, 3653], 1}, {
       Rational[2151, 3653], 1}, {Rational[2152, 3653], 1}, {
       Rational[2153, 3653], 1}, {Rational[2154, 3653], 1}, {
       Rational[2155, 3653], 1}, {Rational[2156, 3653], 1}, {
       Rational[2157, 3653], 1}, {Rational[166, 281], 1}, {
       Rational[2159, 3653], 1}, {Rational[2160, 3653], 1}, {
       Rational[2161, 3653], 1}, {Rational[2162, 3653], 1}, {
       Rational[2163, 3653], 1}, {Rational[2164, 3653], 1}, {
       Rational[2165, 3653], 1}, {Rational[2166, 3653], 1}, {
       Rational[2167, 3653], 1}, {Rational[2168, 3653], 1}, {
       Rational[2169, 3653], 1}, {Rational[2170, 3653], 1}, {
       Rational[167, 281], 1}, {Rational[2172, 3653], 1}, {
       Rational[2173, 3653], 1}, {Rational[2174, 3653], 1}, {
       Rational[2175, 3653], 1}, {Rational[2176, 3653], 1}, {
       Rational[2177, 3653], 1}, {Rational[2178, 3653], 1}, {
       Rational[2179, 3653], 1}, {Rational[2180, 3653], 1}, {
       Rational[2181, 3653], 1}, {Rational[2182, 3653], 1}, {
       Rational[2183, 3653], 1}, {Rational[168, 281], 1}, {
       Rational[2185, 3653], 1}, {Rational[2186, 3653], 1}, {
       Rational[2187, 3653], 1}, {Rational[2188, 3653], 1}, {
       Rational[2189, 3653], 1}, {Rational[2190, 3653], 1}, {
       Rational[2191, 3653], 1}, {Rational[2192, 3653], 1}, {
       Rational[2193, 3653], 1}, {Rational[2194, 3653], 1}, {
       Rational[2195, 3653], 1}, {Rational[2196, 3653], 1}, {
       Rational[169, 281], 1}, {Rational[2198, 3653], 1}, {
       Rational[2199, 3653], 1}, {Rational[2200, 3653], 1}, {
       Rational[2201, 3653], 1}, {Rational[2202, 3653], 1}, {
       Rational[2203, 3653], 1}, {Rational[2204, 3653], 1}, {
       Rational[2205, 3653], 1}, {Rational[2206, 3653], 1}, {
       Rational[2207, 3653], 1}, {Rational[2208, 3653], 1}, {
       Rational[2209, 3653], 1}, {Rational[170, 281], 1}, {
       Rational[2211, 3653], 1}, {Rational[2212, 3653], 1}, {
       Rational[2213, 3653], 1}, {Rational[2214, 3653], 1}, {
       Rational[2215, 3653], 1}, {Rational[2216, 3653], 1}, {
       Rational[2217, 3653], 1}, {Rational[2218, 3653], 1}, {
       Rational[2219, 3653], 1}, {Rational[2220, 3653], 1}, {
       Rational[2221, 3653], 1}, {Rational[2222, 3653], 1}, {
       Rational[171, 281], 1}, {Rational[2224, 3653], 1}, {
       Rational[2225, 3653], 1}, {Rational[2226, 3653], 1}, {
       Rational[2227, 3653], 1}, {Rational[2228, 3653], 1}, {
       Rational[2229, 3653], 1}, {Rational[2230, 3653], 1}, {
       Rational[2231, 3653], 1}, {Rational[2232, 3653], 1}, {
       Rational[2233, 3653], 1}, {Rational[2234, 3653], 1}, {
       Rational[2235, 3653], 1}, {Rational[172, 281], 1}, {
       Rational[2237, 3653], 1}, {Rational[2238, 3653], 1}, {
       Rational[2239, 3653], 1}, {Rational[2240, 3653], 1}, {
       Rational[2241, 3653], 1}, {Rational[2242, 3653], 1}, {
       Rational[2243, 3653], 1}, {Rational[2244, 3653], 1}, {
       Rational[2245, 3653], 1}, {Rational[2246, 3653], 1}, {
       Rational[2247, 3653], 1}, {Rational[8, 13], 1}, {
       Rational[173, 281], 1}, {Rational[2250, 3653], 1}, {
       Rational[2251, 3653], 1}, {Rational[2252, 3653], 1}, {
       Rational[2253, 3653], 1}, {Rational[2254, 3653], 1}, {
       Rational[2255, 3653], 1}, {Rational[2256, 3653], 1}, {
       Rational[2257, 3653], 1}, {Rational[2258, 3653], 1}, {
       Rational[2259, 3653], 1}, {Rational[2260, 3653], 1}, {
       Rational[2261, 3653], 1}, {Rational[174, 281], 1}, {
       Rational[2263, 3653], 1}, {Rational[2264, 3653], 1}, {
       Rational[2265, 3653], 1}, {Rational[2266, 3653], 1}, {
       Rational[2267, 3653], 1}, {Rational[2268, 3653], 1}, {
       Rational[2269, 3653], 1}, {Rational[2270, 3653], 1}, {
       Rational[2271, 3653], 1}, {Rational[2272, 3653], 1}, {
       Rational[2273, 3653], 1}, {Rational[2274, 3653], 1}, {
       Rational[175, 281], 1}, {Rational[2276, 3653], 1}, {
       Rational[2277, 3653], 1}, {Rational[2278, 3653], 1}, {
       Rational[2279, 3653], 1}, {Rational[2280, 3653], 1}, {
       Rational[2281, 3653], 1}, {Rational[2282, 3653], 1}, {
       Rational[2283, 3653], 1}, {Rational[2284, 3653], 1}, {
       Rational[2285, 3653], 1}, {Rational[2286, 3653], 1}, {
       Rational[2287, 3653], 1}, {Rational[176, 281], 1}, {
       Rational[2289, 3653], 1}, {Rational[2290, 3653], 1}, {
       Rational[2291, 3653], 1}, {Rational[2292, 3653], 1}, {
       Rational[2293, 3653], 1}, {Rational[2294, 3653], 1}, {
       Rational[2295, 3653], 1}, {Rational[2296, 3653], 1}, {
       Rational[2297, 3653], 1}, {Rational[2298, 3653], 1}, {
       Rational[2299, 3653], 1}, {Rational[2300, 3653], 1}, {
       Rational[177, 281], 1}, {Rational[2302, 3653], 1}, {
       Rational[2303, 3653], 1}, {Rational[2304, 3653], 1}, {
       Rational[2305, 3653], 1}, {Rational[2306, 3653], 1}, {
       Rational[2307, 3653], 1}, {Rational[2308, 3653], 1}, {
       Rational[2309, 3653], 1}, {Rational[2310, 3653], 1}, {
       Rational[2311, 3653], 1}, {Rational[2312, 3653], 1}, {
       Rational[2313, 3653], 1}, {Rational[178, 281], 1}, {
       Rational[2315, 3653], 1}, {Rational[2316, 3653], 1}, {
       Rational[2317, 3653], 1}, {Rational[2318, 3653], 1}, {
       Rational[2319, 3653], 1}, {Rational[2320, 3653], 1}, {
       Rational[2321, 3653], 1}, {Rational[2322, 3653], 1}, {
       Rational[2323, 3653], 1}, {Rational[2324, 3653], 1}, {
       Rational[2325, 3653], 1}, {Rational[2326, 3653], 1}, {
       Rational[179, 281], 1}, {Rational[2328, 3653], 1}, {
       Rational[2329, 3653], 1}, {Rational[2330, 3653], 1}, {
       Rational[2331, 3653], 1}, {Rational[2332, 3653], 1}, {
       Rational[2333, 3653], 1}, {Rational[2334, 3653], 1}, {
       Rational[2335, 3653], 1}, {Rational[2336, 3653], 1}, {
       Rational[2337, 3653], 1}, {Rational[2338, 3653], 1}, {
       Rational[2339, 3653], 1}, {Rational[180, 281], 1}, {
       Rational[2341, 3653], 1}, {Rational[2342, 3653], 1}, {
       Rational[2343, 3653], 1}, {Rational[2344, 3653], 1}, {
       Rational[2345, 3653], 1}, {Rational[2346, 3653], 1}, {
       Rational[2347, 3653], 1}, {Rational[2348, 3653], 1}, {
       Rational[2349, 3653], 1}, {Rational[2350, 3653], 1}, {
       Rational[2351, 3653], 1}, {Rational[2352, 3653], 1}, {
       Rational[181, 281], 1}, {Rational[2354, 3653], 1}, {
       Rational[2355, 3653], 1}, {Rational[2356, 3653], 1}, {
       Rational[2357, 3653], 1}, {Rational[2358, 3653], 1}, {
       Rational[2359, 3653], 1}, {Rational[2360, 3653], 1}, {
       Rational[2361, 3653], 1}, {Rational[2362, 3653], 1}, {
       Rational[2363, 3653], 1}, {Rational[2364, 3653], 1}, {
       Rational[2365, 3653], 1}, {Rational[182, 281], 1}, {
       Rational[2367, 3653], 1}, {Rational[2368, 3653], 1}, {
       Rational[2369, 3653], 1}, {Rational[2370, 3653], 1}, {
       Rational[2371, 3653], 1}, {Rational[2372, 3653], 1}, {
       Rational[2373, 3653], 1}, {Rational[2374, 3653], 1}, {
       Rational[2375, 3653], 1}, {Rational[2376, 3653], 1}, {
       Rational[2377, 3653], 1}, {Rational[2378, 3653], 1}, {
       Rational[183, 281], 1}, {Rational[2380, 3653], 1}, {
       Rational[2381, 3653], 1}, {Rational[2382, 3653], 1}, {
       Rational[2383, 3653], 1}, {Rational[2384, 3653], 1}, {
       Rational[2385, 3653], 1}, {Rational[2386, 3653], 1}, {
       Rational[2387, 3653], 1}, {Rational[2388, 3653], 1}, {
       Rational[2389, 3653], 1}, {Rational[2390, 3653], 1}, {
       Rational[2391, 3653], 1}, {Rational[184, 281], 1}, {
       Rational[2393, 3653], 1}, {Rational[2394, 3653], 1}, {
       Rational[2395, 3653], 1}, {Rational[2396, 3653], 1}, {
       Rational[2397, 3653], 1}, {Rational[2398, 3653], 1}, {
       Rational[2399, 3653], 1}, {Rational[2400, 3653], 1}, {
       Rational[2401, 3653], 1}, {Rational[2402, 3653], 1}, {
       Rational[2403, 3653], 1}, {Rational[2404, 3653], 1}, {
       Rational[185, 281], 1}, {Rational[2406, 3653], 1}, {
       Rational[2407, 3653], 1}, {Rational[2408, 3653], 1}, {
       Rational[2409, 3653], 1}, {Rational[2410, 3653], 1}, {
       Rational[2411, 3653], 1}, {Rational[2412, 3653], 1}, {
       Rational[2413, 3653], 1}, {Rational[2414, 3653], 1}, {
       Rational[2415, 3653], 1}, {Rational[2416, 3653], 1}, {
       Rational[2417, 3653], 1}, {Rational[186, 281], 1}, {
       Rational[2419, 3653], 1}, {Rational[2420, 3653], 1}, {
       Rational[2421, 3653], 1}, {Rational[2422, 3653], 1}, {
       Rational[2423, 3653], 1}, {Rational[2424, 3653], 1}, {
       Rational[2425, 3653], 1}, {Rational[2426, 3653], 1}, {
       Rational[2427, 3653], 1}, {Rational[2428, 3653], 1}, {
       Rational[2429, 3653], 1}, {Rational[2430, 3653], 1}, {
       Rational[187, 281], 1}, {Rational[2432, 3653], 1}, {
       Rational[2433, 3653], 1}, {Rational[2434, 3653], 1}, {
       Rational[2435, 3653], 1}, {Rational[2436, 3653], 1}, {
       Rational[2437, 3653], 1}, {Rational[2438, 3653], 1}, {
       Rational[2439, 3653], 1}, {Rational[2440, 3653], 1}, {
       Rational[2441, 3653], 1}, {Rational[2442, 3653], 1}, {
       Rational[2443, 3653], 1}, {Rational[188, 281], 1}, {
       Rational[2445, 3653], 1}, {Rational[2446, 3653], 1}, {
       Rational[2447, 3653], 1}, {Rational[2448, 3653], 1}, {
       Rational[2449, 3653], 1}, {Rational[2450, 3653], 1}, {
       Rational[2451, 3653], 1}, {Rational[2452, 3653], 1}, {
       Rational[2453, 3653], 1}, {Rational[2454, 3653], 1}, {
       Rational[2455, 3653], 1}, {Rational[2456, 3653], 1}, {
       Rational[189, 281], 1}, {Rational[2458, 3653], 1}, {
       Rational[2459, 3653], 1}, {Rational[2460, 3653], 1}, {
       Rational[2461, 3653], 1}, {Rational[2462, 3653], 1}, {
       Rational[2463, 3653], 1}, {Rational[2464, 3653], 1}, {
       Rational[2465, 3653], 1}, {Rational[2466, 3653], 1}, {
       Rational[2467, 3653], 1}, {Rational[2468, 3653], 1}, {
       Rational[2469, 3653], 1}, {Rational[190, 281], 1}, {
       Rational[2471, 3653], 1}, {Rational[2472, 3653], 1}, {
       Rational[2473, 3653], 1}, {Rational[2474, 3653], 1}, {
       Rational[2475, 3653], 1}, {Rational[2476, 3653], 1}, {
       Rational[2477, 3653], 1}, {Rational[2478, 3653], 1}, {
       Rational[2479, 3653], 1}, {Rational[2480, 3653], 1}, {
       Rational[2481, 3653], 1}, {Rational[2482, 3653], 1}, {
       Rational[191, 281], 1}, {Rational[2484, 3653], 1}, {
       Rational[2485, 3653], 1}, {Rational[2486, 3653], 1}, {
       Rational[2487, 3653], 1}, {Rational[2488, 3653], 1}, {
       Rational[2489, 3653], 1}, {Rational[2490, 3653], 1}, {
       Rational[2491, 3653], 1}, {Rational[2492, 3653], 1}, {
       Rational[2493, 3653], 1}, {Rational[2494, 3653], 1}, {
       Rational[2495, 3653], 1}, {Rational[192, 281], 1}, {
       Rational[2497, 3653], 1}, {Rational[2498, 3653], 1}, {
       Rational[2499, 3653], 1}, {Rational[2500, 3653], 1}, {
       Rational[2501, 3653], 1}, {Rational[2502, 3653], 1}, {
       Rational[2503, 3653], 1}, {Rational[2504, 3653], 1}, {
       Rational[2505, 3653], 1}, {Rational[2506, 3653], 1}, {
       Rational[2507, 3653], 1}, {Rational[2508, 3653], 1}, {
       Rational[193, 281], 1}, {Rational[2510, 3653], 1}, {
       Rational[2511, 3653], 1}, {Rational[2512, 3653], 1}, {
       Rational[2513, 3653], 1}, {Rational[2514, 3653], 1}, {
       Rational[2515, 3653], 1}, {Rational[2516, 3653], 1}, {
       Rational[2517, 3653], 1}, {Rational[2518, 3653], 1}, {
       Rational[2519, 3653], 1}, {Rational[2520, 3653], 1}, {
       Rational[2521, 3653], 1}, {Rational[194, 281], 1}, {
       Rational[2523, 3653], 1}, {Rational[2524, 3653], 1}, {
       Rational[2525, 3653], 1}, {Rational[2526, 3653], 1}, {
       Rational[2527, 3653], 1}, {Rational[2528, 3653], 1}, {
       Rational[9, 13], 1}, {Rational[2530, 3653], 1}, {
       Rational[2531, 3653], 1}, {Rational[2532, 3653], 1}, {
       Rational[2533, 3653], 1}, {Rational[2534, 3653], 1}, {
       Rational[195, 281], 1}, {Rational[2536, 3653], 1}, {
       Rational[2537, 3653], 1}, {Rational[2538, 3653], 1}, {
       Rational[2539, 3653], 1}, {Rational[2540, 3653], 1}, {
       Rational[2541, 3653], 1}, {Rational[2542, 3653], 1}, {
       Rational[2543, 3653], 1}, {Rational[2544, 3653], 1}, {
       Rational[2545, 3653], 1}, {Rational[2546, 3653], 1}, {
       Rational[2547, 3653], 1}, {Rational[196, 281], 1}, {
       Rational[2549, 3653], 1}, {Rational[2550, 3653], 1}, {
       Rational[2551, 3653], 1}, {Rational[2552, 3653], 1}, {
       Rational[2553, 3653], 1}, {Rational[2554, 3653], 1}, {
       Rational[2555, 3653], 1}, {Rational[2556, 3653], 1}, {
       Rational[2557, 3653], 1}, {Rational[2558, 3653], 1}, {
       Rational[2559, 3653], 1}, {Rational[2560, 3653], 1}, {
       Rational[197, 281], 1}, {Rational[2562, 3653], 1}, {
       Rational[2563, 3653], 1}, {Rational[2564, 3653], 1}, {
       Rational[2565, 3653], 1}, {Rational[2566, 3653], 1}, {
       Rational[2567, 3653], 1}, {Rational[2568, 3653], 1}, {
       Rational[2569, 3653], 1}, {Rational[2570, 3653], 1}, {
       Rational[2571, 3653], 1}, {Rational[2572, 3653], 1}, {
       Rational[2573, 3653], 1}, {Rational[198, 281], 1}, {
       Rational[2575, 3653], 1}, {Rational[2576, 3653], 1}, {
       Rational[2577, 3653], 1}, {Rational[2578, 3653], 1}, {
       Rational[2579, 3653], 1}, {Rational[2580, 3653], 1}, {
       Rational[2581, 3653], 1}, {Rational[2582, 3653], 1}, {
       Rational[2583, 3653], 1}, {Rational[2584, 3653], 1}, {
       Rational[2585, 3653], 1}, {Rational[2586, 3653], 1}, {
       Rational[199, 281], 1}, {Rational[2588, 3653], 1}, {
       Rational[2589, 3653], 1}, {Rational[2590, 3653], 1}, {
       Rational[2591, 3653], 1}, {Rational[2592, 3653], 1}, {
       Rational[2593, 3653], 1}, {Rational[2594, 3653], 1}, {
       Rational[2595, 3653], 1}, {Rational[2596, 3653], 1}, {
       Rational[2597, 3653], 1}, {Rational[2598, 3653], 1}, {
       Rational[2599, 3653], 1}, {Rational[200, 281], 1}, {
       Rational[2601, 3653], 1}, {Rational[2602, 3653], 1}, {
       Rational[2603, 3653], 1}, {Rational[2604, 3653], 1}, {
       Rational[2605, 3653], 1}, {Rational[2606, 3653], 1}, {
       Rational[2607, 3653], 1}, {Rational[2608, 3653], 1}, {
       Rational[2609, 3653], 1}, {Rational[2610, 3653], 1}, {
       Rational[2611, 3653], 1}, {Rational[2612, 3653], 1}, {
       Rational[201, 281], 1}, {Rational[2614, 3653], 1}, {
       Rational[2615, 3653], 1}, {Rational[2616, 3653], 1}, {
       Rational[2617, 3653], 1}, {Rational[2618, 3653], 1}, {
       Rational[2619, 3653], 1}, {Rational[2620, 3653], 1}, {
       Rational[2621, 3653], 1}, {Rational[2622, 3653], 1}, {
       Rational[2623, 3653], 1}, {Rational[2624, 3653], 1}, {
       Rational[2625, 3653], 1}, {Rational[202, 281], 1}, {
       Rational[2627, 3653], 1}, {Rational[2628, 3653], 1}, {
       Rational[2629, 3653], 1}, {Rational[2630, 3653], 1}, {
       Rational[2631, 3653], 1}, {Rational[2632, 3653], 1}, {
       Rational[2633, 3653], 1}, {Rational[2634, 3653], 1}, {
       Rational[2635, 3653], 1}, {Rational[2636, 3653], 1}, {
       Rational[2637, 3653], 1}, {Rational[2638, 3653], 1}, {
       Rational[203, 281], 1}, {Rational[2640, 3653], 1}, {
       Rational[2641, 3653], 1}, {Rational[2642, 3653], 1}, {
       Rational[2643, 3653], 1}, {Rational[2644, 3653], 1}, {
       Rational[2645, 3653], 1}, {Rational[2646, 3653], 1}, {
       Rational[2647, 3653], 1}, {Rational[2648, 3653], 1}, {
       Rational[2649, 3653], 1}, {Rational[2650, 3653], 1}, {
       Rational[2651, 3653], 1}, {Rational[204, 281], 1}, {
       Rational[2653, 3653], 1}, {Rational[2654, 3653], 1}, {
       Rational[2655, 3653], 1}, {Rational[2656, 3653], 1}, {
       Rational[2657, 3653], 1}, {Rational[2658, 3653], 1}, {
       Rational[2659, 3653], 1}, {Rational[2660, 3653], 1}, {
       Rational[2661, 3653], 1}, {Rational[2662, 3653], 1}, {
       Rational[2663, 3653], 1}, {Rational[2664, 3653], 1}, {
       Rational[205, 281], 1}, {Rational[2666, 3653], 1}, {
       Rational[2667, 3653], 1}, {Rational[2668, 3653], 1}, {
       Rational[2669, 3653], 1}, {Rational[2670, 3653], 1}, {
       Rational[2671, 3653], 1}, {Rational[2672, 3653], 1}, {
       Rational[2673, 3653], 1}, {Rational[2674, 3653], 1}, {
       Rational[2675, 3653], 1}, {Rational[2676, 3653], 1}, {
       Rational[2677, 3653], 1}, {Rational[206, 281], 1}, {
       Rational[2679, 3653], 1}, {Rational[2680, 3653], 1}, {
       Rational[2681, 3653], 1}, {Rational[2682, 3653], 1}, {
       Rational[2683, 3653], 1}, {Rational[2684, 3653], 1}, {
       Rational[2685, 3653], 1}, {Rational[2686, 3653], 1}, {
       Rational[2687, 3653], 1}, {Rational[2688, 3653], 1}, {
       Rational[2689, 3653], 1}, {Rational[2690, 3653], 1}, {
       Rational[207, 281], 1}, {Rational[2692, 3653], 1}, {
       Rational[2693, 3653], 1}, {Rational[2694, 3653], 1}, {
       Rational[2695, 3653], 1}, {Rational[2696, 3653], 1}, {
       Rational[2697, 3653], 1}, {Rational[2698, 3653], 1}, {
       Rational[2699, 3653], 1}, {Rational[2700, 3653], 1}, {
       Rational[2701, 3653], 1}, {Rational[2702, 3653], 1}, {
       Rational[2703, 3653], 1}, {Rational[208, 281], 1}, {
       Rational[2705, 3653], 1}, {Rational[2706, 3653], 1}, {
       Rational[2707, 3653], 1}, {Rational[2708, 3653], 1}, {
       Rational[2709, 3653], 1}, {Rational[2710, 3653], 1}, {
       Rational[2711, 3653], 1}, {Rational[2712, 3653], 1}, {
       Rational[2713, 3653], 1}, {Rational[2714, 3653], 1}, {
       Rational[2715, 3653], 1}, {Rational[2716, 3653], 1}, {
       Rational[209, 281], 1}, {Rational[2718, 3653], 1}, {
       Rational[2719, 3653], 1}, {Rational[2720, 3653], 1}, {
       Rational[2721, 3653], 1}, {Rational[2722, 3653], 1}, {
       Rational[2723, 3653], 1}, {Rational[2724, 3653], 1}, {
       Rational[2725, 3653], 1}, {Rational[2726, 3653], 1}, {
       Rational[2727, 3653], 1}, {Rational[2728, 3653], 1}, {
       Rational[2729, 3653], 1}, {Rational[210, 281], 1}, {
       Rational[2731, 3653], 1}, {Rational[2732, 3653], 1}, {
       Rational[2733, 3653], 1}, {Rational[2734, 3653], 1}, {
       Rational[2735, 3653], 1}, {Rational[2736, 3653], 1}, {
       Rational[2737, 3653], 1}, {Rational[2738, 3653], 1}, {
       Rational[2739, 3653], 1}, {Rational[2740, 3653], 1}, {
       Rational[2741, 3653], 1}, {Rational[2742, 3653], 1}, {
       Rational[211, 281], 1}, {Rational[2744, 3653], 1}, {
       Rational[2745, 3653], 1}, {Rational[2746, 3653], 1}, {
       Rational[2747, 3653], 1}, {Rational[2748, 3653], 1}, {
       Rational[2749, 3653], 1}, {Rational[2750, 3653], 1}, {
       Rational[2751, 3653], 1}, {Rational[2752, 3653], 1}, {
       Rational[2753, 3653], 1}, {Rational[2754, 3653], 1}, {
       Rational[2755, 3653], 1}, {Rational[212, 281], 1}, {
       Rational[2757, 3653], 1}, {Rational[2758, 3653], 1}, {
       Rational[2759, 3653], 1}, {Rational[2760, 3653], 1}, {
       Rational[2761, 3653], 1}, {Rational[2762, 3653], 1}, {
       Rational[2763, 3653], 1}, {Rational[2764, 3653], 1}, {
       Rational[2765, 3653], 1}, {Rational[2766, 3653], 1}, {
       Rational[2767, 3653], 1}, {Rational[2768, 3653], 1}, {
       Rational[213, 281], 1}, {Rational[2770, 3653], 1}, {
       Rational[2771, 3653], 1}, {Rational[2772, 3653], 1}, {
       Rational[2773, 3653], 1}, {Rational[2774, 3653], 1}, {
       Rational[2775, 3653], 1}, {Rational[2776, 3653], 1}, {
       Rational[2777, 3653], 1}, {Rational[2778, 3653], 1}, {
       Rational[2779, 3653], 1}, {Rational[2780, 3653], 1}, {
       Rational[2781, 3653], 1}, {Rational[214, 281], 1}, {
       Rational[2783, 3653], 1}, {Rational[2784, 3653], 1}, {
       Rational[2785, 3653], 1}, {Rational[2786, 3653], 1}, {
       Rational[2787, 3653], 1}, {Rational[2788, 3653], 1}, {
       Rational[2789, 3653], 1}, {Rational[2790, 3653], 1}, {
       Rational[2791, 3653], 1}, {Rational[2792, 3653], 1}, {
       Rational[2793, 3653], 1}, {Rational[2794, 3653], 1}, {
       Rational[215, 281], 1}, {Rational[2796, 3653], 1}, {
       Rational[2797, 3653], 1}, {Rational[2798, 3653], 1}, {
       Rational[2799, 3653], 1}, {Rational[2800, 3653], 1}, {
       Rational[2801, 3653], 1}, {Rational[2802, 3653], 1}, {
       Rational[2803, 3653], 1}, {Rational[2804, 3653], 1}, {
       Rational[2805, 3653], 1}, {Rational[2806, 3653], 1}, {
       Rational[2807, 3653], 1}, {Rational[216, 281], 1}, {
       Rational[2809, 3653], 1}, {Rational[10, 13], 1}, {
       Rational[2811, 3653], 1}, {Rational[2812, 3653], 1}, {
       Rational[2813, 3653], 1}, {Rational[2814, 3653], 1}, {
       Rational[2815, 3653], 1}, {Rational[2816, 3653], 1}, {
       Rational[2817, 3653], 1}, {Rational[2818, 3653], 1}, {
       Rational[2819, 3653], 1}, {Rational[2820, 3653], 1}, {
       Rational[217, 281], 1}, {Rational[2822, 3653], 1}, {
       Rational[2823, 3653], 1}, {Rational[2824, 3653], 1}, {
       Rational[2825, 3653], 1}, {Rational[2826, 3653], 1}, {
       Rational[2827, 3653], 1}, {Rational[2828, 3653], 1}, {
       Rational[2829, 3653], 1}, {Rational[2830, 3653], 1}, {
       Rational[2831, 3653], 1}, {Rational[2832, 3653], 1}, {
       Rational[2833, 3653], 1}, {Rational[218, 281], 1}, {
       Rational[2835, 3653], 1}, {Rational[2836, 3653], 1}, {
       Rational[2837, 3653], 1}, {Rational[2838, 3653], 1}, {
       Rational[2839, 3653], 1}, {Rational[2840, 3653], 1}, {
       Rational[2841, 3653], 1}, {Rational[2842, 3653], 1}, {
       Rational[2843, 3653], 1}, {Rational[2844, 3653], 1}, {
       Rational[2845, 3653], 1}, {Rational[2846, 3653], 1}, {
       Rational[219, 281], 1}, {Rational[2848, 3653], 1}, {
       Rational[2849, 3653], 1}, {Rational[2850, 3653], 1}, {
       Rational[2851, 3653], 1}, {Rational[2852, 3653], 1}, {
       Rational[2853, 3653], 1}, {Rational[2854, 3653], 1}, {
       Rational[2855, 3653], 1}, {Rational[2856, 3653], 1}, {
       Rational[2857, 3653], 1}, {Rational[2858, 3653], 1}, {
       Rational[2859, 3653], 1}, {Rational[220, 281], 1}, {
       Rational[2861, 3653], 1}, {Rational[2862, 3653], 1}, {
       Rational[2863, 3653], 1}, {Rational[2864, 3653], 1}, {
       Rational[2865, 3653], 1}, {Rational[2866, 3653], 1}, {
       Rational[2867, 3653], 1}, {Rational[2868, 3653], 1}, {
       Rational[2869, 3653], 1}, {Rational[2870, 3653], 1}, {
       Rational[2871, 3653], 1}, {Rational[2872, 3653], 1}, {
       Rational[221, 281], 1}, {Rational[2874, 3653], 1}, {
       Rational[2875, 3653], 1}, {Rational[2876, 3653], 1}, {
       Rational[2877, 3653], 1}, {Rational[2878, 3653], 1}, {
       Rational[2879, 3653], 1}, {Rational[2880, 3653], 1}, {
       Rational[2881, 3653], 1}, {Rational[2882, 3653], 1}, {
       Rational[2883, 3653], 1}, {Rational[2884, 3653], 1}, {
       Rational[2885, 3653], 1}, {Rational[222, 281], 1}, {
       Rational[2887, 3653], 1}, {Rational[2888, 3653], 1}, {
       Rational[2889, 3653], 1}, {Rational[2890, 3653], 1}, {
       Rational[2891, 3653], 1}, {Rational[2892, 3653], 1}, {
       Rational[2893, 3653], 1}, {Rational[2894, 3653], 1}, {
       Rational[2895, 3653], 1}, {Rational[2896, 3653], 1}, {
       Rational[2897, 3653], 1}, {Rational[2898, 3653], 1}, {
       Rational[223, 281], 1}, {Rational[2900, 3653], 1}, {
       Rational[2901, 3653], 1}, {Rational[2902, 3653], 1}, {
       Rational[2903, 3653], 1}, {Rational[2904, 3653], 1}, {
       Rational[2905, 3653], 1}, {Rational[2906, 3653], 1}, {
       Rational[2907, 3653], 1}, {Rational[2908, 3653], 1}, {
       Rational[2909, 3653], 1}, {Rational[2910, 3653], 1}, {
       Rational[2911, 3653], 1}, {Rational[224, 281], 1}, {
       Rational[2913, 3653], 1}, {Rational[2914, 3653], 1}, {
       Rational[2915, 3653], 1}, {Rational[2916, 3653], 1}, {
       Rational[2917, 3653], 1}, {Rational[2918, 3653], 1}, {
       Rational[2919, 3653], 1}, {Rational[2920, 3653], 1}, {
       Rational[2921, 3653], 1}, {Rational[2922, 3653], 1}, {
       Rational[2923, 3653], 1}, {Rational[2924, 3653], 1}, {
       Rational[225, 281], 1}, {Rational[2926, 3653], 1}, {
       Rational[2927, 3653], 1}, {Rational[2928, 3653], 1}, {
       Rational[2929, 3653], 1}, {Rational[2930, 3653], 1}, {
       Rational[2931, 3653], 1}, {Rational[2932, 3653], 1}, {
       Rational[2933, 3653], 1}, {Rational[2934, 3653], 1}, {
       Rational[2935, 3653], 1}, {Rational[2936, 3653], 1}, {
       Rational[2937, 3653], 1}, {Rational[226, 281], 1}, {
       Rational[2939, 3653], 1}, {Rational[2940, 3653], 1}, {
       Rational[2941, 3653], 1}, {Rational[2942, 3653], 1}, {
       Rational[2943, 3653], 1}, {Rational[2944, 3653], 1}, {
       Rational[2945, 3653], 1}, {Rational[2946, 3653], 1}, {
       Rational[2947, 3653], 1}, {Rational[2948, 3653], 1}, {
       Rational[2949, 3653], 1}, {Rational[2950, 3653], 1}, {
       Rational[227, 281], 1}, {Rational[2952, 3653], 1}, {
       Rational[2953, 3653], 1}, {Rational[2954, 3653], 1}, {
       Rational[2955, 3653], 1}, {Rational[2956, 3653], 1}, {
       Rational[2957, 3653], 1}, {Rational[2958, 3653], 1}, {
       Rational[2959, 3653], 1}, {Rational[2960, 3653], 1}, {
       Rational[2961, 3653], 1}, {Rational[2962, 3653], 1}, {
       Rational[2963, 3653], 1}, {Rational[228, 281], 1}, {
       Rational[2965, 3653], 1}, {Rational[2966, 3653], 1}, {
       Rational[2967, 3653], 1}, {Rational[2968, 3653], 1}, {
       Rational[2969, 3653], 1}, {Rational[2970, 3653], 1}, {
       Rational[2971, 3653], 1}, {Rational[2972, 3653], 1}, {
       Rational[2973, 3653], 1}, {Rational[2974, 3653], 1}, {
       Rational[2975, 3653], 1}, {Rational[2976, 3653], 1}, {
       Rational[229, 281], 1}, {Rational[2978, 3653], 1}, {
       Rational[2979, 3653], 1}, {Rational[2980, 3653], 1}, {
       Rational[2981, 3653], 1}, {Rational[2982, 3653], 1}, {
       Rational[2983, 3653], 1}, {Rational[2984, 3653], 1}, {
       Rational[2985, 3653], 1}, {Rational[2986, 3653], 1}, {
       Rational[2987, 3653], 1}, {Rational[2988, 3653], 1}, {
       Rational[2989, 3653], 1}, {Rational[230, 281], 1}, {
       Rational[2991, 3653], 1}, {Rational[2992, 3653], 1}, {
       Rational[2993, 3653], 1}, {Rational[2994, 3653], 1}, {
       Rational[2995, 3653], 1}, {Rational[2996, 3653], 1}, {
       Rational[2997, 3653], 1}, {Rational[2998, 3653], 1}, {
       Rational[2999, 3653], 1}, {Rational[3000, 3653], 1}, {
       Rational[3001, 3653], 1}, {Rational[3002, 3653], 1}, {
       Rational[231, 281], 1}, {Rational[3004, 3653], 1}, {
       Rational[3005, 3653], 1}, {Rational[3006, 3653], 1}, {
       Rational[3007, 3653], 1}, {Rational[3008, 3653], 1}, {
       Rational[3009, 3653], 1}, {Rational[3010, 3653], 1}, {
       Rational[3011, 3653], 1}, {Rational[3012, 3653], 1}, {
       Rational[3013, 3653], 1}, {Rational[3014, 3653], 1}, {
       Rational[3015, 3653], 1}, {Rational[232, 281], 1}, {
       Rational[3017, 3653], 1}, {Rational[3018, 3653], 1}, {
       Rational[3019, 3653], 1}, {Rational[3020, 3653], 1}, {
       Rational[3021, 3653], 1}, {Rational[3022, 3653], 1}, {
       Rational[3023, 3653], 1}, {Rational[3024, 3653], 1}, {
       Rational[3025, 3653], 1}, {Rational[3026, 3653], 1}, {
       Rational[3027, 3653], 1}, {Rational[3028, 3653], 1}, {
       Rational[233, 281], 1}, {Rational[3030, 3653], 1}, {
       Rational[3031, 3653], 1}, {Rational[3032, 3653], 1}, {
       Rational[3033, 3653], 1}, {Rational[3034, 3653], 1}, {
       Rational[3035, 3653], 1}, {Rational[3036, 3653], 1}, {
       Rational[3037, 3653], 1}, {Rational[3038, 3653], 1}, {
       Rational[3039, 3653], 1}, {Rational[3040, 3653], 1}, {
       Rational[3041, 3653], 1}, {Rational[234, 281], 1}, {
       Rational[3043, 3653], 1}, {Rational[3044, 3653], 1}, {
       Rational[3045, 3653], 1}, {Rational[3046, 3653], 1}, {
       Rational[3047, 3653], 1}, {Rational[3048, 3653], 1}, {
       Rational[3049, 3653], 1}, {Rational[3050, 3653], 1}, {
       Rational[3051, 3653], 1}, {Rational[3052, 3653], 1}, {
       Rational[3053, 3653], 1}, {Rational[3054, 3653], 1}, {
       Rational[235, 281], 1}, {Rational[3056, 3653], 1}, {
       Rational[3057, 3653], 1}, {Rational[3058, 3653], 1}, {
       Rational[3059, 3653], 1}, {Rational[3060, 3653], 1}, {
       Rational[3061, 3653], 1}, {Rational[3062, 3653], 1}, {
       Rational[3063, 3653], 1}, {Rational[3064, 3653], 1}, {
       Rational[3065, 3653], 1}, {Rational[3066, 3653], 1}, {
       Rational[3067, 3653], 1}, {Rational[236, 281], 1}, {
       Rational[3069, 3653], 1}, {Rational[3070, 3653], 1}, {
       Rational[3071, 3653], 1}, {Rational[3072, 3653], 1}, {
       Rational[3073, 3653], 1}, {Rational[3074, 3653], 1}, {
       Rational[3075, 3653], 1}, {Rational[3076, 3653], 1}, {
       Rational[3077, 3653], 1}, {Rational[3078, 3653], 1}, {
       Rational[3079, 3653], 1}, {Rational[3080, 3653], 1}, {
       Rational[237, 281], 1}, {Rational[3082, 3653], 1}, {
       Rational[3083, 3653], 1}, {Rational[3084, 3653], 1}, {
       Rational[3085, 3653], 1}, {Rational[3086, 3653], 1}, {
       Rational[3087, 3653], 1}, {Rational[3088, 3653], 1}, {
       Rational[3089, 3653], 1}, {Rational[3090, 3653], 1}, {
       Rational[11, 13], 1}, {Rational[3092, 3653], 1}, {
       Rational[3093, 3653], 1}, {Rational[238, 281], 1}, {
       Rational[3095, 3653], 1}, {Rational[3096, 3653], 1}, {
       Rational[3097, 3653], 1}, {Rational[3098, 3653], 1}, {
       Rational[3099, 3653], 1}, {Rational[3100, 3653], 1}, {
       Rational[3101, 3653], 1}, {Rational[3102, 3653], 1}, {
       Rational[3103, 3653], 1}, {Rational[3104, 3653], 1}, {
       Rational[3105, 3653], 1}, {Rational[3106, 3653], 1}, {
       Rational[239, 281], 1}, {Rational[3108, 3653], 1}, {
       Rational[3109, 3653], 1}, {Rational[3110, 3653], 1}, {
       Rational[3111, 3653], 1}, {Rational[3112, 3653], 1}, {
       Rational[3113, 3653], 1}, {Rational[3114, 3653], 1}, {
       Rational[3115, 3653], 1}, {Rational[3116, 3653], 1}, {
       Rational[3117, 3653], 1}, {Rational[3118, 3653], 1}, {
       Rational[3119, 3653], 1}, {Rational[240, 281], 1}, {
       Rational[3121, 3653], 1}, {Rational[3122, 3653], 1}, {
       Rational[3123, 3653], 1}, {Rational[3124, 3653], 1}, {
       Rational[3125, 3653], 1}, {Rational[3126, 3653], 1}, {
       Rational[3127, 3653], 1}, {Rational[3128, 3653], 1}, {
       Rational[3129, 3653], 1}, {Rational[3130, 3653], 1}, {
       Rational[3131, 3653], 1}, {Rational[3132, 3653], 1}, {
       Rational[241, 281], 1}, {Rational[3134, 3653], 1}, {
       Rational[3135, 3653], 1}, {Rational[3136, 3653], 1}, {
       Rational[3137, 3653], 1}, {Rational[3138, 3653], 1}, {
       Rational[3139, 3653], 1}, {Rational[3140, 3653], 1}, {
       Rational[3141, 3653], 1}, {Rational[3142, 3653], 1}, {
       Rational[3143, 3653], 1}, {Rational[3144, 3653], 1}, {
       Rational[3145, 3653], 1}, {Rational[242, 281], 1}, {
       Rational[3147, 3653], 1}, {Rational[3148, 3653], 1}, {
       Rational[3149, 3653], 1}, {Rational[3150, 3653], 1}, {
       Rational[3151, 3653], 1}, {Rational[3152, 3653], 1}, {
       Rational[3153, 3653], 1}, {Rational[3154, 3653], 1}, {
       Rational[3155, 3653], 1}, {Rational[3156, 3653], 1}, {
       Rational[3157, 3653], 1}, {Rational[3158, 3653], 1}, {
       Rational[243, 281], 1}, {Rational[3160, 3653], 1}, {
       Rational[3161, 3653], 1}, {Rational[3162, 3653], 1}, {
       Rational[3163, 3653], 1}, {Rational[3164, 3653], 1}, {
       Rational[3165, 3653], 1}, {Rational[3166, 3653], 1}, {
       Rational[3167, 3653], 1}, {Rational[3168, 3653], 1}, {
       Rational[3169, 3653], 1}, {Rational[3170, 3653], 1}, {
       Rational[3171, 3653], 1}, {Rational[244, 281], 1}, {
       Rational[3173, 3653], 1}, {Rational[3174, 3653], 1}, {
       Rational[3175, 3653], 1}, {Rational[3176, 3653], 1}, {
       Rational[3177, 3653], 1}, {Rational[3178, 3653], 1}, {
       Rational[3179, 3653], 1}, {Rational[3180, 3653], 1}, {
       Rational[3181, 3653], 1}, {Rational[3182, 3653], 1}, {
       Rational[3183, 3653], 1}, {Rational[3184, 3653], 1}, {
       Rational[245, 281], 1}, {Rational[3186, 3653], 1}, {
       Rational[3187, 3653], 1}, {Rational[3188, 3653], 1}, {
       Rational[3189, 3653], 1}, {Rational[3190, 3653], 1}, {
       Rational[3191, 3653], 1}, {Rational[3192, 3653], 1}, {
       Rational[3193, 3653], 1}, {Rational[3194, 3653], 1}, {
       Rational[3195, 3653], 1}, {Rational[3196, 3653], 1}, {
       Rational[3197, 3653], 1}, {Rational[246, 281], 1}, {
       Rational[3199, 3653], 1}, {Rational[3200, 3653], 1}, {
       Rational[3201, 3653], 1}, {Rational[3202, 3653], 1}, {
       Rational[3203, 3653], 1}, {Rational[3204, 3653], 1}, {
       Rational[3205, 3653], 1}, {Rational[3206, 3653], 1}, {
       Rational[3207, 3653], 1}, {Rational[3208, 3653], 1}, {
       Rational[3209, 3653], 1}, {Rational[3210, 3653], 1}, {
       Rational[247, 281], 1}, {Rational[3212, 3653], 1}, {
       Rational[3213, 3653], 1}, {Rational[3214, 3653], 1}, {
       Rational[3215, 3653], 1}, {Rational[3216, 3653], 1}, {
       Rational[3217, 3653], 1}, {Rational[3218, 3653], 1}, {
       Rational[3219, 3653], 1}, {Rational[3220, 3653], 1}, {
       Rational[3221, 3653], 1}, {Rational[3222, 3653], 1}, {
       Rational[3223, 3653], 1}, {Rational[248, 281], 1}, {
       Rational[3225, 3653], 1}, {Rational[3226, 3653], 1}, {
       Rational[3227, 3653], 1}, {Rational[3228, 3653], 1}, {
       Rational[3229, 3653], 1}, {Rational[3230, 3653], 1}, {
       Rational[3231, 3653], 1}, {Rational[3232, 3653], 1}, {
       Rational[3233, 3653], 1}, {Rational[3234, 3653], 1}, {
       Rational[3235, 3653], 1}, {Rational[3236, 3653], 1}, {
       Rational[249, 281], 1}, {Rational[3238, 3653], 1}, {
       Rational[3239, 3653], 1}, {Rational[3240, 3653], 1}, {
       Rational[3241, 3653], 1}, {Rational[3242, 3653], 1}, {
       Rational[3243, 3653], 1}, {Rational[3244, 3653], 1}, {
       Rational[3245, 3653], 1}, {Rational[3246, 3653], 1}, {
       Rational[3247, 3653], 1}, {Rational[3248, 3653], 1}, {
       Rational[3249, 3653], 1}, {Rational[250, 281], 1}, {
       Rational[3251, 3653], 1}, {Rational[3252, 3653], 1}, {
       Rational[3253, 3653], 1}, {Rational[3254, 3653], 1}, {
       Rational[3255, 3653], 1}, {Rational[3256, 3653], 1}, {
       Rational[3257, 3653], 1}, {Rational[3258, 3653], 1}, {
       Rational[3259, 3653], 1}, {Rational[3260, 3653], 1}, {
       Rational[3261, 3653], 1}, {Rational[3262, 3653], 1}, {
       Rational[251, 281], 1}, {Rational[3264, 3653], 1}, {
       Rational[3265, 3653], 1}, {Rational[3266, 3653], 1}, {
       Rational[3267, 3653], 1}, {Rational[3268, 3653], 1}, {
       Rational[3269, 3653], 1}, {Rational[3270, 3653], 1}, {
       Rational[3271, 3653], 1}, {Rational[3272, 3653], 1}, {
       Rational[3273, 3653], 1}, {Rational[3274, 3653], 1}, {
       Rational[3275, 3653], 1}, {Rational[252, 281], 1}, {
       Rational[3277, 3653], 1}, {Rational[3278, 3653], 1}, {
       Rational[3279, 3653], 1}, {Rational[3280, 3653], 1}, {
       Rational[3281, 3653], 1}, {Rational[3282, 3653], 1}, {
       Rational[3283, 3653], 1}, {Rational[3284, 3653], 1}, {
       Rational[3285, 3653], 1}, {Rational[3286, 3653], 1}, {
       Rational[3287, 3653], 1}, {Rational[3288, 3653], 1}, {
       Rational[253, 281], 1}, {Rational[3290, 3653], 1}, {
       Rational[3291, 3653], 1}, {Rational[3292, 3653], 1}, {
       Rational[3293, 3653], 1}, {Rational[3294, 3653], 1}, {
       Rational[3295, 3653], 1}, {Rational[3296, 3653], 1}, {
       Rational[3297, 3653], 1}, {Rational[3298, 3653], 1}, {
       Rational[3299, 3653], 1}, {Rational[3300, 3653], 1}, {
       Rational[3301, 3653], 1}, {Rational[254, 281], 1}, {
       Rational[3303, 3653], 1}, {Rational[3304, 3653], 1}, {
       Rational[3305, 3653], 1}, {Rational[3306, 3653], 1}, {
       Rational[3307, 3653], 1}, {Rational[3308, 3653], 1}, {
       Rational[3309, 3653], 1}, {Rational[3310, 3653], 1}, {
       Rational[3311, 3653], 1}, {Rational[3312, 3653], 1}, {
       Rational[3313, 3653], 1}, {Rational[3314, 3653], 1}, {
       Rational[255, 281], 1}, {Rational[3316, 3653], 1}, {
       Rational[3317, 3653], 1}, {Rational[3318, 3653], 1}, {
       Rational[3319, 3653], 1}, {Rational[3320, 3653], 1}, {
       Rational[3321, 3653], 1}, {Rational[3322, 3653], 1}, {
       Rational[3323, 3653], 1}, {Rational[3324, 3653], 1}, {
       Rational[3325, 3653], 1}, {Rational[3326, 3653], 1}, {
       Rational[3327, 3653], 1}, {Rational[256, 281], 1}, {
       Rational[3329, 3653], 1}, {Rational[3330, 3653], 1}, {
       Rational[3331, 3653], 1}, {Rational[3332, 3653], 1}, {
       Rational[3333, 3653], 1}, {Rational[3334, 3653], 1}, {
       Rational[3335, 3653], 1}, {Rational[3336, 3653], 1}, {
       Rational[3337, 3653], 1}, {Rational[3338, 3653], 1}, {
       Rational[3339, 3653], 1}, {Rational[3340, 3653], 1}, {
       Rational[257, 281], 1}, {Rational[3342, 3653], 1}, {
       Rational[3343, 3653], 1}, {Rational[3344, 3653], 1}, {
       Rational[3345, 3653], 1}, {Rational[3346, 3653], 1}, {
       Rational[3347, 3653], 1}, {Rational[3348, 3653], 1}, {
       Rational[3349, 3653], 1}, {Rational[3350, 3653], 1}, {
       Rational[3351, 3653], 1}, {Rational[3352, 3653], 1}, {
       Rational[3353, 3653], 1}, {Rational[258, 281], 1}, {
       Rational[3355, 3653], 1}, {Rational[3356, 3653], 1}, {
       Rational[3357, 3653], 1}, {Rational[3358, 3653], 1}, {
       Rational[3359, 3653], 1}, {Rational[3360, 3653], 1}, {
       Rational[3361, 3653], 1}, {Rational[3362, 3653], 1}, {
       Rational[3363, 3653], 1}, {Rational[3364, 3653], 1}, {
       Rational[3365, 3653], 1}, {Rational[3366, 3653], 1}, {
       Rational[259, 281], 1}, {Rational[3368, 3653], 1}, {
       Rational[3369, 3653], 1}, {Rational[3370, 3653], 1}, {
       Rational[3371, 3653], 1}, {Rational[12, 13], 1}, {
       Rational[3373, 3653], 1}, {Rational[3374, 3653], 1}, {
       Rational[3375, 3653], 1}, {Rational[3376, 3653], 1}, {
       Rational[3377, 3653], 1}, {Rational[3378, 3653], 1}, {
       Rational[3379, 3653], 1}, {Rational[260, 281], 1}, {
       Rational[3381, 3653], 1}, {Rational[3382, 3653], 1}, {
       Rational[3383, 3653], 1}, {Rational[3384, 3653], 1}, {
       Rational[3385, 3653], 1}, {Rational[3386, 3653], 1}, {
       Rational[3387, 3653], 1}, {Rational[3388, 3653], 1}, {
       Rational[3389, 3653], 1}, {Rational[3390, 3653], 1}, {
       Rational[3391, 3653], 1}, {Rational[3392, 3653], 1}, {
       Rational[261, 281], 1}, {Rational[3394, 3653], 1}, {
       Rational[3395, 3653], 1}, {Rational[3396, 3653], 1}, {
       Rational[3397, 3653], 1}, {Rational[3398, 3653], 1}, {
       Rational[3399, 3653], 1}, {Rational[3400, 3653], 1}, {
       Rational[3401, 3653], 1}, {Rational[3402, 3653], 1}, {
       Rational[3403, 3653], 1}, {Rational[3404, 3653], 1}, {
       Rational[3405, 3653], 1}, {Rational[262, 281], 1}, {
       Rational[3407, 3653], 1}, {Rational[3408, 3653], 1}, {
       Rational[3409, 3653], 1}, {Rational[3410, 3653], 1}, {
       Rational[3411, 3653], 1}, {Rational[3412, 3653], 1}, {
       Rational[3413, 3653], 1}, {Rational[3414, 3653], 1}, {
       Rational[3415, 3653], 1}, {Rational[3416, 3653], 1}, {
       Rational[3417, 3653], 1}, {Rational[3418, 3653], 1}, {
       Rational[263, 281], 1}, {Rational[3420, 3653], 1}, {
       Rational[3421, 3653], 1}, {Rational[3422, 3653], 1}, {
       Rational[3423, 3653], 1}, {Rational[3424, 3653], 1}, {
       Rational[3425, 3653], 1}, {Rational[3426, 3653], 1}, {
       Rational[3427, 3653], 1}, {Rational[3428, 3653], 1}, {
       Rational[3429, 3653], 1}, {Rational[3430, 3653], 1}, {
       Rational[3431, 3653], 1}, {Rational[264, 281], 1}, {
       Rational[3433, 3653], 1}, {Rational[3434, 3653], 1}, {
       Rational[3435, 3653], 1}, {Rational[3436, 3653], 1}, {
       Rational[3437, 3653], 1}, {Rational[3438, 3653], 1}, {
       Rational[3439, 3653], 1}, {Rational[3440, 3653], 1}, {
       Rational[3441, 3653], 1}, {Rational[3442, 3653], 1}, {
       Rational[3443, 3653], 1}, {Rational[3444, 3653], 1}, {
       Rational[265, 281], 1}, {Rational[3446, 3653], 1}, {
       Rational[3447, 3653], 1}, {Rational[3448, 3653], 1}, {
       Rational[3449, 3653], 1}, {Rational[3450, 3653], 1}, {
       Rational[3451, 3653], 1}, {Rational[3452, 3653], 1}, {
       Rational[3453, 3653], 1}, {Rational[3454, 3653], 1}, {
       Rational[3455, 3653], 1}, {Rational[3456, 3653], 1}, {
       Rational[3457, 3653], 1}, {Rational[266, 281], 1}, {
       Rational[3459, 3653], 1}, {Rational[3460, 3653], 1}, {
       Rational[3461, 3653], 1}, {Rational[3462, 3653], 1}, {
       Rational[3463, 3653], 1}, {Rational[3464, 3653], 1}, {
       Rational[3465, 3653], 1}, {Rational[3466, 3653], 1}, {
       Rational[3467, 3653], 1}, {Rational[3468, 3653], 1}, {
       Rational[3469, 3653], 1}, {Rational[3470, 3653], 1}, {
       Rational[267, 281], 1}, {Rational[3472, 3653], 1}, {
       Rational[3473, 3653], 1}, {Rational[3474, 3653], 1}, {
       Rational[3475, 3653], 1}, {Rational[3476, 3653], 1}, {
       Rational[3477, 3653], 1}, {Rational[3478, 3653], 1}, {
       Rational[3479, 3653], 1}, {Rational[3480, 3653], 1}, {
       Rational[3481, 3653], 1}, {Rational[3482, 3653], 1}, {
       Rational[3483, 3653], 1}, {Rational[268, 281], 1}, {
       Rational[3485, 3653], 1}, {Rational[3486, 3653], 1}, {
       Rational[3487, 3653], 1}, {Rational[3488, 3653], 1}, {
       Rational[3489, 3653], 1}, {Rational[3490, 3653], 1}, {
       Rational[3491, 3653], 1}, {Rational[3492, 3653], 1}, {
       Rational[3493, 3653], 1}, {Rational[3494, 3653], 1}, {
       Rational[3495, 3653], 1}, {Rational[3496, 3653], 1}, {
       Rational[269, 281], 1}, {Rational[3498, 3653], 1}, {
       Rational[3499, 3653], 1}, {Rational[3500, 3653], 1}, {
       Rational[3501, 3653], 1}, {Rational[3502, 3653], 1}, {
       Rational[3503, 3653], 1}, {Rational[3504, 3653], 1}, {
       Rational[3505, 3653], 1}, {Rational[3506, 3653], 1}, {
       Rational[3507, 3653], 1}, {Rational[3508, 3653], 1}, {
       Rational[3509, 3653], 1}, {Rational[270, 281], 1}, {
       Rational[3511, 3653], 1}, {Rational[3512, 3653], 1}, {
       Rational[3513, 3653], 1}, {Rational[3514, 3653], 1}, {
       Rational[3515, 3653], 1}, {Rational[3516, 3653], 1}, {
       Rational[3517, 3653], 1}, {Rational[3518, 3653], 1}, {
       Rational[3519, 3653], 1}, {Rational[3520, 3653], 1}, {
       Rational[3521, 3653], 1}, {Rational[3522, 3653], 1}, {
       Rational[271, 281], 1}, {Rational[3524, 3653], 1}, {
       Rational[3525, 3653], 1}, {Rational[3526, 3653], 1}, {
       Rational[3527, 3653], 1}, {Rational[3528, 3653], 1}, {
       Rational[3529, 3653], 1}, {Rational[3530, 3653], 1}, {
       Rational[3531, 3653], 1}, {Rational[3532, 3653], 1}, {
       Rational[3533, 3653], 1}, {Rational[3534, 3653], 1}, {
       Rational[3535, 3653], 1}, {Rational[272, 281], 1}, {
       Rational[3537, 3653], 1}, {Rational[3538, 3653], 1}, {
       Rational[3539, 3653], 1}, {Rational[3540, 3653], 1}, {
       Rational[3541, 3653], 1}, {Rational[3542, 3653], 1}, {
       Rational[3543, 3653], 1}, {Rational[3544, 3653], 1}, {
       Rational[3545, 3653], 1}, {Rational[3546, 3653], 1}, {
       Rational[3547, 3653], 1}, {Rational[3548, 3653], 1}, {
       Rational[273, 281], 1}, {Rational[3550, 3653], 1}, {
       Rational[3551, 3653], 1}, {Rational[3552, 3653], 1}, {
       Rational[3553, 3653], 1}, {Rational[3554, 3653], 1}, {
       Rational[3555, 3653], 1}, {Rational[3556, 3653], 1}, {
       Rational[3557, 3653], 1}, {Rational[3558, 3653], 1}, {
       Rational[3559, 3653], 1}, {Rational[3560, 3653], 1}, {
       Rational[3561, 3653], 1}, {Rational[274, 281], 1}, {
       Rational[3563, 3653], 1}, {Rational[3564, 3653], 1}, {
       Rational[3565, 3653], 1}, {Rational[3566, 3653], 1}, {
       Rational[3567, 3653], 1}, {Rational[3568, 3653], 1}, {
       Rational[3569, 3653], 1}, {Rational[3570, 3653], 1}, {
       Rational[3571, 3653], 1}, {Rational[3572, 3653], 1}, {
       Rational[3573, 3653], 1}, {Rational[3574, 3653], 1}, {
       Rational[275, 281], 1}, {Rational[3576, 3653], 1}, {
       Rational[3577, 3653], 1}, {Rational[3578, 3653], 1}, {
       Rational[3579, 3653], 1}, {Rational[3580, 3653], 1}, {
       Rational[3581, 3653], 1}, {Rational[3582, 3653], 1}, {
       Rational[3583, 3653], 1}, {Rational[3584, 3653], 1}, {
       Rational[3585, 3653], 1}, {Rational[3586, 3653], 1}, {
       Rational[3587, 3653], 1}, {Rational[276, 281], 1}, {
       Rational[3589, 3653], 1}, {Rational[3590, 3653], 1}, {
       Rational[3591, 3653], 1}, {Rational[3592, 3653], 1}, {
       Rational[3593, 3653], 1}, {Rational[3594, 3653], 1}, {
       Rational[3595, 3653], 1}, {Rational[3596, 3653], 1}, {
       Rational[3597, 3653], 1}, {Rational[3598, 3653], 1}, {
       Rational[3599, 3653], 1}, {Rational[3600, 3653], 1}, {
       Rational[277, 281], 1}, {Rational[3602, 3653], 1}, {
       Rational[3603, 3653], 1}, {Rational[3604, 3653], 1}, {
       Rational[3605, 3653], 1}, {Rational[3606, 3653], 1}, {
       Rational[3607, 3653], 1}, {Rational[3608, 3653], 1}, {
       Rational[3609, 3653], 1}, {Rational[3610, 3653], 1}, {
       Rational[3611, 3653], 1}, {Rational[3612, 3653], 1}, {
       Rational[3613, 3653], 1}, {Rational[278, 281], 1}, {
       Rational[3615, 3653], 1}, {Rational[3616, 3653], 1}, {
       Rational[3617, 3653], 1}, {Rational[3618, 3653], 1}, {
       Rational[3619, 3653], 1}, {Rational[3620, 3653], 1}, {
       Rational[3621, 3653], 1}, {Rational[3622, 3653], 1}, {
       Rational[3623, 3653], 1}, {Rational[3624, 3653], 1}, {
       Rational[3625, 3653], 1}, {Rational[3626, 3653], 1}, {
       Rational[279, 281], 1}, {Rational[3628, 3653], 1}, {
       Rational[3629, 3653], 1}, {Rational[3630, 3653], 1}, {
       Rational[3631, 3653], 1}, {Rational[3632, 3653], 1}, {
       Rational[3633, 3653], 1}, {Rational[3634, 3653], 1}, {
       Rational[3635, 3653], 1}, {Rational[3636, 3653], 1}, {
       Rational[3637, 3653], 1}, {Rational[3638, 3653], 1}, {
       Rational[3639, 3653], 1}, {Rational[280, 281], 1}, {
       Rational[3641, 3653], 1}, {Rational[3642, 3653], 1}, {
       Rational[3643, 3653], 1}, {Rational[3644, 3653], 1}, {
       Rational[3645, 3653], 1}, {Rational[3646, 3653], 1}, {
       Rational[3647, 3653], 1}, {Rational[3648, 3653], 1}, {
       Rational[3649, 3653], 1}, {Rational[3650, 3653], 1}, {
       Rational[3651, 3653], 1}, {Rational[3652, 3653], 1}, {1, 1}, {1, 1}, {
       1, 0}}, {{0, 0}, {0.0002737476047084588, 0}, {
       0.0005474952094169176, 0}, {0.0008212428141253764, 0}, {
       0.0010949904188338351`, 0}, {0.001368738023542294, 0}, {
       0.0016424856282507528`, 0}, {0.0016424856282507528`, 
       0.010526315789473684`}, {0.0019162332329592116`, 
       0.010526315789473684`}, {0.0021899808376676703`, 
       0.010526315789473684`}, {0.0024637284423761293`, 
       0.010526315789473684`}, {0.002737476047084588, 
       0.010526315789473684`}, {0.003011223651793047, 
       0.010526315789473684`}, {0.0032849712565015056`, 
       0.010526315789473684`}, {0.0035587188612099642`, 
       0.010526315789473684`}, {0.0038324664659184233`, 
       0.010526315789473684`}, {0.004106214070626882, 
       0.010526315789473684`}, {0.0043799616753353405`, 
       0.010526315789473684`}, {0.0046537092800438, 0.010526315789473684`}, {
       0.0046537092800438, 0.021052631578947368`}, {0.0046537092800438, 
       0.031578947368421054`}, {0.0046537092800438, 0.042105263157894736`}, {
       0.0046537092800438, 0.05263157894736842}, {0.0046537092800438, 
       0.06315789473684211}, {0.0046537092800438, 0.07368421052631578}, {
       0.0046537092800438, 0.08421052631578947}, {0.0046537092800438, 
       0.09473684210526316}, {0.0046537092800438, 0.10526315789473684`}, {
       0.0046537092800438, 0.11578947368421053`}, {0.0046537092800438, 
       0.12631578947368421`}, {0.0046537092800438, 0.1368421052631579}, {
       0.0046537092800438, 0.14736842105263157`}, {0.0046537092800438, 
       0.15789473684210525`}, {0.0046537092800438, 0.16842105263157894`}, {
       0.0046537092800438, 0.17894736842105263`}, {0.0046537092800438, 
       0.18947368421052632`}, {0.0046537092800438, 0.2}, {0.0046537092800438, 
       0.21052631578947367`}, {0.0046537092800438, 0.22105263157894736`}, {
       0.0046537092800438, 0.23157894736842105`}, {0.0046537092800438, 
       0.24210526315789474`}, {0.0046537092800438, 0.25263157894736843`}, {
       0.0046537092800438, 0.2631578947368421}, {0.004927456884752259, 
       0.2631578947368421}, {0.005201204489460717, 0.2631578947368421}, {
       0.005201204489460717, 0.2736842105263158}, {0.005474952094169176, 
       0.2736842105263158}, {0.005748699698877635, 0.2736842105263158}, {
       0.006022447303586094, 0.2736842105263158}, {0.006296194908294552, 
       0.2736842105263158}, {0.006296194908294552, 0.28421052631578947`}, {
       0.006296194908294552, 0.29473684210526313`}, {0.006296194908294552, 
       0.30526315789473685`}, {0.006296194908294552, 0.3157894736842105}, {
       0.006296194908294552, 0.3263157894736842}, {0.006569942513003011, 
       0.3263157894736842}, {0.006569942513003011, 0.3368421052631579}, {
       0.006569942513003011, 0.3473684210526316}, {0.006569942513003011, 
       0.35789473684210527`}, {0.00684369011771147, 0.35789473684210527`}, {
       0.0071174377224199285`, 0.35789473684210527`}, {0.0071174377224199285`,
        0.3684210526315789}, {0.0071174377224199285`, 0.37894736842105264`}, {
       0.0071174377224199285`, 0.3894736842105263}, {0.0073911853271283875`, 
       0.3894736842105263}, {0.007664932931836847, 0.3894736842105263}, {
       0.007938680536545305, 0.3894736842105263}, {0.008212428141253765, 
       0.3894736842105263}, {0.008486175745962223, 0.3894736842105263}, {
       0.008486175745962223, 0.4}, {0.008486175745962223, 
       0.4105263157894737}, {0.008486175745962223, 0.42105263157894735`}, {
       0.008486175745962223, 0.43157894736842106`}, {0.008759923350670681, 
       0.43157894736842106`}, {0.009033670955379141, 0.43157894736842106`}, {
       0.0093074185600876, 0.43157894736842106`}, {0.009581166164796057, 
       0.43157894736842106`}, {0.009854913769504517, 0.43157894736842106`}, {
       0.010128661374212975`, 0.43157894736842106`}, {0.010402408978921434`, 
       0.43157894736842106`}, {0.010676156583629894`, 0.43157894736842106`}, {
       0.010949904188338352`, 0.43157894736842106`}, {0.011223651793046812`, 
       0.43157894736842106`}, {0.01149739939775527, 0.43157894736842106`}, {
       0.011771147002463728`, 0.43157894736842106`}, {0.012044894607172188`, 
       0.43157894736842106`}, {0.012318642211880646`, 0.43157894736842106`}, {
       0.012592389816589104`, 0.43157894736842106`}, {0.012866137421297564`, 
       0.43157894736842106`}, {0.013139885026006022`, 0.43157894736842106`}, {
       0.01341363263071448, 0.43157894736842106`}, {0.01341363263071448, 
       0.4421052631578947}, {0.01368738023542294, 0.4421052631578947}, {
       0.01368738023542294, 0.45263157894736844`}, {0.013961127840131399`, 
       0.45263157894736844`}, {0.014234875444839857`, 0.45263157894736844`}, {
       0.014508623049548317`, 0.45263157894736844`}, {0.014782370654256775`, 
       0.45263157894736844`}, {0.015056118258965233`, 0.45263157894736844`}, {
       0.015329865863673693`, 0.45263157894736844`}, {0.015603613468382151`, 
       0.45263157894736844`}, {0.01587736107309061, 0.45263157894736844`}, {
       0.016151108677799068`, 0.45263157894736844`}, {0.01642485628250753, 
       0.45263157894736844`}, {0.016698603887215988`, 0.45263157894736844`}, {
       0.016972351491924446`, 0.45263157894736844`}, {0.017246099096632904`, 
       0.45263157894736844`}, {0.017519846701341362`, 0.45263157894736844`}, {
       0.017793594306049824`, 0.45263157894736844`}, {0.018067341910758282`, 
       0.45263157894736844`}, {0.01834108951546674, 0.45263157894736844`}, {
       0.0186148371201752, 0.45263157894736844`}, {0.018888584724883657`, 
       0.45263157894736844`}, {0.019162332329592115`, 0.45263157894736844`}, {
       0.019436079934300576`, 0.45263157894736844`}, {0.019709827539009035`, 
       0.45263157894736844`}, {0.019983575143717493`, 0.45263157894736844`}, {
       0.02025732274842595, 0.45263157894736844`}, {0.02053107035313441, 
       0.45263157894736844`}, {0.020804817957842867`, 0.45263157894736844`}, {
       0.02107856556255133, 0.45263157894736844`}, {0.021352313167259787`, 
       0.45263157894736844`}, {0.021626060771968245`, 0.45263157894736844`}, {
       0.021899808376676703`, 0.45263157894736844`}, {0.02217355598138516, 
       0.45263157894736844`}, {0.022447303586093623`, 0.45263157894736844`}, {
       0.02272105119080208, 0.45263157894736844`}, {0.02299479879551054, 
       0.45263157894736844`}, {0.023268546400218998`, 0.45263157894736844`}, {
       0.023542294004927456`, 0.45263157894736844`}, {0.023816041609635914`, 
       0.45263157894736844`}, {0.024089789214344376`, 0.45263157894736844`}, {
       0.024363536819052834`, 0.45263157894736844`}, {0.024637284423761292`, 
       0.45263157894736844`}, {0.02491103202846975, 0.45263157894736844`}, {
       0.02518477963317821, 0.45263157894736844`}, {0.025458527237886667`, 
       0.45263157894736844`}, {0.02573227484259513, 0.45263157894736844`}, {
       0.026006022447303587`, 0.45263157894736844`}, {0.026279770052012045`, 
       0.45263157894736844`}, {0.026553517656720503`, 0.45263157894736844`}, {
       0.02682726526142896, 0.45263157894736844`}, {0.027101012866137423`, 
       0.45263157894736844`}, {0.02737476047084588, 0.45263157894736844`}, {
       0.02764850807555434, 0.45263157894736844`}, {0.027922255680262797`, 
       0.45263157894736844`}, {0.028196003284971256`, 0.45263157894736844`}, {
       0.028469750889679714`, 0.45263157894736844`}, {0.028743498494388176`, 
       0.45263157894736844`}, {0.029017246099096634`, 0.45263157894736844`}, {
       0.029290993703805092`, 0.45263157894736844`}, {0.02956474130851355, 
       0.45263157894736844`}, {0.029838488913222008`, 0.45263157894736844`}, {
       0.030112236517930466`, 0.45263157894736844`}, {0.030385984122638928`, 
       0.45263157894736844`}, {0.030659731727347386`, 0.45263157894736844`}, {
       0.030933479332055844`, 0.45263157894736844`}, {0.031207226936764303`, 
       0.45263157894736844`}, {0.031480974541472764`, 0.45263157894736844`}, {
       0.031480974541472764`, 0.4631578947368421}, {0.03175472214618122, 
       0.4631578947368421}, {0.03202846975088968, 0.4631578947368421}, {
       0.032302217355598135`, 0.4631578947368421}, {0.0325759649603066, 
       0.4631578947368421}, {0.03284971256501506, 0.4631578947368421}, {
       0.03312346016972351, 0.4631578947368421}, {0.033397207774431975`, 
       0.4631578947368421}, {0.03367095537914043, 0.4631578947368421}, {
       0.03394470298384889, 0.4631578947368421}, {0.03421845058855735, 
       0.4631578947368421}, {0.03449219819326581, 0.4631578947368421}, {
       0.03476594579797427, 0.4631578947368421}, {0.035039693402682724`, 
       0.4631578947368421}, {0.035313441007391186`, 0.4631578947368421}, {
       0.03558718861209965, 0.4631578947368421}, {0.0358609362168081, 
       0.4631578947368421}, {0.036134683821516564`, 0.4631578947368421}, {
       0.03640843142622502, 0.4631578947368421}, {0.03668217903093348, 
       0.4631578947368421}, {0.036955926635641935`, 0.4631578947368421}, {
       0.0372296742403504, 0.4631578947368421}, {0.03750342184505886, 
       0.4631578947368421}, {0.03777716944976731, 0.4631578947368421}, {
       0.038050917054475775`, 0.4631578947368421}, {0.03832466465918423, 
       0.4631578947368421}, {0.03859841226389269, 0.4631578947368421}, {
       0.03887215986860115, 0.4631578947368421}, {0.03914590747330961, 
       0.4631578947368421}, {0.03941965507801807, 0.4631578947368421}, {
       0.039693402682726524`, 0.4631578947368421}, {0.039967150287434985`, 
       0.4631578947368421}, {0.04024089789214345, 0.4631578947368421}, {
       0.0405146454968519, 0.4631578947368421}, {0.04078839310156036, 
       0.4631578947368421}, {0.04106214070626882, 0.4631578947368421}, {
       0.04133588831097728, 0.4631578947368421}, {0.041609635915685735`, 
       0.4631578947368421}, {0.041883383520394196`, 0.4631578947368421}, {
       0.04215713112510266, 0.4631578947368421}, {0.04243087872981111, 
       0.4631578947368421}, {0.042704626334519574`, 0.4631578947368421}, {
       0.042704626334519574`, 0.47368421052631576`}, {0.04297837393922803, 
       0.47368421052631576`}, {0.04325212154393649, 0.47368421052631576`}, {
       0.04352586914864495, 0.47368421052631576`}, {0.04379961675335341, 
       0.47368421052631576`}, {0.04407336435806187, 0.47368421052631576`}, {
       0.04434711196277032, 0.47368421052631576`}, {0.044620859567478785`, 
       0.47368421052631576`}, {0.04489460717218725, 0.47368421052631576`}, {
       0.0451683547768957, 0.47368421052631576`}, {0.04544210238160416, 
       0.47368421052631576`}, {0.04571584998631262, 0.47368421052631576`}, {
       0.04598959759102108, 0.47368421052631576`}, {0.046263345195729534`, 
       0.47368421052631576`}, {0.046537092800437996`, 0.47368421052631576`}, {
       0.04681084040514646, 0.47368421052631576`}, {0.04708458800985491, 
       0.47368421052631576`}, {0.047358335614563374`, 0.47368421052631576`}, {
       0.04763208321927183, 0.47368421052631576`}, {0.04790583082398029, 
       0.47368421052631576`}, {0.04817957842868875, 0.47368421052631576`}, {
       0.04845332603339721, 0.47368421052631576`}, {0.04872707363810567, 
       0.47368421052631576`}, {0.04900082124281412, 0.47368421052631576`}, {
       0.049274568847522585`, 0.47368421052631576`}, {0.049548316452231046`, 
       0.47368421052631576`}, {0.0498220640569395, 0.47368421052631576`}, {
       0.05009581166164796, 0.47368421052631576`}, {0.05036955926635642, 
       0.47368421052631576`}, {0.05064330687106488, 0.47368421052631576`}, {
       0.050917054475773334`, 0.47368421052631576`}, {0.051190802080481795`, 
       0.47368421052631576`}, {0.05146454968519026, 0.47368421052631576`}, {
       0.05173829728989871, 0.47368421052631576`}, {0.05201204489460717, 
       0.47368421052631576`}, {0.05228579249931563, 0.47368421052631576`}, {
       0.05255954010402409, 0.47368421052631576`}, {0.05283328770873255, 
       0.47368421052631576`}, {0.053107035313441006`, 0.47368421052631576`}, {
       0.05338078291814947, 0.47368421052631576`}, {0.05365453052285792, 
       0.47368421052631576`}, {0.053928278127566384`, 0.47368421052631576`}, {
       0.054202025732274846`, 0.47368421052631576`}, {0.0544757733369833, 
       0.47368421052631576`}, {0.05474952094169176, 0.47368421052631576`}, {
       0.05502326854640022, 0.47368421052631576`}, {0.05529701615110868, 
       0.47368421052631576`}, {0.05557076375581713, 0.47368421052631576`}, {
       0.055844511360525595`, 0.47368421052631576`}, {0.05611825896523406, 
       0.47368421052631576`}, {0.05639200656994251, 0.47368421052631576`}, {
       0.05666575417465097, 0.47368421052631576`}, {0.05693950177935943, 
       0.47368421052631576`}, {0.05721324938406789, 0.47368421052631576`}, {
       0.05748699698877635, 0.47368421052631576`}, {0.057760744593484806`, 
       0.47368421052631576`}, {0.05803449219819327, 0.47368421052631576`}, {
       0.05830823980290172, 0.47368421052631576`}, {0.058581987407610184`, 
       0.47368421052631576`}, {0.058855735012318645`, 0.47368421052631576`}, {
       0.0591294826170271, 0.47368421052631576`}, {0.05940323022173556, 
       0.47368421052631576`}, {0.059676977826444016`, 0.47368421052631576`}, {
       0.05995072543115248, 0.47368421052631576`}, {0.06022447303586093, 
       0.47368421052631576`}, {0.060498220640569395`, 0.47368421052631576`}, {
       0.060771968245277856`, 0.47368421052631576`}, {0.06104571584998631, 
       0.47368421052631576`}, {0.06131946345469477, 0.47368421052631576`}, {
       0.06159321105940323, 0.47368421052631576`}, {0.06186695866411169, 
       0.47368421052631576`}, {0.06214070626882015, 0.47368421052631576`}, {
       0.062414453873528605`, 0.47368421052631576`}, {0.06268820147823706, 
       0.47368421052631576`}, {0.06296194908294553, 0.47368421052631576`}, {
       0.06323569668765398, 0.47368421052631576`}, {0.06350944429236244, 
       0.47368421052631576`}, {0.0637831918970709, 0.47368421052631576`}, {
       0.06405693950177936, 0.47368421052631576`}, {0.06433068710648782, 
       0.47368421052631576`}, {0.06460443471119627, 0.47368421052631576`}, {
       0.06487818231590474, 0.47368421052631576`}, {0.0651519299206132, 
       0.47368421052631576`}, {0.06542567752532165, 0.47368421052631576`}, {
       0.06569942513003012, 0.47368421052631576`}, {0.06597317273473857, 
       0.47368421052631576`}, {0.06624692033944703, 0.47368421052631576`}, {
       0.0665206679441555, 0.47368421052631576`}, {0.06679441554886395, 
       0.47368421052631576`}, {0.0670681631535724, 0.47368421052631576`}, {
       0.06734191075828086, 0.47368421052631576`}, {0.06761565836298933, 
       0.47368421052631576`}, {0.06788940596769778, 0.47368421052631576`}, {
       0.06816315357240624, 0.47368421052631576`}, {0.0684369011771147, 
       0.47368421052631576`}, {0.06871064878182316, 0.47368421052631576`}, {
       0.06898439638653162, 0.47368421052631576`}, {0.06925814399124007, 
       0.47368421052631576`}, {0.06953189159594854, 0.47368421052631576`}, {
       0.069805639200657, 0.47368421052631576`}, {0.07007938680536545, 
       0.47368421052631576`}, {0.07035313441007392, 0.47368421052631576`}, {
       0.07062688201478237, 0.47368421052631576`}, {0.07090062961949083, 
       0.47368421052631576`}, {0.0711743772241993, 0.47368421052631576`}, {
       0.07144812482890775, 0.47368421052631576`}, {0.0717218724336162, 
       0.47368421052631576`}, {0.07199562003832466, 0.47368421052631576`}, {
       0.07226936764303313, 0.47368421052631576`}, {0.07254311524774158, 
       0.47368421052631576`}, {0.07281686285245004, 0.47368421052631576`}, {
       0.0730906104571585, 0.47368421052631576`}, {0.07336435806186696, 
       0.47368421052631576`}, {0.07363810566657542, 0.47368421052631576`}, {
       0.07391185327128387, 0.47368421052631576`}, {0.07418560087599234, 
       0.47368421052631576`}, {0.0744593484807008, 0.47368421052631576`}, {
       0.07473309608540925, 0.47368421052631576`}, {0.07500684369011772, 
       0.47368421052631576`}, {0.07528059129482617, 0.47368421052631576`}, {
       0.07555433889953463, 0.47368421052631576`}, {0.0758280865042431, 
       0.47368421052631576`}, {0.07610183410895155, 0.47368421052631576`}, {
       0.07637558171366, 0.47368421052631576`}, {0.07664932931836846, 
       0.47368421052631576`}, {0.07692307692307693, 0.47368421052631576`}, {
       0.07719682452778538, 0.47368421052631576`}, {0.07747057213249384, 
       0.47368421052631576`}, {0.0777443197372023, 0.47368421052631576`}, {
       0.07801806734191076, 0.47368421052631576`}, {0.07829181494661921, 
       0.47368421052631576`}, {0.07856556255132767, 0.47368421052631576`}, {
       0.07883931015603614, 0.47368421052631576`}, {0.07911305776074459, 
       0.47368421052631576`}, {0.07938680536545305, 0.47368421052631576`}, {
       0.07966055297016152, 0.47368421052631576`}, {0.07993430057486997, 
       0.47368421052631576`}, {0.08020804817957843, 0.47368421052631576`}, {
       0.0804817957842869, 0.47368421052631576`}, {0.08075554338899535, 
       0.47368421052631576`}, {0.0810292909937038, 0.47368421052631576`}, {
       0.08130303859841226, 0.47368421052631576`}, {0.08157678620312073, 
       0.47368421052631576`}, {0.08185053380782918, 0.47368421052631576`}, {
       0.08212428141253764, 0.47368421052631576`}, {0.0823980290172461, 
       0.47368421052631576`}, {0.08267177662195456, 0.47368421052631576`}, {
       0.08294552422666301, 0.47368421052631576`}, {0.08321927183137147, 
       0.47368421052631576`}, {0.08349301943607994, 0.47368421052631576`}, {
       0.08376676704078839, 0.47368421052631576`}, {0.08404051464549685, 
       0.47368421052631576`}, {0.08431426225020532, 0.47368421052631576`}, {
       0.08458800985491377, 0.47368421052631576`}, {0.08486175745962223, 
       0.47368421052631576`}, {0.0851355050643307, 0.47368421052631576`}, {
       0.08540925266903915, 0.47368421052631576`}, {0.0856830002737476, 
       0.47368421052631576`}, {0.08595674787845606, 0.47368421052631576`}, {
       0.08623049548316453, 0.47368421052631576`}, {0.08650424308787298, 
       0.47368421052631576`}, {0.08677799069258144, 0.47368421052631576`}, {
       0.0870517382972899, 0.47368421052631576`}, {0.08732548590199836, 
       0.47368421052631576`}, {0.08759923350670681, 0.47368421052631576`}, {
       0.08787298111141527, 0.47368421052631576`}, {0.08814672871612374, 
       0.47368421052631576`}, {0.08842047632083219, 0.47368421052631576`}, {
       0.08869422392554065, 0.47368421052631576`}, {0.08896797153024912, 
       0.47368421052631576`}, {0.08924171913495757, 0.47368421052631576`}, {
       0.08951546673966602, 0.47368421052631576`}, {0.0897892143443745, 
       0.47368421052631576`}, {0.09006296194908295, 0.47368421052631576`}, {
       0.0903367095537914, 0.47368421052631576`}, {0.09061045715849986, 
       0.47368421052631576`}, {0.09088420476320833, 0.47368421052631576`}, {
       0.09115795236791678, 0.47368421052631576`}, {0.09143169997262524, 
       0.47368421052631576`}, {0.0917054475773337, 0.47368421052631576`}, {
       0.09197919518204216, 0.47368421052631576`}, {0.09225294278675061, 
       0.47368421052631576`}, {0.09252669039145907, 0.47368421052631576`}, {
       0.09280043799616754, 0.47368421052631576`}, {0.09307418560087599, 
       0.47368421052631576`}, {0.09334793320558445, 0.47368421052631576`}, {
       0.09362168081029291, 0.47368421052631576`}, {0.09389542841500137, 
       0.47368421052631576`}, {0.09416917601970982, 0.47368421052631576`}, {
       0.09444292362441829, 0.47368421052631576`}, {0.09471667122912675, 
       0.47368421052631576`}, {0.0949904188338352, 0.47368421052631576`}, {
       0.09526416643854366, 0.47368421052631576`}, {0.09553791404325213, 
       0.47368421052631576`}, {0.09581166164796058, 0.47368421052631576`}, {
       0.09608540925266904, 0.47368421052631576`}, {0.0963591568573775, 
       0.47368421052631576`}, {0.09663290446208596, 0.47368421052631576`}, {
       0.09690665206679441, 0.47368421052631576`}, {0.09718039967150287, 
       0.47368421052631576`}, {0.09745414727621134, 0.47368421052631576`}, {
       0.09772789488091979, 0.47368421052631576`}, {0.09800164248562825, 
       0.47368421052631576`}, {0.09827539009033671, 0.47368421052631576`}, {
       0.09854913769504517, 0.47368421052631576`}, {0.09882288529975362, 
       0.47368421052631576`}, {0.09909663290446209, 0.47368421052631576`}, {
       0.09937038050917055, 0.47368421052631576`}, {0.099644128113879, 
       0.47368421052631576`}, {0.09991787571858746, 0.47368421052631576`}, {
       0.10019162332329593`, 0.47368421052631576`}, {0.10046537092800438`, 
       0.47368421052631576`}, {0.10073911853271283`, 0.47368421052631576`}, {
       0.1010128661374213, 0.47368421052631576`}, {0.10128661374212976`, 
       0.47368421052631576`}, {0.10156036134683821`, 0.47368421052631576`}, {
       0.10183410895154667`, 0.47368421052631576`}, {0.10210785655625514`, 
       0.47368421052631576`}, {0.10238160416096359`, 0.47368421052631576`}, {
       0.10265535176567205`, 0.47368421052631576`}, {0.10292909937038051`, 
       0.47368421052631576`}, {0.10320284697508897`, 0.47368421052631576`}, {
       0.10347659457979742`, 0.47368421052631576`}, {0.10375034218450589`, 
       0.47368421052631576`}, {0.10402408978921435`, 0.47368421052631576`}, {
       0.1042978373939228, 0.47368421052631576`}, {0.10457158499863126`, 
       0.47368421052631576`}, {0.10484533260333972`, 0.47368421052631576`}, {
       0.10511908020804818`, 0.47368421052631576`}, {0.10539282781275663`, 
       0.47368421052631576`}, {0.1056665754174651, 0.47368421052631576`}, {
       0.10594032302217356`, 0.47368421052631576`}, {0.10621407062688201`, 
       0.47368421052631576`}, {0.10648781823159047`, 0.47368421052631576`}, {
       0.10676156583629894`, 0.47368421052631576`}, {0.10703531344100739`, 
       0.47368421052631576`}, {0.10730906104571585`, 0.47368421052631576`}, {
       0.10758280865042431`, 0.47368421052631576`}, {0.10785655625513277`, 
       0.47368421052631576`}, {0.10813030385984122`, 0.47368421052631576`}, {
       0.10840405146454969`, 0.47368421052631576`}, {0.10867779906925815`, 
       0.47368421052631576`}, {0.1089515466739666, 0.47368421052631576`}, {
       0.10922529427867506`, 0.47368421052631576`}, {0.10949904188338352`, 
       0.47368421052631576`}, {0.10977278948809198`, 0.47368421052631576`}, {
       0.11004653709280043`, 0.47368421052631576`}, {0.1103202846975089, 
       0.47368421052631576`}, {0.11059403230221736`, 0.47368421052631576`}, {
       0.11086777990692581`, 0.47368421052631576`}, {0.11114152751163427`, 
       0.47368421052631576`}, {0.11141527511634274`, 0.47368421052631576`}, {
       0.11168902272105119`, 0.47368421052631576`}, {0.11196277032575964`, 
       0.47368421052631576`}, {0.11223651793046811`, 0.47368421052631576`}, {
       0.11251026553517657`, 0.47368421052631576`}, {0.11278401313988502`, 
       0.47368421052631576`}, {0.11305776074459349`, 0.47368421052631576`}, {
       0.11333150834930195`, 0.47368421052631576`}, {0.1136052559540104, 
       0.47368421052631576`}, {0.11387900355871886`, 0.47368421052631576`}, {
       0.11415275116342732`, 0.47368421052631576`}, {0.11442649876813578`, 
       0.47368421052631576`}, {0.11470024637284423`, 0.47368421052631576`}, {
       0.1149739939775527, 0.47368421052631576`}, {0.11524774158226116`, 
       0.47368421052631576`}, {0.11552148918696961`, 0.47368421052631576`}, {
       0.11579523679167807`, 0.47368421052631576`}, {0.11606898439638653`, 
       0.47368421052631576`}, {0.11634273200109499`, 0.47368421052631576`}, {
       0.11661647960580344`, 0.47368421052631576`}, {0.11689022721051191`, 
       0.47368421052631576`}, {0.11716397481522037`, 0.47368421052631576`}, {
       0.11743772241992882`, 0.47368421052631576`}, {0.11771147002463729`, 
       0.47368421052631576`}, {0.11798521762934575`, 0.47368421052631576`}, {
       0.1182589652340542, 0.47368421052631576`}, {0.11853271283876265`, 
       0.47368421052631576`}, {0.11880646044347112`, 0.47368421052631576`}, {
       0.11908020804817958`, 0.47368421052631576`}, {0.11935395565288803`, 
       0.47368421052631576`}, {0.1196277032575965, 0.47368421052631576`}, {
       0.11990145086230496`, 0.47368421052631576`}, {0.12017519846701341`, 
       0.47368421052631576`}, {0.12044894607172187`, 0.47368421052631576`}, {
       0.12072269367643033`, 0.47368421052631576`}, {0.12099644128113879`, 
       0.47368421052631576`}, {0.12099644128113879`, 0.4842105263157895}, {
       0.12099644128113879`, 0.49473684210526314`}, {0.12099644128113879`, 
       0.5052631578947369}, {0.12099644128113879`, 0.5157894736842106}, {
       0.12099644128113879`, 0.5263157894736842}, {0.12099644128113879`, 
       0.5368421052631579}, {0.12099644128113879`, 0.5473684210526316}, {
       0.12099644128113879`, 0.5578947368421052}, {0.12099644128113879`, 
       0.5684210526315789}, {0.12099644128113879`, 0.5789473684210527}, {
       0.12099644128113879`, 0.5894736842105263}, {0.12099644128113879`, 
       0.6}, {0.12127018888584724`, 0.6}, {0.12154393649055571`, 0.6}, {
       0.12181768409526417`, 0.6}, {0.12181768409526417`, 
       0.6105263157894737}, {0.12181768409526417`, 0.6210526315789474}, {
       0.12209143169997262`, 0.6210526315789474}, {0.12236517930468109`, 
       0.6210526315789474}, {0.12263892690938955`, 0.6210526315789474}, {
       0.122912674514098, 0.6210526315789474}, {0.12318642211880645`, 
       0.6210526315789474}, {0.12318642211880645`, 0.631578947368421}, {
       0.12346016972351492`, 0.631578947368421}, {0.12373391732822338`, 
       0.631578947368421}, {0.12400766493293183`, 0.631578947368421}, {
       0.1242814125376403, 0.631578947368421}, {0.12455516014234876`, 
       0.631578947368421}, {0.12482890774705721`, 0.631578947368421}, {
       0.12510265535176568`, 0.631578947368421}, {0.12537640295647412`, 
       0.631578947368421}, {0.1256501505611826, 0.631578947368421}, {
       0.12592389816589106`, 0.631578947368421}, {0.1261976457705995, 
       0.631578947368421}, {0.12647139337530797`, 0.631578947368421}, {
       0.12674514098001644`, 0.631578947368421}, {0.12701888858472488`, 
       0.631578947368421}, {0.12729263618943334`, 0.631578947368421}, {
       0.1275663837941418, 0.631578947368421}, {0.12784013139885025`, 
       0.631578947368421}, {0.12811387900355872`, 0.631578947368421}, {
       0.1283876266082672, 0.631578947368421}, {0.12866137421297563`, 
       0.631578947368421}, {0.1289351218176841, 0.631578947368421}, {
       0.12920886942239254`, 0.631578947368421}, {0.129482617027101, 
       0.631578947368421}, {0.12975636463180948`, 0.631578947368421}, {
       0.13003011223651792`, 0.631578947368421}, {0.1303038598412264, 
       0.631578947368421}, {0.13057760744593486`, 0.631578947368421}, {
       0.1308513550506433, 0.631578947368421}, {0.1308513550506433, 
       0.6421052631578947}, {0.1308513550506433, 0.6526315789473685}, {
       0.1308513550506433, 0.6631578947368421}, {0.1308513550506433, 
       0.6736842105263158}, {0.1308513550506433, 0.6842105263157895}, {
       0.13112510265535177`, 0.6842105263157895}, {0.13139885026006023`, 
       0.6842105263157895}, {0.13167259786476868`, 0.6842105263157895}, {
       0.13194634546947714`, 0.6842105263157895}, {0.1322200930741856, 
       0.6842105263157895}, {0.1322200930741856, 0.6947368421052632}, {
       0.1322200930741856, 0.7052631578947368}, {0.13249384067889405`, 
       0.7052631578947368}, {0.13276758828360252`, 0.7052631578947368}, {
       0.133041335888311, 0.7052631578947368}, {0.13331508349301943`, 
       0.7052631578947368}, {0.1335888310977279, 0.7052631578947368}, {
       0.13386257870243634`, 0.7052631578947368}, {0.1341363263071448, 
       0.7052631578947368}, {0.13441007391185328`, 0.7052631578947368}, {
       0.13468382151656172`, 0.7052631578947368}, {0.1349575691212702, 
       0.7052631578947368}, {0.13523131672597866`, 0.7052631578947368}, {
       0.1355050643306871, 0.7052631578947368}, {0.13577881193539557`, 
       0.7052631578947368}, {0.13605255954010403`, 0.7052631578947368}, {
       0.13632630714481248`, 0.7052631578947368}, {0.13660005474952094`, 
       0.7052631578947368}, {0.1368738023542294, 0.7052631578947368}, {
       0.13714754995893785`, 0.7052631578947368}, {0.13742129756364632`, 
       0.7052631578947368}, {0.1376950451683548, 0.7052631578947368}, {
       0.13796879277306323`, 0.7052631578947368}, {0.1382425403777717, 
       0.7052631578947368}, {0.13851628798248014`, 0.7052631578947368}, {
       0.1387900355871886, 0.7052631578947368}, {0.13906378319189708`, 
       0.7052631578947368}, {0.13933753079660552`, 0.7052631578947368}, {
       0.139611278401314, 0.7052631578947368}, {0.13988502600602246`, 
       0.7052631578947368}, {0.13988502600602246`, 0.7157894736842105}, {
       0.1401587736107309, 0.7157894736842105}, {0.14043252121543937`, 
       0.7157894736842105}, {0.14070626882014783`, 0.7157894736842105}, {
       0.14098001642485627`, 0.7157894736842105}, {0.14125376402956474`, 
       0.7157894736842105}, {0.1415275116342732, 0.7157894736842105}, {
       0.14180125923898165`, 0.7157894736842105}, {0.14207500684369012`, 
       0.7157894736842105}, {0.1423487544483986, 0.7157894736842105}, {
       0.1423487544483986, 0.7263157894736842}, {0.14262250205310703`, 
       0.7263157894736842}, {0.1428962496578155, 0.7263157894736842}, {
       0.14316999726252394`, 0.7263157894736842}, {0.1434437448672324, 
       0.7263157894736842}, {0.14371749247194088`, 0.7263157894736842}, {
       0.14399124007664932`, 0.7263157894736842}, {0.1442649876813578, 
       0.7263157894736842}, {0.14453873528606626`, 0.7263157894736842}, {
       0.1448124828907747, 0.7263157894736842}, {0.14508623049548316`, 
       0.7263157894736842}, {0.14535997810019163`, 0.7263157894736842}, {
       0.14563372570490007`, 0.7263157894736842}, {0.14590747330960854`, 
       0.7263157894736842}, {0.146181220914317, 0.7263157894736842}, {
       0.14645496851902545`, 0.7263157894736842}, {0.14672871612373392`, 
       0.7263157894736842}, {0.1470024637284424, 0.7263157894736842}, {
       0.14727621133315083`, 0.7263157894736842}, {0.1475499589378593, 
       0.7263157894736842}, {0.14782370654256774`, 0.7263157894736842}, {
       0.1480974541472762, 0.7263157894736842}, {0.14837120175198468`, 
       0.7263157894736842}, {0.14864494935669312`, 0.7263157894736842}, {
       0.1489186969614016, 0.7263157894736842}, {0.14919244456611006`, 
       0.7263157894736842}, {0.1494661921708185, 0.7263157894736842}, {
       0.14973993977552696`, 0.7263157894736842}, {0.15001368738023543`, 
       0.7263157894736842}, {0.15028743498494387`, 0.7263157894736842}, {
       0.15028743498494387`, 0.7368421052631579}, {0.15056118258965234`, 
       0.7368421052631579}, {0.1508349301943608, 0.7368421052631579}, {
       0.1508349301943608, 0.7473684210526316}, {0.1508349301943608, 
       0.7578947368421053}, {0.1508349301943608, 0.7684210526315789}, {
       0.1508349301943608, 0.7789473684210526}, {0.15110867779906925`, 
       0.7789473684210526}, {0.15110867779906925`, 0.7894736842105263}, {
       0.15138242540377772`, 0.7894736842105263}, {0.1516561730084862, 
       0.7894736842105263}, {0.15192992061319463`, 0.7894736842105263}, {
       0.1522036682179031, 0.7894736842105263}, {0.15247741582261154`, 
       0.7894736842105263}, {0.15275116342732, 0.7894736842105263}, {
       0.15302491103202848`, 0.7894736842105263}, {0.15329865863673692`, 
       0.7894736842105263}, {0.15357240624144539`, 0.7894736842105263}, {
       0.15384615384615385`, 0.7894736842105263}, {0.1541199014508623, 
       0.7894736842105263}, {0.15439364905557076`, 0.7894736842105263}, {
       0.15466739666027923`, 0.7894736842105263}, {0.15494114426498767`, 
       0.7894736842105263}, {0.15521489186969614`, 0.7894736842105263}, {
       0.15521489186969614`, 0.8}, {0.15521489186969614`, 
       0.8105263157894737}, {0.15521489186969614`, 0.8210526315789474}, {
       0.1554886394744046, 0.8210526315789474}, {0.15576238707911305`, 
       0.8210526315789474}, {0.15603613468382152`, 0.8210526315789474}, {
       0.15630988228853, 0.8210526315789474}, {0.15658362989323843`, 
       0.8210526315789474}, {0.1568573774979469, 0.8210526315789474}, {
       0.15713112510265534`, 0.8210526315789474}, {0.1574048727073638, 
       0.8210526315789474}, {0.15767862031207228`, 0.8210526315789474}, {
       0.15795236791678072`, 0.8210526315789474}, {0.15822611552148919`, 
       0.8210526315789474}, {0.15822611552148919`, 0.8315789473684211}, {
       0.15822611552148919`, 0.8421052631578947}, {0.15849986312619765`, 
       0.8421052631578947}, {0.1587736107309061, 0.8421052631578947}, {
       0.15904735833561456`, 0.8421052631578947}, {0.15932110594032303`, 
       0.8421052631578947}, {0.15959485354503147`, 0.8421052631578947}, {
       0.15986860114973994`, 0.8421052631578947}, {0.1601423487544484, 
       0.8421052631578947}, {0.16041609635915685`, 0.8421052631578947}, {
       0.16068984396386532`, 0.8421052631578947}, {0.1609635915685738, 
       0.8421052631578947}, {0.16123733917328223`, 0.8421052631578947}, {
       0.16123733917328223`, 0.8526315789473684}, {0.1615110867779907, 
       0.8526315789473684}, {0.1615110867779907, 0.8631578947368421}, {
       0.16178483438269914`, 0.8631578947368421}, {0.1620585819874076, 
       0.8631578947368421}, {0.16233232959211608`, 0.8631578947368421}, {
       0.16260607719682452`, 0.8631578947368421}, {0.16287982480153299`, 
       0.8631578947368421}, {0.16315357240624145`, 0.8631578947368421}, {
       0.1634273200109499, 0.8631578947368421}, {0.16370106761565836`, 
       0.8631578947368421}, {0.16397481522036683`, 0.8631578947368421}, {
       0.16424856282507527`, 0.8631578947368421}, {0.16452231042978374`, 
       0.8631578947368421}, {0.1647960580344922, 0.8631578947368421}, {
       0.16506980563920065`, 0.8631578947368421}, {0.16534355324390912`, 
       0.8631578947368421}, {0.1656173008486176, 0.8631578947368421}, {
       0.16589104845332603`, 0.8631578947368421}, {0.1661647960580345, 
       0.8631578947368421}, {0.16643854366274294`, 0.8631578947368421}, {
       0.1667122912674514, 0.8631578947368421}, {0.16698603887215988`, 
       0.8631578947368421}, {0.16725978647686832`, 0.8631578947368421}, {
       0.16753353408157678`, 0.8631578947368421}, {0.16780728168628525`, 
       0.8631578947368421}, {0.1680810292909937, 0.8631578947368421}, {
       0.16835477689570216`, 0.8631578947368421}, {0.16862852450041063`, 
       0.8631578947368421}, {0.16890227210511907`, 0.8631578947368421}, {
       0.16917601970982754`, 0.8631578947368421}, {0.169449767314536, 
       0.8631578947368421}, {0.16972351491924445`, 0.8631578947368421}, {
       0.16999726252395292`, 0.8631578947368421}, {0.1702710101286614, 
       0.8631578947368421}, {0.17054475773336983`, 0.8631578947368421}, {
       0.1708185053380783, 0.8631578947368421}, {0.17109225294278674`, 
       0.8631578947368421}, {0.1713660005474952, 0.8631578947368421}, {
       0.17163974815220367`, 0.8631578947368421}, {0.17191349575691212`, 
       0.8631578947368421}, {0.17218724336162058`, 0.8631578947368421}, {
       0.17246099096632905`, 0.8631578947368421}, {0.1727347385710375, 
       0.8631578947368421}, {0.17300848617574596`, 0.8631578947368421}, {
       0.17328223378045443`, 0.8631578947368421}, {0.17355598138516287`, 
       0.8631578947368421}, {0.17382972898987134`, 0.8631578947368421}, {
       0.1741034765945798, 0.8631578947368421}, {0.17437722419928825`, 
       0.8631578947368421}, {0.17465097180399672`, 0.8631578947368421}, {
       0.1749247194087052, 0.8631578947368421}, {0.17519846701341363`, 
       0.8631578947368421}, {0.1754722146181221, 0.8631578947368421}, {
       0.17574596222283054`, 0.8631578947368421}, {0.176019709827539, 
       0.8631578947368421}, {0.17629345743224747`, 0.8631578947368421}, {
       0.17656720503695592`, 0.8631578947368421}, {0.17684095264166438`, 
       0.8631578947368421}, {0.17711470024637285`, 0.8631578947368421}, {
       0.1773884478510813, 0.8631578947368421}, {0.17766219545578976`, 
       0.8631578947368421}, {0.17793594306049823`, 0.8631578947368421}, {
       0.17820969066520667`, 0.8631578947368421}, {0.17848343826991514`, 
       0.8631578947368421}, {0.1787571858746236, 0.8631578947368421}, {
       0.17903093347933205`, 0.8631578947368421}, {0.17930468108404052`, 
       0.8631578947368421}, {0.179578428688749, 0.8631578947368421}, {
       0.17985217629345743`, 0.8631578947368421}, {0.1801259238981659, 
       0.8631578947368421}, {0.18039967150287434`, 0.8631578947368421}, {
       0.1806734191075828, 0.8631578947368421}, {0.18094716671229127`, 
       0.8631578947368421}, {0.18094716671229127`, 0.8736842105263158}, {
       0.18122091431699971`, 0.8736842105263158}, {0.18149466192170818`, 
       0.8736842105263158}, {0.18149466192170818`, 0.8842105263157894}, {
       0.18149466192170818`, 0.8947368421052632}, {0.18149466192170818`, 
       0.9052631578947369}, {0.18176840952641665`, 0.9052631578947369}, {
       0.1820421571311251, 0.9052631578947369}, {0.18231590473583356`, 
       0.9052631578947369}, {0.18258965234054203`, 0.9052631578947369}, {
       0.18286339994525047`, 0.9052631578947369}, {0.18313714754995894`, 
       0.9052631578947369}, {0.1834108951546674, 0.9052631578947369}, {
       0.18368464275937585`, 0.9052631578947369}, {0.18395839036408432`, 
       0.9052631578947369}, {0.1842321379687928, 0.9052631578947369}, {
       0.18450588557350123`, 0.9052631578947369}, {0.1847796331782097, 
       0.9052631578947369}, {0.18505338078291814`, 0.9052631578947369}, {
       0.1853271283876266, 0.9052631578947369}, {0.18560087599233507`, 
       0.9052631578947369}, {0.18587462359704351`, 0.9052631578947369}, {
       0.18614837120175198`, 0.9052631578947369}, {0.18642211880646045`, 
       0.9052631578947369}, {0.1866958664111689, 0.9052631578947369}, {
       0.18696961401587736`, 0.9052631578947369}, {0.18724336162058583`, 
       0.9052631578947369}, {0.18751710922529427`, 0.9052631578947369}, {
       0.18779085683000274`, 0.9052631578947369}, {0.1880646044347112, 
       0.9052631578947369}, {0.18833835203941965`, 0.9052631578947369}, {
       0.18861209964412812`, 0.9052631578947369}, {0.18888584724883659`, 
       0.9052631578947369}, {0.18915959485354503`, 0.9052631578947369}, {
       0.1894333424582535, 0.9052631578947369}, {0.18970709006296194`, 
       0.9052631578947369}, {0.1899808376676704, 0.9052631578947369}, {
       0.19025458527237887`, 0.9052631578947369}, {0.19052833287708731`, 
       0.9052631578947369}, {0.19080208048179578`, 0.9052631578947369}, {
       0.19107582808650425`, 0.9052631578947369}, {0.1913495756912127, 
       0.9052631578947369}, {0.19162332329592116`, 0.9052631578947369}, {
       0.19189707090062963`, 0.9052631578947369}, {0.19217081850533807`, 
       0.9052631578947369}, {0.19244456611004654`, 0.9052631578947369}, {
       0.192718313714755, 0.9052631578947369}, {0.19299206131946345`, 
       0.9052631578947369}, {0.19326580892417192`, 0.9052631578947369}, {
       0.19326580892417192`, 0.9157894736842105}, {0.19326580892417192`, 
       0.9263157894736842}, {0.19353955652888039`, 0.9263157894736842}, {
       0.19381330413358883`, 0.9263157894736842}, {0.1940870517382973, 
       0.9263157894736842}, {0.19436079934300574`, 0.9263157894736842}, {
       0.1946345469477142, 0.9263157894736842}, {0.19490829455242267`, 
       0.9263157894736842}, {0.1951820421571311, 0.9263157894736842}, {
       0.19545578976183958`, 0.9263157894736842}, {0.19572953736654805`, 
       0.9263157894736842}, {0.1960032849712565, 0.9263157894736842}, {
       0.19627703257596496`, 0.9263157894736842}, {0.19655078018067343`, 
       0.9263157894736842}, {0.19682452778538187`, 0.9263157894736842}, {
       0.19709827539009034`, 0.9263157894736842}, {0.1973720229947988, 
       0.9263157894736842}, {0.19764577059950725`, 0.9263157894736842}, {
       0.19791951820421572`, 0.9263157894736842}, {0.19819326580892418`, 
       0.9263157894736842}, {0.19846701341363263`, 0.9263157894736842}, {
       0.1987407610183411, 0.9263157894736842}, {0.19901450862304954`, 
       0.9263157894736842}, {0.199288256227758, 0.9263157894736842}, {
       0.19956200383246647`, 0.9263157894736842}, {0.1998357514371749, 
       0.9263157894736842}, {0.20010949904188338`, 0.9263157894736842}, {
       0.20010949904188338`, 0.9368421052631579}, {0.20038324664659185`, 
       0.9368421052631579}, {0.2006569942513003, 0.9368421052631579}, {
       0.20093074185600876`, 0.9368421052631579}, {0.20120448946071723`, 
       0.9368421052631579}, {0.20147823706542567`, 0.9368421052631579}, {
       0.20175198467013414`, 0.9368421052631579}, {0.2020257322748426, 
       0.9368421052631579}, {0.20229947987955105`, 0.9368421052631579}, {
       0.20257322748425952`, 0.9368421052631579}, {0.20284697508896798`, 
       0.9368421052631579}, {0.20312072269367643`, 0.9368421052631579}, {
       0.2033944702983849, 0.9368421052631579}, {0.20366821790309333`, 
       0.9368421052631579}, {0.2039419655078018, 0.9368421052631579}, {
       0.20421571311251027`, 0.9368421052631579}, {0.2044894607172187, 
       0.9368421052631579}, {0.20476320832192718`, 0.9368421052631579}, {
       0.20503695592663565`, 0.9368421052631579}, {0.2053107035313441, 
       0.9368421052631579}, {0.20558445113605256`, 0.9368421052631579}, {
       0.20585819874076103`, 0.9368421052631579}, {0.20613194634546947`, 
       0.9368421052631579}, {0.20640569395017794`, 0.9368421052631579}, {
       0.2066794415548864, 0.9368421052631579}, {0.20695318915959485`, 
       0.9368421052631579}, {0.20722693676430332`, 0.9368421052631579}, {
       0.20750068436901178`, 0.9368421052631579}, {0.20777443197372022`, 
       0.9368421052631579}, {0.2080481795784287, 0.9368421052631579}, {
       0.20832192718313713`, 0.9368421052631579}, {0.2085956747878456, 
       0.9368421052631579}, {0.20886942239255407`, 0.9368421052631579}, {
       0.2091431699972625, 0.9368421052631579}, {0.20941691760197098`, 
       0.9368421052631579}, {0.20969066520667945`, 0.9368421052631579}, {
       0.2099644128113879, 0.9368421052631579}, {0.21023816041609636`, 
       0.9368421052631579}, {0.21051190802080483`, 0.9368421052631579}, {
       0.21078565562551327`, 0.9368421052631579}, {0.21105940323022174`, 
       0.9368421052631579}, {0.2113331508349302, 0.9368421052631579}, {
       0.21160689843963865`, 0.9368421052631579}, {0.21188064604434712`, 
       0.9368421052631579}, {0.21215439364905558`, 0.9368421052631579}, {
       0.21242814125376402`, 0.9368421052631579}, {0.2127018888584725, 
       0.9368421052631579}, {0.21297563646318093`, 0.9368421052631579}, {
       0.2132493840678894, 0.9368421052631579}, {0.21352313167259787`, 
       0.9368421052631579}, {0.2137968792773063, 0.9368421052631579}, {
       0.21407062688201478`, 0.9368421052631579}, {0.21434437448672325`, 
       0.9368421052631579}, {0.2146181220914317, 0.9368421052631579}, {
       0.21489186969614016`, 0.9368421052631579}, {0.21516561730084863`, 
       0.9368421052631579}, {0.21543936490555707`, 0.9368421052631579}, {
       0.21571311251026554`, 0.9368421052631579}, {0.215986860114974, 
       0.9368421052631579}, {0.21626060771968245`, 0.9368421052631579}, {
       0.21653435532439091`, 0.9368421052631579}, {0.21680810292909938`, 
       0.9368421052631579}, {0.21708185053380782`, 0.9368421052631579}, {
       0.2173555981385163, 0.9368421052631579}, {0.21762934574322473`, 
       0.9368421052631579}, {0.2179030933479332, 0.9368421052631579}, {
       0.21817684095264167`, 0.9368421052631579}, {0.2184505885573501, 
       0.9368421052631579}, {0.21872433616205858`, 0.9368421052631579}, {
       0.21899808376676705`, 0.9368421052631579}, {0.2192718313714755, 
       0.9368421052631579}, {0.21954557897618396`, 0.9368421052631579}, {
       0.21981932658089243`, 0.9368421052631579}, {0.22009307418560087`, 
       0.9368421052631579}, {0.22036682179030934`, 0.9368421052631579}, {
       0.2206405693950178, 0.9368421052631579}, {0.22091431699972625`, 
       0.9368421052631579}, {0.22118806460443471`, 0.9368421052631579}, {
       0.22146181220914318`, 0.9368421052631579}, {0.22173555981385162`, 
       0.9368421052631579}, {0.2220093074185601, 0.9368421052631579}, {
       0.22228305502326853`, 0.9368421052631579}, {0.222556802627977, 
       0.9368421052631579}, {0.22283055023268547`, 0.9368421052631579}, {
       0.2231042978373939, 0.9368421052631579}, {0.22337804544210238`, 
       0.9368421052631579}, {0.22365179304681085`, 0.9368421052631579}, {
       0.2239255406515193, 0.9368421052631579}, {0.22419928825622776`, 
       0.9368421052631579}, {0.22447303586093623`, 0.9368421052631579}, {
       0.22474678346564467`, 0.9368421052631579}, {0.22502053107035314`, 
       0.9368421052631579}, {0.2252942786750616, 0.9368421052631579}, {
       0.22556802627977005`, 0.9368421052631579}, {0.2258417738844785, 
       0.9368421052631579}, {0.22611552148918698`, 0.9368421052631579}, {
       0.22638926909389542`, 0.9368421052631579}, {0.2266630166986039, 
       0.9368421052631579}, {0.22693676430331233`, 0.9368421052631579}, {
       0.2272105119080208, 0.9368421052631579}, {0.22748425951272927`, 
       0.9368421052631579}, {0.2277580071174377, 0.9368421052631579}, {
       0.22803175472214618`, 0.9368421052631579}, {0.22830550232685465`, 
       0.9368421052631579}, {0.2285792499315631, 0.9368421052631579}, {
       0.22885299753627156`, 0.9368421052631579}, {0.22912674514098003`, 
       0.9368421052631579}, {0.22940049274568847`, 0.9368421052631579}, {
       0.22967424035039694`, 0.9368421052631579}, {0.2299479879551054, 
       0.9368421052631579}, {0.23022173555981384`, 0.9368421052631579}, {
       0.2304954831645223, 0.9368421052631579}, {0.23076923076923078`, 
       0.9368421052631579}, {0.23104297837393922`, 0.9368421052631579}, {
       0.2313167259786477, 0.9368421052631579}, {0.23159047358335613`, 
       0.9368421052631579}, {0.2318642211880646, 0.9368421052631579}, {
       0.23213796879277307`, 0.9368421052631579}, {0.2324117163974815, 
       0.9368421052631579}, {0.23268546400218998`, 0.9368421052631579}, {
       0.23295921160689845`, 0.9368421052631579}, {0.2332329592116069, 
       0.9368421052631579}, {0.23350670681631536`, 0.9368421052631579}, {
       0.23378045442102383`, 0.9368421052631579}, {0.23405420202573227`, 
       0.9368421052631579}, {0.23432794963044073`, 0.9368421052631579}, {
       0.2346016972351492, 0.9368421052631579}, {0.23487544483985764`, 
       0.9368421052631579}, {0.2351491924445661, 0.9368421052631579}, {
       0.23542294004927458`, 0.9368421052631579}, {0.23569668765398302`, 
       0.9368421052631579}, {0.2359704352586915, 0.9368421052631579}, {
       0.23624418286339993`, 0.9368421052631579}, {0.2365179304681084, 
       0.9368421052631579}, {0.23679167807281687`, 0.9368421052631579}, {
       0.2370654256775253, 0.9368421052631579}, {0.23733917328223378`, 
       0.9368421052631579}, {0.23761292088694225`, 0.9368421052631579}, {
       0.2378866684916507, 0.9368421052631579}, {0.23816041609635916`, 
       0.9368421052631579}, {0.23843416370106763`, 0.9368421052631579}, {
       0.23870791130577607`, 0.9368421052631579}, {0.23898165891048453`, 
       0.9368421052631579}, {0.239255406515193, 0.9368421052631579}, {
       0.23952915411990144`, 0.9368421052631579}, {0.2398029017246099, 
       0.9368421052631579}, {0.24007664932931838`, 0.9368421052631579}, {
       0.24035039693402682`, 0.9368421052631579}, {0.2406241445387353, 
       0.9368421052631579}, {0.24089789214344373`, 0.9368421052631579}, {
       0.2411716397481522, 0.9368421052631579}, {0.24144538735286067`, 
       0.9368421052631579}, {0.2417191349575691, 0.9368421052631579}, {
       0.24199288256227758`, 0.9368421052631579}, {0.24226663016698605`, 
       0.9368421052631579}, {0.2425403777716945, 0.9368421052631579}, {
       0.24281412537640296`, 0.9368421052631579}, {0.24308787298111142`, 
       0.9368421052631579}, {0.24336162058581987`, 0.9368421052631579}, {
       0.24363536819052833`, 0.9368421052631579}, {0.2439091157952368, 
       0.9368421052631579}, {0.24418286339994524`, 0.9368421052631579}, {
       0.2444566110046537, 0.9368421052631579}, {0.24473035860936218`, 
       0.9368421052631579}, {0.24500410621407062`, 0.9368421052631579}, {
       0.2452778538187791, 0.9368421052631579}, {0.24555160142348753`, 
       0.9368421052631579}, {0.245825349028196, 0.9368421052631579}, {
       0.24609909663290447`, 0.9368421052631579}, {0.2463728442376129, 
       0.9368421052631579}, {0.24664659184232138`, 0.9368421052631579}, {
       0.24692033944702985`, 0.9368421052631579}, {0.2471940870517383, 
       0.9368421052631579}, {0.24746783465644676`, 0.9368421052631579}, {
       0.24774158226115522`, 0.9368421052631579}, {0.24801532986586367`, 
       0.9368421052631579}, {0.24828907747057213`, 0.9368421052631579}, {
       0.2485628250752806, 0.9368421052631579}, {0.24883657267998904`, 
       0.9368421052631579}, {0.2491103202846975, 0.9368421052631579}, {
       0.24938406788940598`, 0.9368421052631579}, {0.24965781549411442`, 
       0.9368421052631579}, {0.2499315630988229, 0.9368421052631579}, {
       0.25020531070353136`, 0.9368421052631579}, {0.2504790583082398, 
       0.9368421052631579}, {0.25075280591294824`, 0.9368421052631579}, {
       0.25102655351765674`, 0.9368421052631579}, {0.2513003011223652, 
       0.9368421052631579}, {0.2515740487270736, 0.9368421052631579}, {
       0.2518477963317821, 0.9368421052631579}, {0.25212154393649056`, 
       0.9368421052631579}, {0.252395291541199, 0.9368421052631579}, {
       0.2526690391459075, 0.9368421052631579}, {0.25294278675061593`, 
       0.9368421052631579}, {0.2532165343553244, 0.9368421052631579}, {
       0.25349028196003287`, 0.9368421052631579}, {0.2537640295647413, 
       0.9368421052631579}, {0.25403777716944975`, 0.9368421052631579}, {
       0.25431152477415825`, 0.9368421052631579}, {0.2545852723788667, 
       0.9368421052631579}, {0.25485901998357513`, 0.9368421052631579}, {
       0.2551327675882836, 0.9368421052631579}, {0.25540651519299207`, 
       0.9368421052631579}, {0.2556802627977005, 0.9368421052631579}, {
       0.255954010402409, 0.9368421052631579}, {0.25622775800711745`, 
       0.9368421052631579}, {0.2565015056118259, 0.9368421052631579}, {
       0.2567752532165344, 0.9368421052631579}, {0.2570490008212428, 
       0.9368421052631579}, {0.25732274842595126`, 0.9368421052631579}, {
       0.2575964960306597, 0.9368421052631579}, {0.2578702436353682, 
       0.9368421052631579}, {0.25814399124007664`, 0.9368421052631579}, {
       0.2584177388447851, 0.9368421052631579}, {0.2586914864494936, 
       0.9368421052631579}, {0.258965234054202, 0.9368421052631579}, {
       0.25923898165891046`, 0.9368421052631579}, {0.25951272926361896`, 
       0.9368421052631579}, {0.2597864768683274, 0.9368421052631579}, {
       0.26006022447303584`, 0.9368421052631579}, {0.26033397207774434`, 
       0.9368421052631579}, {0.2606077196824528, 0.9368421052631579}, {
       0.2608814672871612, 0.9368421052631579}, {0.2611552148918697, 
       0.9368421052631579}, {0.26142896249657815`, 0.9368421052631579}, {
       0.2617027101012866, 0.9368421052631579}, {0.2619764577059951, 
       0.9368421052631579}, {0.26225020531070353`, 0.9368421052631579}, {
       0.262523952915412, 0.9368421052631579}, {0.26279770052012047`, 
       0.9368421052631579}, {0.2630714481248289, 0.9368421052631579}, {
       0.26334519572953735`, 0.9368421052631579}, {0.26361894333424585`, 
       0.9368421052631579}, {0.2638926909389543, 0.9368421052631579}, {
       0.26416643854366273`, 0.9368421052631579}, {0.2644401861483712, 
       0.9368421052631579}, {0.26471393375307967`, 0.9368421052631579}, {
       0.2649876813577881, 0.9368421052631579}, {0.2652614289624966, 
       0.9368421052631579}, {0.26553517656720504`, 0.9368421052631579}, {
       0.2658089241719135, 0.9368421052631579}, {0.266082671776622, 
       0.9368421052631579}, {0.2663564193813304, 0.9368421052631579}, {
       0.26663016698603886`, 0.9368421052631579}, {0.2669039145907473, 
       0.9368421052631579}, {0.2671776621954558, 0.9368421052631579}, {
       0.26745140980016424`, 0.9368421052631579}, {0.2677251574048727, 
       0.9368421052631579}, {0.2679989050095812, 0.9368421052631579}, {
       0.2682726526142896, 0.9368421052631579}, {0.26854640021899806`, 
       0.9368421052631579}, {0.26882014782370656`, 0.9368421052631579}, {
       0.269093895428415, 0.9368421052631579}, {0.26936764303312344`, 
       0.9368421052631579}, {0.26964139063783193`, 0.9368421052631579}, {
       0.2699151382425404, 0.9368421052631579}, {0.2701888858472488, 
       0.9368421052631579}, {0.2704626334519573, 0.9368421052631579}, {
       0.27073638105666575`, 0.9368421052631579}, {0.2710101286613742, 
       0.9368421052631579}, {0.2712838762660827, 0.9368421052631579}, {
       0.27155762387079113`, 0.9368421052631579}, {0.2718313714754996, 
       0.9368421052631579}, {0.27210511908020807`, 0.9368421052631579}, {
       0.2723788666849165, 0.9368421052631579}, {0.27265261428962495`, 
       0.9368421052631579}, {0.27292636189433345`, 0.9368421052631579}, {
       0.2732001094990419, 0.9368421052631579}, {0.27347385710375033`, 
       0.9368421052631579}, {0.2737476047084588, 0.9368421052631579}, {
       0.27402135231316727`, 0.9368421052631579}, {0.2742950999178757, 
       0.9368421052631579}, {0.2745688475225842, 0.9368421052631579}, {
       0.27484259512729264`, 0.9368421052631579}, {0.2751163427320011, 
       0.9368421052631579}, {0.2751163427320011, 0.9473684210526315}, {
       0.2751163427320011, 0.9578947368421052}, {0.2751163427320011, 
       0.968421052631579}, {0.2751163427320011, 0.9789473684210527}, {
       0.2753900903367096, 0.9789473684210527}, {0.275663837941418, 
       0.9789473684210527}, {0.27593758554612646`, 0.9789473684210527}, {
       0.2762113331508349, 0.9789473684210527}, {0.2764850807555434, 
       0.9789473684210527}, {0.2764850807555434, 0.9894736842105263}, {
       0.27675882836025184`, 0.9894736842105263}, {0.2770325759649603, 
       0.9894736842105263}, {0.2773063235696688, 0.9894736842105263}, {
       0.2775800711743772, 0.9894736842105263}, {0.27785381877908566`, 
       0.9894736842105263}, {0.27812756638379416`, 0.9894736842105263}, {
       0.2784013139885026, 0.9894736842105263}, {0.27867506159321104`, 
       0.9894736842105263}, {0.27894880919791953`, 0.9894736842105263}, {
       0.279222556802628, 0.9894736842105263}, {0.2794963044073364, 
       0.9894736842105263}, {0.2797700520120449, 0.9894736842105263}, {
       0.28004379961675335`, 0.9894736842105263}, {0.2803175472214618, 
       0.9894736842105263}, {0.2805912948261703, 0.9894736842105263}, {
       0.28086504243087873`, 0.9894736842105263}, {0.28113879003558717`, 
       0.9894736842105263}, {0.28141253764029567`, 0.9894736842105263}, {
       0.2816862852450041, 0.9894736842105263}, {0.28196003284971255`, 
       0.9894736842105263}, {0.28223378045442105`, 0.9894736842105263}, {
       0.2825075280591295, 0.9894736842105263}, {0.2827812756638379, 
       0.9894736842105263}, {0.2830550232685464, 0.9894736842105263}, {
       0.28332877087325486`, 0.9894736842105263}, {0.2836025184779633, 
       0.9894736842105263}, {0.2838762660826718, 0.9894736842105263}, {
       0.28415001368738024`, 0.9894736842105263}, {0.2844237612920887, 
       0.9894736842105263}, {0.2846975088967972, 0.9894736842105263}, {
       0.2849712565015056, 0.9894736842105263}, {0.28524500410621406`, 
       0.9894736842105263}, {0.2855187517109225, 0.9894736842105263}, {
       0.285792499315631, 0.9894736842105263}, {0.28606624692033944`, 
       0.9894736842105263}, {0.2863399945250479, 0.9894736842105263}, {
       0.2866137421297564, 0.9894736842105263}, {0.2868874897344648, 
       0.9894736842105263}, {0.28716123733917326`, 0.9894736842105263}, {
       0.28743498494388176`, 0.9894736842105263}, {0.2877087325485902, 
       0.9894736842105263}, {0.28798248015329864`, 0.9894736842105263}, {
       0.28825622775800713`, 0.9894736842105263}, {0.2885299753627156, 
       0.9894736842105263}, {0.288803722967424, 0.9894736842105263}, {
       0.2890774705721325, 0.9894736842105263}, {0.28935121817684095`, 
       0.9894736842105263}, {0.2896249657815494, 0.9894736842105263}, {
       0.2898987133862579, 0.9894736842105263}, {0.29017246099096633`, 
       0.9894736842105263}, {0.29044620859567477`, 0.9894736842105263}, {
       0.29071995620038327`, 0.9894736842105263}, {0.2909937038050917, 
       0.9894736842105263}, {0.29126745140980015`, 0.9894736842105263}, {
       0.29154119901450865`, 0.9894736842105263}, {0.2918149466192171, 
       0.9894736842105263}, {0.2920886942239255, 0.9894736842105263}, {
       0.292362441828634, 0.9894736842105263}, {0.29263618943334246`, 
       0.9894736842105263}, {0.2929099370380509, 0.9894736842105263}, {
       0.2931836846427594, 0.9894736842105263}, {0.29345743224746784`, 
       0.9894736842105263}, {0.2937311798521763, 0.9894736842105263}, {
       0.2940049274568848, 0.9894736842105263}, {0.2942786750615932, 
       0.9894736842105263}, {0.29455242266630166`, 0.9894736842105263}, {
       0.2948261702710101, 0.9894736842105263}, {0.2950999178757186, 
       0.9894736842105263}, {0.29537366548042704`, 0.9894736842105263}, {
       0.2956474130851355, 0.9894736842105263}, {0.295921160689844, 
       0.9894736842105263}, {0.2961949082945524, 0.9894736842105263}, {
       0.29646865589926086`, 0.9894736842105263}, {0.29674240350396935`, 
       0.9894736842105263}, {0.2970161511086778, 0.9894736842105263}, {
       0.29728989871338624`, 0.9894736842105263}, {0.29756364631809473`, 
       0.9894736842105263}, {0.2978373939228032, 0.9894736842105263}, {
       0.2981111415275116, 0.9894736842105263}, {0.2983848891322201, 
       0.9894736842105263}, {0.29865863673692855`, 0.9894736842105263}, {
       0.298932384341637, 0.9894736842105263}, {0.2992061319463455, 
       0.9894736842105263}, {0.29947987955105393`, 0.9894736842105263}, {
       0.29975362715576237`, 0.9894736842105263}, {0.30002737476047087`, 
       0.9894736842105263}, {0.3003011223651793, 0.9894736842105263}, {
       0.30057486996988775`, 0.9894736842105263}, {0.30084861757459624`, 
       0.9894736842105263}, {0.3011223651793047, 0.9894736842105263}, {
       0.3013961127840131, 0.9894736842105263}, {0.3016698603887216, 
       0.9894736842105263}, {0.30194360799343006`, 0.9894736842105263}, {
       0.3022173555981385, 0.9894736842105263}, {0.302491103202847, 
       0.9894736842105263}, {0.30276485080755544`, 0.9894736842105263}, {
       0.3030385984122639, 0.9894736842105263}, {0.3033123460169724, 
       0.9894736842105263}, {0.3035860936216808, 0.9894736842105263}, {
       0.30385984122638926`, 0.9894736842105263}, {0.3041335888310977, 
       0.9894736842105263}, {0.3044073364358062, 0.9894736842105263}, {
       0.30468108404051464`, 0.9894736842105263}, {0.3049548316452231, 
       0.9894736842105263}, {0.3052285792499316, 0.9894736842105263}, {
       0.30550232685464, 0.9894736842105263}, {0.30577607445934846`, 
       0.9894736842105263}, {0.30604982206405695`, 0.9894736842105263}, {
       0.3063235696687654, 0.9894736842105263}, {0.30659731727347384`, 
       0.9894736842105263}, {0.30687106487818233`, 0.9894736842105263}, {
       0.30714481248289077`, 0.9894736842105263}, {0.3074185600875992, 
       0.9894736842105263}, {0.3076923076923077, 0.9894736842105263}, {
       0.30796605529701615`, 0.9894736842105263}, {0.3082398029017246, 
       0.9894736842105263}, {0.3082398029017246, 1}, {
       0.3085135505064331, 1}, {0.30878729811114153`, 1}, {
       0.30906104571584997`, 1}, {0.30933479332055847`, 1}, {
       0.3096085409252669, 1}, {0.30988228852997535`, 1}, {
       0.31015603613468384`, 1}, {0.3104297837393923, 1}, {
       0.3107035313441007, 1}, {0.3109772789488092, 1}, {
       0.31125102655351766`, 1}, {0.3115247741582261, 1}, {
       0.3117985217629346, 1}, {0.31207226936764304`, 1}, {
       0.3123460169723515, 1}, {0.31261976457706, 1}, {
       0.3128935121817684, 1}, {0.31316725978647686`, 1}, {
       0.3134410073911853, 1}, {0.3137147549958938, 1}, {
       0.31398850260060224`, 1}, {0.3142622502053107, 1}, {
       0.3145359978100192, 1}, {0.3148097454147276, 1}, {
       0.31508349301943606`, 1}, {0.31535724062414455`, 1}, {
       0.315630988228853, 1}, {0.31590473583356143`, 1}, {
       0.31617848343826993`, 1}, {0.31645223104297837`, 1}, {
       0.3167259786476868, 1}, {0.3169997262523953, 1}, {
       0.31727347385710375`, 1}, {0.3175472214618122, 1}, {
       0.3178209690665207, 1}, {0.3180947166712291, 1}, {
       0.31836846427593757`, 1}, {0.31864221188064606`, 1}, {
       0.3189159594853545, 1}, {0.31918970709006295`, 1}, {
       0.31946345469477144`, 1}, {0.3197372022994799, 1}, {
       0.3200109499041883, 1}, {0.3202846975088968, 1}, {
       0.32055844511360526`, 1}, {0.3208321927183137, 1}, {
       0.3211059403230222, 1}, {0.32137968792773064`, 1}, {
       0.3216534355324391, 1}, {0.3219271831371476, 1}, {
       0.322200930741856, 1}, {0.32247467834656446`, 1}, {
       0.3227484259512729, 1}, {0.3230221735559814, 1}, {
       0.32329592116068984`, 1}, {0.3235696687653983, 1}, {
       0.3238434163701068, 1}, {0.3241171639748152, 1}, {
       0.32439091157952366`, 1}, {0.32466465918423215`, 1}, {
       0.3249384067889406, 1}, {0.32521215439364903`, 1}, {
       0.32548590199835753`, 1}, {0.32575964960306597`, 1}, {
       0.3260333972077744, 1}, {0.3263071448124829, 1}, {
       0.32658089241719135`, 1}, {0.3268546400218998, 1}, {
       0.3271283876266083, 1}, {0.3274021352313167, 1}, {
       0.32767588283602517`, 1}, {0.32794963044073366`, 1}, {
       0.3282233780454421, 1}, {0.32849712565015055`, 1}, {
       0.32877087325485904`, 1}, {0.3290446208595675, 1}, {
       0.3293183684642759, 1}, {0.3295921160689844, 1}, {
       0.32986586367369286`, 1}, {0.3301396112784013, 1}, {
       0.3304133588831098, 1}, {0.33068710648781824`, 1}, {
       0.3309608540925267, 1}, {0.3312346016972352, 1}, {
       0.3315083493019436, 1}, {0.33178209690665206`, 1}, {
       0.3320558445113605, 1}, {0.332329592116069, 1}, {
       0.33260333972077744`, 1}, {0.3328770873254859, 1}, {
       0.3331508349301944, 1}, {0.3334245825349028, 1}, {
       0.33369833013961125`, 1}, {0.33397207774431975`, 1}, {
       0.3342458253490282, 1}, {0.33451957295373663`, 1}, {
       0.33479332055844513`, 1}, {0.33506706816315357`, 1}, {
       0.335340815767862, 1}, {0.3356145633725705, 1}, {
       0.33588831097727895`, 1}, {0.3361620585819874, 1}, {
       0.3364358061866959, 1}, {0.3367095537914043, 1}, {
       0.33698330139611277`, 1}, {0.33725704900082126`, 1}, {
       0.3375307966055297, 1}, {0.33780454421023814`, 1}, {
       0.33807829181494664`, 1}, {0.3383520394196551, 1}, {
       0.3386257870243635, 1}, {0.338899534629072, 1}, {
       0.33917328223378046`, 1}, {0.3394470298384889, 1}, {
       0.3397207774431974, 1}, {0.33999452504790584`, 1}, {
       0.3402682726526143, 1}, {0.3405420202573228, 1}, {
       0.3408157678620312, 1}, {0.34108951546673966`, 1}, {
       0.3413632630714481, 1}, {0.3416370106761566, 1}, {
       0.34191075828086503`, 1}, {0.3421845058855735, 1}, {
       0.34245825349028197`, 1}, {0.3427320010949904, 1}, {
       0.34300574869969885`, 1}, {0.34327949630440735`, 1}, {
       0.3435532439091158, 1}, {0.34382699151382423`, 1}, {
       0.34410073911853273`, 1}, {0.34437448672324117`, 1}, {
       0.3446482343279496, 1}, {0.3449219819326581, 1}, {
       0.34519572953736655`, 1}, {0.345469477142075, 1}, {
       0.3457432247467835, 1}, {0.3460169723514919, 1}, {
       0.34629071995620037`, 1}, {0.34656446756090886`, 1}, {
       0.3468382151656173, 1}, {0.34711196277032574`, 1}, {
       0.34738571037503424`, 1}, {0.3476594579797427, 1}, {
       0.3479332055844511, 1}, {0.3482069531891596, 1}, {
       0.34848070079386806`, 1}, {0.3487544483985765, 1}, {
       0.349028196003285, 1}, {0.34930194360799344`, 1}, {
       0.3495756912127019, 1}, {0.3498494388174104, 1}, {
       0.3501231864221188, 1}, {0.35039693402682726`, 1}, {
       0.3506706816315357, 1}, {0.3509444292362442, 1}, {
       0.35121817684095263`, 1}, {0.3514919244456611, 1}, {
       0.35176567205036957`, 1}, {0.352039419655078, 1}, {
       0.35231316725978645`, 1}, {0.35258691486449495`, 1}, {
       0.3528606624692034, 1}, {0.35313441007391183`, 1}, {
       0.3534081576786203, 1}, {0.35368190528332877`, 1}, {
       0.3539556528880372, 1}, {0.3542294004927457, 1}, {
       0.35450314809745415`, 1}, {0.3547768957021626, 1}, {
       0.3550506433068711, 1}, {0.3553243909115795, 1}, {
       0.35559813851628796`, 1}, {0.35587188612099646`, 1}, {
       0.3561456337257049, 1}, {0.35641938133041334`, 1}, {
       0.35669312893512184`, 1}, {0.3569668765398303, 1}, {
       0.3572406241445387, 1}, {0.3575143717492472, 1}, {
       0.35778811935395566`, 1}, {0.3580618669586641, 1}, {
       0.3583356145633726, 1}, {0.35860936216808104`, 1}, {
       0.3588831097727895, 1}, {0.359156857377498, 1}, {
       0.3594306049822064, 1}, {0.35970435258691486`, 1}, {
       0.3599781001916233, 1}, {0.3602518477963318, 1}, {
       0.36052559540104023`, 1}, {0.3607993430057487, 1}, {
       0.36107309061045717`, 1}, {0.3613468382151656, 1}, {
       0.36162058581987405`, 1}, {0.36189433342458255`, 1}, {
       0.362168081029291, 1}, {0.36244182863399943`, 1}, {
       0.3627155762387079, 1}, {0.36298932384341637`, 1}, {
       0.3632630714481248, 1}, {0.3635368190528333, 1}, {
       0.36381056665754175`, 1}, {0.3640843142622502, 1}, {
       0.3643580618669587, 1}, {0.3646318094716671, 1}, {
       0.36490555707637556`, 1}, {0.36517930468108406`, 1}, {
       0.3654530522857925, 1}, {0.36572679989050094`, 1}, {
       0.36600054749520944`, 1}, {0.3662742950999179, 1}, {
       0.3665480427046263, 1}, {0.3668217903093348, 1}, {
       0.36709553791404326`, 1}, {0.3673692855187517, 1}, {
       0.3676430331234602, 1}, {0.36791678072816864`, 1}, {
       0.3681905283328771, 1}, {0.3684642759375856, 1}, {
       0.368738023542294, 1}, {0.36901177114700245`, 1}, {
       0.3692855187517109, 1}, {0.3695592663564194, 1}, {
       0.36983301396112783`, 1}, {0.3701067615658363, 1}, {
       0.37038050917054477`, 1}, {0.3706542567752532, 1}, {
       0.37092800437996165`, 1}, {0.37120175198467015`, 1}, {
       0.3714754995893786, 1}, {0.37174924719408703`, 1}, {
       0.3720229947987955, 1}, {0.37229674240350397`, 1}, {
       0.3725704900082124, 1}, {0.3728442376129209, 1}, {
       0.37311798521762934`, 1}, {0.3733917328223378, 1}, {
       0.3736654804270463, 1}, {0.3739392280317547, 1}, {
       0.37421297563646316`, 1}, {0.37448672324117166`, 1}, {
       0.3747604708458801, 1}, {0.37503421845058854`, 1}, {
       0.37530796605529704`, 1}, {0.3755817136600055, 1}, {
       0.3758554612647139, 1}, {0.3761292088694224, 1}, {
       0.37640295647413086`, 1}, {0.3766767040788393, 1}, {
       0.3769504516835478, 1}, {0.37722419928825623`, 1}, {
       0.3774979468929647, 1}, {0.37777169449767317`, 1}, {
       0.3780454421023816, 1}, {0.37831918970709005`, 1}, {
       0.3785929373117985, 1}, {0.378866684916507, 1}, {
       0.37914043252121543`, 1}, {0.37941418012592387`, 1}, {
       0.37968792773063237`, 1}, {0.3799616753353408, 1}, {
       0.38023542294004925`, 1}, {0.38050917054475775`, 1}, {
       0.3807829181494662, 1}, {0.38105666575417463`, 1}, {
       0.3813304133588831, 1}, {0.38160416096359157`, 1}, {
       0.3818779085683, 1}, {0.3821516561730085, 1}, {
       0.38242540377771694`, 1}, {0.3826991513824254, 1}, {
       0.3829728989871339, 1}, {0.3832466465918423, 1}, {
       0.38352039419655076`, 1}, {0.38379414180125926`, 1}, {
       0.3840678894059677, 1}, {0.38434163701067614`, 1}, {
       0.38461538461538464`, 1}, {0.3848891322200931, 1}, {
       0.3851628798248015, 1}, {0.38543662742951, 1}, {
       0.38571037503421846`, 1}, {0.3859841226389269, 1}, {
       0.3862578702436354, 1}, {0.38653161784834383`, 1}, {
       0.3868053654530523, 1}, {0.38707911305776077`, 1}, {
       0.3873528606624692, 1}, {0.38762660826717765`, 1}, {
       0.3879003558718861, 1}, {0.3881741034765946, 1}, {
       0.38844785108130303`, 1}, {0.38872159868601147`, 1}, {
       0.38899534629071997`, 1}, {0.3892690938954284, 1}, {
       0.38954284150013685`, 1}, {0.38981658910484535`, 1}, {
       0.3900903367095538, 1}, {0.3903640843142622, 1}, {
       0.3906378319189707, 1}, {0.39091157952367916`, 1}, {
       0.3911853271283876, 1}, {0.3914590747330961, 1}, {
       0.39173282233780454`, 1}, {0.392006569942513, 1}, {
       0.3922803175472215, 1}, {0.3925540651519299, 1}, {
       0.39282781275663836`, 1}, {0.39310156036134686`, 1}, {
       0.3933753079660553, 1}, {0.39364905557076374`, 1}, {
       0.39392280317547224`, 1}, {0.3941965507801807, 1}, {
       0.3944702983848891, 1}, {0.3947440459895976, 1}, {
       0.39501779359430605`, 1}, {0.3952915411990145, 1}, {
       0.395565288803723, 1}, {0.39583903640843143`, 1}, {
       0.3961127840131399, 1}, {0.39638653161784837`, 1}, {
       0.3966602792225568, 1}, {0.39693402682726525`, 1}, {
       0.3972077744319737, 1}, {0.3974815220366822, 1}, {
       0.39775526964139063`, 1}, {0.39802901724609907`, 1}, {
       0.39830276485080757`, 1}, {0.398576512455516, 1}, {
       0.39885026006022445`, 1}, {0.39912400766493294`, 1}, {
       0.3993977552696414, 1}, {0.3996715028743498, 1}, {
       0.3999452504790583, 1}, {0.40021899808376676`, 1}, {
       0.4004927456884752, 1}, {0.4007664932931837, 1}, {
       0.40104024089789214`, 1}, {0.4013139885026006, 1}, {
       0.4015877361073091, 1}, {0.4018614837120175, 1}, {
       0.40213523131672596`, 1}, {0.40240897892143446`, 1}, {
       0.4026827265261429, 1}, {0.40295647413085134`, 1}, {
       0.40323022173555984`, 1}, {0.4035039693402683, 1}, {
       0.4037777169449767, 1}, {0.4040514645496852, 1}, {
       0.40432521215439365`, 1}, {0.4045989597591021, 1}, {
       0.4048727073638106, 1}, {0.40514645496851903`, 1}, {
       0.4054202025732275, 1}, {0.40569395017793597`, 1}, {
       0.4059676977826444, 1}, {0.40624144538735285`, 1}, {
       0.40651519299206135`, 1}, {0.4067889405967698, 1}, {
       0.40706268820147823`, 1}, {0.40733643580618667`, 1}, {
       0.40761018341089517`, 1}, {0.4078839310156036, 1}, {
       0.40815767862031205`, 1}, {0.40843142622502054`, 1}, {
       0.408705173829729, 1}, {0.4089789214344374, 1}, {
       0.4092526690391459, 1}, {0.40952641664385436`, 1}, {
       0.4098001642485628, 1}, {0.4100739118532713, 1}, {
       0.41034765945797974`, 1}, {0.4106214070626882, 1}, {
       0.4108951546673967, 1}, {0.4111689022721051, 1}, {
       0.41144264987681356`, 1}, {0.41171639748152206`, 1}, {
       0.4119901450862305, 1}, {0.41226389269093894`, 1}, {
       0.41253764029564743`, 1}, {0.4128113879003559, 1}, {
       0.4130851355050643, 1}, {0.4133588831097728, 1}, {
       0.41363263071448125`, 1}, {0.4139063783191897, 1}, {
       0.4141801259238982, 1}, {0.41445387352860663`, 1}, {
       0.41472762113331507`, 1}, {0.41500136873802357`, 1}, {
       0.415275116342732, 1}, {0.41554886394744045`, 1}, {
       0.41582261155214895`, 1}, {0.4160963591568574, 1}, {
       0.41637010676156583`, 1}, {0.41664385436627427`, 1}, {
       0.41691760197098277`, 1}, {0.4171913495756912, 1}, {
       0.41746509718039965`, 1}, {0.41773884478510814`, 1}, {
       0.4180125923898166, 1}, {0.418286339994525, 1}, {
       0.4185600875992335, 1}, {0.41883383520394196`, 1}, {
       0.4191075828086504, 1}, {0.4193813304133589, 1}, {
       0.41965507801806734`, 1}, {0.4199288256227758, 1}, {
       0.4202025732274843, 1}, {0.4204763208321927, 1}, {
       0.42075006843690116`, 1}, {0.42102381604160966`, 1}, {
       0.4212975636463181, 1}, {0.42157131125102654`, 1}, {
       0.42184505885573503`, 1}, {0.4221188064604435, 1}, {
       0.4223925540651519, 1}, {0.4226663016698604, 1}, {
       0.42294004927456885`, 1}, {0.4232137968792773, 1}, {
       0.4234875444839858, 1}, {0.42376129208869423`, 1}, {
       0.42403503969340267`, 1}, {0.42430878729811117`, 1}, {
       0.4245825349028196, 1}, {0.42485628250752805`, 1}, {
       0.42513003011223655`, 1}, {0.425403777716945, 1}, {
       0.4256775253216534, 1}, {0.42595127292636187`, 1}, {
       0.42622502053107036`, 1}, {0.4264987681357788, 1}, {
       0.42677251574048725`, 1}, {0.42704626334519574`, 1}, {
       0.4273200109499042, 1}, {0.4275937585546126, 1}, {
       0.4278675061593211, 1}, {0.42814125376402956`, 1}, {
       0.428415001368738, 1}, {0.4286887489734465, 1}, {
       0.42896249657815494`, 1}, {0.4292362441828634, 1}, {
       0.4295099917875719, 1}, {0.4297837393922803, 1}, {
       0.43005748699698876`, 1}, {0.43033123460169725`, 1}, {
       0.4306049822064057, 1}, {0.43087872981111414`, 1}, {
       0.43115247741582263`, 1}, {0.4314262250205311, 1}, {
       0.4316999726252395, 1}, {0.431973720229948, 1}, {
       0.43224746783465645`, 1}, {0.4325212154393649, 1}, {
       0.4327949630440734, 1}, {0.43306871064878183`, 1}, {
       0.43334245825349027`, 1}, {0.43361620585819877`, 1}, {
       0.4338899534629072, 1}, {0.43416370106761565`, 1}, {
       0.43443744867232414`, 1}, {0.4347111962770326, 1}, {
       0.434984943881741, 1}, {0.43525869148644947`, 1}, {
       0.43553243909115796`, 1}, {0.4358061866958664, 1}, {
       0.43607993430057485`, 1}, {0.43635368190528334`, 1}, {
       0.4366274295099918, 1}, {0.4369011771147002, 1}, {
       0.4371749247194087, 1}, {0.43744867232411716`, 1}, {
       0.4377224199288256, 1}, {0.4379961675335341, 1}, {
       0.43826991513824254`, 1}, {0.438543662742951, 1}, {
       0.4388174103476595, 1}, {0.4390911579523679, 1}, {
       0.43936490555707636`, 1}, {0.43963865316178485`, 1}, {
       0.4399124007664933, 1}, {0.44018614837120174`, 1}, {
       0.44045989597591023`, 1}, {0.4407336435806187, 1}, {
       0.4410073911853271, 1}, {0.4412811387900356, 1}, {
       0.44155488639474405`, 1}, {0.4418286339994525, 1}, {
       0.442102381604161, 1}, {0.44237612920886943`, 1}, {
       0.44264987681357787`, 1}, {0.44292362441828637`, 1}, {
       0.4431973720229948, 1}, {0.44347111962770325`, 1}, {
       0.44374486723241174`, 1}, {0.4440186148371202, 1}, {
       0.4442923624418286, 1}, {0.44456611004653707`, 1}, {
       0.44483985765124556`, 1}, {0.445113605255954, 1}, {
       0.44538735286066244`, 1}, {0.44566110046537094`, 1}, {
       0.4459348480700794, 1}, {0.4462085956747878, 1}, {
       0.4464823432794963, 1}, {0.44675609088420476`, 1}, {
       0.4470298384889132, 1}, {0.4473035860936217, 1}, {
       0.44757733369833014`, 1}, {0.4478510813030386, 1}, {
       0.4481248289077471, 1}, {0.4483985765124555, 1}, {
       0.44867232411716396`, 1}, {0.44894607172187245`, 1}, {
       0.4492198193265809, 1}, {0.44949356693128933`, 1}, {
       0.44976731453599783`, 1}, {0.45004106214070627`, 1}, {
       0.4503148097454147, 1}, {0.4505885573501232, 1}, {
       0.45086230495483165`, 1}, {0.4511360525595401, 1}, {
       0.4514098001642486, 1}, {0.451683547768957, 1}, {
       0.45195729537366547`, 1}, {0.45223104297837396`, 1}, {
       0.4525047905830824, 1}, {0.45277853818779085`, 1}, {
       0.45305228579249934`, 1}, {0.4533260333972078, 1}, {
       0.4535997810019162, 1}, {0.45387352860662467`, 1}, {
       0.45414727621133316`, 1}, {0.4544210238160416, 1}, {
       0.45469477142075004`, 1}, {0.45496851902545854`, 1}, {
       0.455242266630167, 1}, {0.4555160142348754, 1}, {
       0.4557897618395839, 1}, {0.45606350944429236`, 1}, {
       0.4563372570490008, 1}, {0.4566110046537093, 1}, {
       0.45688475225841774`, 1}, {0.4571584998631262, 1}, {
       0.4574322474678347, 1}, {0.4577059950725431, 1}, {
       0.45797974267725156`, 1}, {0.45825349028196005`, 1}, {
       0.4585272378866685, 1}, {0.45880098549137693`, 1}, {
       0.45907473309608543`, 1}, {0.45934848070079387`, 1}, {
       0.4596222283055023, 1}, {0.4598959759102108, 1}, {
       0.46016972351491925`, 1}, {0.4604434711196277, 1}, {
       0.4607172187243362, 1}, {0.4609909663290446, 1}, {
       0.46126471393375307`, 1}, {0.46153846153846156`, 1}, {
       0.46181220914317, 1}, {0.46208595674787845`, 1}, {
       0.46235970435258694`, 1}, {0.4626334519572954, 1}, {
       0.4629071995620038, 1}, {0.46318094716671226`, 1}, {
       0.46345469477142076`, 1}, {0.4637284423761292, 1}, {
       0.46400218998083764`, 1}, {0.46427593758554614`, 1}, {
       0.4645496851902546, 1}, {0.464823432794963, 1}, {
       0.4650971803996715, 1}, {0.46537092800437996`, 1}, {
       0.4656446756090884, 1}, {0.4659184232137969, 1}, {
       0.46619217081850534`, 1}, {0.4664659184232138, 1}, {
       0.4667396660279223, 1}, {0.4670134136326307, 1}, {
       0.46728716123733915`, 1}, {0.46756090884204765`, 1}, {
       0.4678346564467561, 1}, {0.46810840405146453`, 1}, {
       0.46838215165617303`, 1}, {0.46865589926088147`, 1}, {
       0.4689296468655899, 1}, {0.4692033944702984, 1}, {
       0.46947714207500685`, 1}, {0.4697508896797153, 1}, {
       0.4700246372844238, 1}, {0.4702983848891322, 1}, {
       0.47057213249384067`, 1}, {0.47084588009854916`, 1}, {
       0.4711196277032576, 1}, {0.47139337530796604`, 1}, {
       0.47166712291267454`, 1}, {0.471940870517383, 1}, {
       0.4722146181220914, 1}, {0.47248836572679986`, 1}, {
       0.47276211333150836`, 1}, {0.4730358609362168, 1}, {
       0.47330960854092524`, 1}, {0.47358335614563374`, 1}, {
       0.4738571037503422, 1}, {0.4741308513550506, 1}, {
       0.4744045989597591, 1}, {0.47467834656446756`, 1}, {
       0.474952094169176, 1}, {0.4752258417738845, 1}, {
       0.47549958937859294`, 1}, {0.4757733369833014, 1}, {
       0.4760470845880099, 1}, {0.4763208321927183, 1}, {
       0.47659457979742675`, 1}, {0.47686832740213525`, 1}, {
       0.4771420750068437, 1}, {0.47741582261155213`, 1}, {
       0.47768957021626063`, 1}, {0.47796331782096907`, 1}, {
       0.4782370654256775, 1}, {0.478510813030386, 1}, {
       0.47878456063509445`, 1}, {0.4790583082398029, 1}, {
       0.4793320558445114, 1}, {0.4796058034492198, 1}, {
       0.47987955105392827`, 1}, {0.48015329865863676`, 1}, {
       0.4804270462633452, 1}, {0.48070079386805364`, 1}, {
       0.48097454147276214`, 1}, {0.4812482890774706, 1}, {
       0.481522036682179, 1}, {0.48179578428688746`, 1}, {
       0.48206953189159596`, 1}, {0.4823432794963044, 1}, {
       0.48261702710101284`, 1}, {0.48289077470572134`, 1}, {
       0.4831645223104298, 1}, {0.4834382699151382, 1}, {
       0.4837120175198467, 1}, {0.48398576512455516`, 1}, {
       0.4842595127292636, 1}, {0.4845332603339721, 1}, {
       0.48480700793868053`, 1}, {0.485080755543389, 1}, {
       0.48535450314809747`, 1}, {0.4856282507528059, 1}, {
       0.48590199835751435`, 1}, {0.48617574596222285`, 1}, {
       0.4864494935669313, 1}, {0.48672324117163973`, 1}, {
       0.4869969887763482, 1}, {0.48727073638105667`, 1}, {
       0.4875444839857651, 1}, {0.4878182315904736, 1}, {
       0.48809197919518205`, 1}, {0.4883657267998905, 1}, {
       0.488639474404599, 1}, {0.4889132220093074, 1}, {
       0.48918696961401587`, 1}, {0.48946071721872436`, 1}, {
       0.4897344648234328, 1}, {0.49000821242814124`, 1}, {
       0.49028196003284974`, 1}, {0.4905557076375582, 1}, {
       0.4908294552422666, 1}, {0.49110320284697506`, 1}, {
       0.49137695045168356`, 1}, {0.491650698056392, 1}, {
       0.49192444566110044`, 1}, {0.49219819326580894`, 1}, {
       0.4924719408705174, 1}, {0.4927456884752258, 1}, {
       0.4930194360799343, 1}, {0.49329318368464276`, 1}, {
       0.4935669312893512, 1}, {0.4938406788940597, 1}, {
       0.49411442649876813`, 1}, {0.4943881741034766, 1}, {
       0.49466192170818507`, 1}, {0.4949356693128935, 1}, {
       0.49520941691760195`, 1}, {0.49548316452231045`, 1}, {
       0.4957569121270189, 1}, {0.49603065973172733`, 1}, {
       0.4963044073364358, 1}, {0.49657815494114427`, 1}, {
       0.4968519025458527, 1}, {0.4971256501505612, 1}, {
       0.49739939775526965`, 1}, {0.4976731453599781, 1}, {
       0.4979468929646866, 1}, {0.498220640569395, 1}, {
       0.49849438817410346`, 1}, {0.49876813577881196`, 1}, {
       0.4990418833835204, 1}, {0.49931563098822884`, 1}, {
       0.49958937859293734`, 1}, {0.4998631261976458, 1}, {
       0.5001368738023543, 1}, {0.5004106214070627, 1}, {
       0.5006843690117712, 1}, {0.5009581166164796, 1}, {
       0.501231864221188, 1}, {0.5015056118258965, 1}, {
       0.501779359430605, 1}, {0.5020531070353135, 1}, {
       0.5023268546400219, 1}, {0.5026006022447304, 1}, {
       0.5028743498494388, 1}, {0.5031480974541472, 1}, {
       0.5034218450588558, 1}, {0.5036955926635642, 1}, {
       0.5039693402682727, 1}, {0.5042430878729811, 1}, {
       0.5045168354776896, 1}, {0.504790583082398, 1}, {
       0.5050643306871064, 1}, {0.505338078291815, 1}, {
       0.5056118258965234, 1}, {0.5058855735012319, 1}, {
       0.5061593211059403, 1}, {0.5064330687106487, 1}, {
       0.5067068163153572, 1}, {0.5069805639200657, 1}, {
       0.5072543115247742, 1}, {0.5075280591294826, 1}, {
       0.5078018067341911, 1}, {0.5080755543388995, 1}, {
       0.508349301943608, 1}, {0.5086230495483165, 1}, {
       0.5088967971530249, 1}, {0.5091705447577334, 1}, {
       0.5094442923624418, 1}, {0.5097180399671503, 1}, {
       0.5099917875718587, 1}, {0.5102655351765673, 1}, {
       0.5105392827812757, 1}, {0.5108130303859841, 1}, {
       0.5110867779906926, 1}, {0.511360525595401, 1}, {
       0.5116342732001095, 1}, {0.511908020804818, 1}, {
       0.5121817684095265, 1}, {0.5124555160142349, 1}, {
       0.5127292636189433, 1}, {0.5130030112236518, 1}, {
       0.5132767588283602, 1}, {0.5135505064330688, 1}, {
       0.5138242540377772, 1}, {0.5140980016424856, 1}, {
       0.5143717492471941, 1}, {0.5146454968519025, 1}, {
       0.514919244456611, 1}, {0.5151929920613194, 1}, {
       0.515466739666028, 1}, {0.5157404872707364, 1}, {
       0.5160142348754448, 1}, {0.5162879824801533, 1}, {
       0.5165617300848617, 1}, {0.5168354776895702, 1}, {
       0.5171092252942787, 1}, {0.5173829728989872, 1}, {
       0.5176567205036956, 1}, {0.517930468108404, 1}, {
       0.5182042157131125, 1}, {0.5184779633178209, 1}, {
       0.5187517109225295, 1}, {0.5190254585272379, 1}, {
       0.5192992061319464, 1}, {0.5195729537366548, 1}, {
       0.5198467013413632, 1}, {0.5201204489460717, 1}, {
       0.5203941965507802, 1}, {0.5206679441554887, 1}, {
       0.5209416917601971, 1}, {0.5212154393649056, 1}, {
       0.521489186969614, 1}, {0.5217629345743224, 1}, {
       0.522036682179031, 1}, {0.5223104297837394, 1}, {
       0.5225841773884479, 1}, {0.5228579249931563, 1}, {
       0.5231316725978647, 1}, {0.5234054202025732, 1}, {
       0.5236791678072816, 1}, {0.5239529154119902, 1}, {
       0.5242266630166986, 1}, {0.5245004106214071, 1}, {
       0.5247741582261155, 1}, {0.525047905830824, 1}, {
       0.5253216534355324, 1}, {0.5255954010402409, 1}, {
       0.5258691486449494, 1}, {0.5261428962496578, 1}, {
       0.5264166438543663, 1}, {0.5266903914590747, 1}, {
       0.5269641390637831, 1}, {0.5272378866684917, 1}, {
       0.5275116342732001, 1}, {0.5277853818779086, 1}, {
       0.528059129482617, 1}, {0.5283328770873255, 1}, {
       0.5286066246920339, 1}, {0.5288803722967425, 1}, {
       0.5291541199014509, 1}, {0.5294278675061593, 1}, {
       0.5297016151108678, 1}, {0.5299753627155762, 1}, {
       0.5302491103202847, 1}, {0.5305228579249932, 1}, {
       0.5307966055297016, 1}, {0.5310703531344101, 1}, {
       0.5313441007391185, 1}, {0.531617848343827, 1}, {
       0.5318915959485354, 1}, {0.532165343553244, 1}, {
       0.5324390911579524, 1}, {0.5327128387626608, 1}, {
       0.5329865863673693, 1}, {0.5332603339720777, 1}, {
       0.5335340815767862, 1}, {0.5338078291814946, 1}, {
       0.5340815767862032, 1}, {0.5343553243909116, 1}, {
       0.53462907199562, 1}, {0.5349028196003285, 1}, {
       0.5351765672050369, 1}, {0.5354503148097454, 1}, {
       0.5357240624144539, 1}, {0.5359978100191624, 1}, {
       0.5362715576238708, 1}, {0.5365453052285792, 1}, {
       0.5368190528332877, 1}, {0.5370928004379961, 1}, {
       0.5373665480427047, 1}, {0.5376402956474131, 1}, {
       0.5379140432521216, 1}, {0.53818779085683, 1}, {
       0.5384615384615384, 1}, {0.5387352860662469, 1}, {
       0.5390090336709554, 1}, {0.5392827812756639, 1}, {
       0.5395565288803723, 1}, {0.5398302764850808, 1}, {
       0.5401040240897892, 1}, {0.5403777716944976, 1}, {
       0.5406515192992062, 1}, {0.5409252669039146, 1}, {
       0.5411990145086231, 1}, {0.5414727621133315, 1}, {
       0.54174650971804, 1}, {0.5420202573227484, 1}, {
       0.5422940049274568, 1}, {0.5425677525321654, 1}, {
       0.5428415001368738, 1}, {0.5431152477415823, 1}, {
       0.5433889953462907, 1}, {0.5436627429509991, 1}, {
       0.5439364905557076, 1}, {0.5442102381604161, 1}, {
       0.5444839857651246, 1}, {0.544757733369833, 1}, {
       0.5450314809745415, 1}, {0.5453052285792499, 1}, {
       0.5455789761839583, 1}, {0.5458527237886669, 1}, {
       0.5461264713933753, 1}, {0.5464002189980838, 1}, {
       0.5466739666027922, 1}, {0.5469477142075007, 1}, {
       0.5472214618122091, 1}, {0.5474952094169176, 1}, {
       0.5477689570216261, 1}, {0.5480427046263345, 1}, {
       0.548316452231043, 1}, {0.5485901998357514, 1}, {
       0.5488639474404599, 1}, {0.5491376950451684, 1}, {
       0.5494114426498768, 1}, {0.5496851902545853, 1}, {
       0.5499589378592937, 1}, {0.5502326854640022, 1}, {
       0.5505064330687106, 1}, {0.5507801806734192, 1}, {
       0.5510539282781276, 1}, {0.551327675882836, 1}, {
       0.5516014234875445, 1}, {0.5518751710922529, 1}, {
       0.5521489186969614, 1}, {0.5524226663016698, 1}, {
       0.5526964139063784, 1}, {0.5529701615110868, 1}, {
       0.5532439091157952, 1}, {0.5535176567205037, 1}, {
       0.5537914043252121, 1}, {0.5540651519299206, 1}, {
       0.5543388995346291, 1}, {0.5546126471393376, 1}, {
       0.554886394744046, 1}, {0.5551601423487544, 1}, {
       0.5554338899534629, 1}, {0.5557076375581713, 1}, {
       0.5559813851628799, 1}, {0.5562551327675883, 1}, {
       0.5565288803722968, 1}, {0.5568026279770052, 1}, {
       0.5570763755817136, 1}, {0.5573501231864221, 1}, {
       0.5576238707911306, 1}, {0.5578976183958391, 1}, {
       0.5581713660005475, 1}, {0.558445113605256, 1}, {
       0.5587188612099644, 1}, {0.5589926088146728, 1}, {
       0.5592663564193814, 1}, {0.5595401040240898, 1}, {
       0.5598138516287983, 1}, {0.5600875992335067, 1}, {
       0.5603613468382151, 1}, {0.5606350944429236, 1}, {
       0.560908842047632, 1}, {0.5611825896523406, 1}, {
       0.561456337257049, 1}, {0.5617300848617575, 1}, {
       0.5620038324664659, 1}, {0.5622775800711743, 1}, {
       0.5625513276758828, 1}, {0.5628250752805913, 1}, {
       0.5630988228852998, 1}, {0.5633725704900082, 1}, {
       0.5636463180947167, 1}, {0.5639200656994251, 1}, {
       0.5641938133041335, 1}, {0.5644675609088421, 1}, {
       0.5647413085135505, 1}, {0.565015056118259, 1}, {
       0.5652888037229674, 1}, {0.5655625513276759, 1}, {
       0.5658362989323843, 1}, {0.5661100465370928, 1}, {
       0.5663837941418013, 1}, {0.5666575417465097, 1}, {
       0.5669312893512182, 1}, {0.5672050369559266, 1}, {
       0.567478784560635, 1}, {0.5677525321653436, 1}, {
       0.568026279770052, 1}, {0.5683000273747605, 1}, {
       0.5685737749794689, 1}, {0.5688475225841774, 1}, {
       0.5691212701888858, 1}, {0.5693950177935944, 1}, {
       0.5696687653983028, 1}, {0.5699425130030112, 1}, {
       0.5702162606077197, 1}, {0.5704900082124281, 1}, {
       0.5707637558171366, 1}, {0.571037503421845, 1}, {
       0.5713112510265536, 1}, {0.571584998631262, 1}, {
       0.5718587462359704, 1}, {0.5721324938406789, 1}, {
       0.5724062414453873, 1}, {0.5726799890500958, 1}, {
       0.5729537366548043, 1}, {0.5732274842595128, 1}, {
       0.5735012318642212, 1}, {0.5737749794689296, 1}, {
       0.5740487270736381, 1}, {0.5743224746783465, 1}, {
       0.5745962222830551, 1}, {0.5748699698877635, 1}, {
       0.575143717492472, 1}, {0.5754174650971804, 1}, {
       0.5756912127018888, 1}, {0.5759649603065973, 1}, {
       0.5762387079113058, 1}, {0.5765124555160143, 1}, {
       0.5767862031207227, 1}, {0.5770599507254311, 1}, {
       0.5773336983301396, 1}, {0.577607445934848, 1}, {
       0.5778811935395566, 1}, {0.578154941144265, 1}, {
       0.5784286887489735, 1}, {0.5787024363536819, 1}, {
       0.5789761839583903, 1}, {0.5792499315630988, 1}, {
       0.5795236791678072, 1}, {0.5797974267725158, 1}, {
       0.5800711743772242, 1}, {0.5803449219819327, 1}, {
       0.5806186695866411, 1}, {0.5808924171913495, 1}, {
       0.581166164796058, 1}, {0.5814399124007665, 1}, {
       0.581713660005475, 1}, {0.5819874076101834, 1}, {
       0.5822611552148919, 1}, {0.5825349028196003, 1}, {
       0.5828086504243087, 1}, {0.5830823980290173, 1}, {
       0.5833561456337257, 1}, {0.5836298932384342, 1}, {
       0.5839036408431426, 1}, {0.584177388447851, 1}, {
       0.5844511360525595, 1}, {0.584724883657268, 1}, {
       0.5849986312619765, 1}, {0.5852723788666849, 1}, {
       0.5855461264713934, 1}, {0.5858198740761018, 1}, {
       0.5860936216808103, 1}, {0.5863673692855188, 1}, {
       0.5866411168902272, 1}, {0.5869148644949357, 1}, {
       0.5871886120996441, 1}, {0.5874623597043526, 1}, {
       0.587736107309061, 1}, {0.5880098549137696, 1}, {
       0.588283602518478, 1}, {0.5885573501231864, 1}, {
       0.5888310977278949, 1}, {0.5891048453326033, 1}, {
       0.5893785929373118, 1}, {0.5896523405420202, 1}, {
       0.5899260881467288, 1}, {0.5901998357514372, 1}, {
       0.5904735833561456, 1}, {0.5907473309608541, 1}, {
       0.5910210785655625, 1}, {0.591294826170271, 1}, {
       0.5915685737749795, 1}, {0.591842321379688, 1}, {
       0.5921160689843964, 1}, {0.5923898165891048, 1}, {
       0.5926635641938133, 1}, {0.5929373117985217, 1}, {
       0.5932110594032303, 1}, {0.5934848070079387, 1}, {
       0.5937585546126471, 1}, {0.5940323022173556, 1}, {
       0.594306049822064, 1}, {0.5945797974267725, 1}, {
       0.594853545031481, 1}, {0.5951272926361895, 1}, {
       0.5954010402408979, 1}, {0.5956747878456063, 1}, {
       0.5959485354503148, 1}, {0.5962222830550232, 1}, {
       0.5964960306597318, 1}, {0.5967697782644402, 1}, {
       0.5970435258691487, 1}, {0.5973172734738571, 1}, {
       0.5975910210785655, 1}, {0.597864768683274, 1}, {
       0.5981385162879824, 1}, {0.598412263892691, 1}, {
       0.5986860114973994, 1}, {0.5989597591021079, 1}, {
       0.5992335067068163, 1}, {0.5995072543115247, 1}, {
       0.5997810019162332, 1}, {0.6000547495209417, 1}, {
       0.6003284971256502, 1}, {0.6006022447303586, 1}, {
       0.600875992335067, 1}, {0.6011497399397755, 1}, {
       0.6014234875444839, 1}, {0.6016972351491925, 1}, {
       0.6019709827539009, 1}, {0.6022447303586094, 1}, {
       0.6025184779633178, 1}, {0.6027922255680263, 1}, {
       0.6030659731727347, 1}, {0.6033397207774432, 1}, {
       0.6036134683821517, 1}, {0.6038872159868601, 1}, {
       0.6041609635915686, 1}, {0.604434711196277, 1}, {
       0.6047084588009854, 1}, {0.604982206405694, 1}, {
       0.6052559540104024, 1}, {0.6055297016151109, 1}, {
       0.6058034492198193, 1}, {0.6060771968245278, 1}, {
       0.6063509444292362, 1}, {0.6066246920339448, 1}, {
       0.6068984396386532, 1}, {0.6071721872433616, 1}, {
       0.6074459348480701, 1}, {0.6077196824527785, 1}, {
       0.607993430057487, 1}, {0.6082671776621954, 1}, {
       0.608540925266904, 1}, {0.6088146728716124, 1}, {
       0.6090884204763208, 1}, {0.6093621680810293, 1}, {
       0.6096359156857377, 1}, {0.6099096632904462, 1}, {
       0.6101834108951547, 1}, {0.6104571584998632, 1}, {
       0.6107309061045716, 1}, {0.61100465370928, 1}, {
       0.6112784013139885, 1}, {0.6115521489186969, 1}, {
       0.6118258965234055, 1}, {0.6120996441281139, 1}, {
       0.6123733917328223, 1}, {0.6126471393375308, 1}, {
       0.6129208869422392, 1}, {0.6131946345469477, 1}, {
       0.6134683821516562, 1}, {0.6137421297563647, 1}, {
       0.6140158773610731, 1}, {0.6142896249657815, 1}, {
       0.61456337257049, 1}, {0.6148371201751984, 1}, {
       0.615110867779907, 1}, {0.6153846153846154, 1}, {
       0.6156583629893239, 1}, {0.6159321105940323, 1}, {
       0.6162058581987407, 1}, {0.6164796058034492, 1}, {
       0.6167533534081577, 1}, {0.6170271010128662, 1}, {
       0.6173008486175746, 1}, {0.6175745962222831, 1}, {
       0.6178483438269915, 1}, {0.6181220914316999, 1}, {
       0.6183958390364084, 1}, {0.6186695866411169, 1}, {
       0.6189433342458254, 1}, {0.6192170818505338, 1}, {
       0.6194908294552423, 1}, {0.6197645770599507, 1}, {
       0.6200383246646591, 1}, {0.6203120722693677, 1}, {
       0.6205858198740761, 1}, {0.6208595674787846, 1}, {
       0.621133315083493, 1}, {0.6214070626882015, 1}, {
       0.6216808102929099, 1}, {0.6219545578976184, 1}, {
       0.6222283055023269, 1}, {0.6225020531070353, 1}, {
       0.6227758007117438, 1}, {0.6230495483164522, 1}, {
       0.6233232959211606, 1}, {0.6235970435258692, 1}, {
       0.6238707911305776, 1}, {0.6241445387352861, 1}, {
       0.6244182863399945, 1}, {0.624692033944703, 1}, {
       0.6249657815494114, 1}, {0.62523952915412, 1}, {
       0.6255132767588284, 1}, {0.6257870243635368, 1}, {
       0.6260607719682453, 1}, {0.6263345195729537, 1}, {
       0.6266082671776622, 1}, {0.6268820147823706, 1}, {
       0.6271557623870792, 1}, {0.6274295099917876, 1}, {
       0.627703257596496, 1}, {0.6279770052012045, 1}, {
       0.6282507528059129, 1}, {0.6285245004106214, 1}, {
       0.6287982480153299, 1}, {0.6290719956200383, 1}, {
       0.6293457432247468, 1}, {0.6296194908294552, 1}, {
       0.6298932384341637, 1}, {0.6301669860388721, 1}, {
       0.6304407336435807, 1}, {0.6307144812482891, 1}, {
       0.6309882288529975, 1}, {0.631261976457706, 1}, {
       0.6315357240624144, 1}, {0.6318094716671229, 1}, {
       0.6320832192718314, 1}, {0.6323569668765399, 1}, {
       0.6326307144812483, 1}, {0.6329044620859567, 1}, {
       0.6331782096906652, 1}, {0.6334519572953736, 1}, {
       0.6337257049000822, 1}, {0.6339994525047906, 1}, {
       0.6342732001094991, 1}, {0.6345469477142075, 1}, {
       0.6348206953189159, 1}, {0.6350944429236244, 1}, {
       0.6353681905283329, 1}, {0.6356419381330414, 1}, {
       0.6359156857377498, 1}, {0.6361894333424583, 1}, {
       0.6364631809471667, 1}, {0.6367369285518751, 1}, {
       0.6370106761565836, 1}, {0.6372844237612921, 1}, {
       0.6375581713660006, 1}, {0.637831918970709, 1}, {
       0.6381056665754175, 1}, {0.6383794141801259, 1}, {
       0.6386531617848343, 1}, {0.6389269093895429, 1}, {
       0.6392006569942513, 1}, {0.6394744045989598, 1}, {
       0.6397481522036682, 1}, {0.6400218998083766, 1}, {
       0.6402956474130851, 1}, {0.6405693950177936, 1}, {
       0.6408431426225021, 1}, {0.6411168902272105, 1}, {
       0.641390637831919, 1}, {0.6416643854366274, 1}, {
       0.6419381330413358, 1}, {0.6422118806460444, 1}, {
       0.6424856282507528, 1}, {0.6427593758554613, 1}, {
       0.6430331234601697, 1}, {0.6433068710648782, 1}, {
       0.6435806186695866, 1}, {0.6438543662742952, 1}, {
       0.6441281138790036, 1}, {0.644401861483712, 1}, {
       0.6446756090884205, 1}, {0.6449493566931289, 1}, {
       0.6452231042978374, 1}, {0.6454968519025458, 1}, {
       0.6457705995072544, 1}, {0.6460443471119628, 1}, {
       0.6463180947166712, 1}, {0.6465918423213797, 1}, {
       0.6468655899260881, 1}, {0.6471393375307966, 1}, {
       0.6474130851355051, 1}, {0.6476868327402135, 1}, {
       0.647960580344922, 1}, {0.6482343279496304, 1}, {
       0.6485080755543389, 1}, {0.6487818231590473, 1}, {
       0.6490555707637559, 1}, {0.6493293183684643, 1}, {
       0.6496030659731727, 1}, {0.6498768135778812, 1}, {
       0.6501505611825896, 1}, {0.6504243087872981, 1}, {
       0.6506980563920066, 1}, {0.6509718039967151, 1}, {
       0.6512455516014235, 1}, {0.6515192992061319, 1}, {
       0.6517930468108404, 1}, {0.6520667944155488, 1}, {
       0.6523405420202574, 1}, {0.6526142896249658, 1}, {
       0.6528880372296743, 1}, {0.6531617848343827, 1}, {
       0.6534355324390911, 1}, {0.6537092800437996, 1}, {
       0.6539830276485081, 1}, {0.6542567752532166, 1}, {
       0.654530522857925, 1}, {0.6548042704626335, 1}, {
       0.6550780180673419, 1}, {0.6553517656720503, 1}, {
       0.6556255132767588, 1}, {0.6558992608814673, 1}, {
       0.6561730084861758, 1}, {0.6564467560908842, 1}, {
       0.6567205036955927, 1}, {0.6569942513003011, 1}, {
       0.6572679989050095, 1}, {0.6575417465097181, 1}, {
       0.6578154941144265, 1}, {0.658089241719135, 1}, {
       0.6583629893238434, 1}, {0.6586367369285518, 1}, {
       0.6589104845332603, 1}, {0.6591842321379688, 1}, {
       0.6594579797426773, 1}, {0.6597317273473857, 1}, {
       0.6600054749520942, 1}, {0.6602792225568026, 1}, {
       0.660552970161511, 1}, {0.6608267177662196, 1}, {
       0.661100465370928, 1}, {0.6613742129756365, 1}, {
       0.6616479605803449, 1}, {0.6619217081850534, 1}, {
       0.6621954557897618, 1}, {0.6624692033944704, 1}, {
       0.6627429509991788, 1}, {0.6630166986038872, 1}, {
       0.6632904462085957, 1}, {0.6635641938133041, 1}, {
       0.6638379414180126, 1}, {0.664111689022721, 1}, {
       0.6643854366274295, 1}, {0.664659184232138, 1}, {
       0.6649329318368464, 1}, {0.6652066794415549, 1}, {
       0.6654804270462633, 1}, {0.6657541746509718, 1}, {
       0.6660279222556803, 1}, {0.6663016698603887, 1}, {
       0.6665754174650972, 1}, {0.6668491650698056, 1}, {
       0.6671229126745141, 1}, {0.6673966602792225, 1}, {
       0.6676704078839311, 1}, {0.6679441554886395, 1}, {
       0.6682179030933479, 1}, {0.6684916506980564, 1}, {
       0.6687653983027648, 1}, {0.6690391459074733, 1}, {
       0.6693128935121818, 1}, {0.6695866411168903, 1}, {
       0.6698603887215987, 1}, {0.6701341363263071, 1}, {
       0.6704078839310156, 1}, {0.670681631535724, 1}, {
       0.6709553791404326, 1}, {0.671229126745141, 1}, {
       0.6715028743498495, 1}, {0.6717766219545579, 1}, {
       0.6720503695592663, 1}, {0.6723241171639748, 1}, {
       0.6725978647686833, 1}, {0.6728716123733918, 1}, {
       0.6731453599781002, 1}, {0.6734191075828087, 1}, {
       0.6736928551875171, 1}, {0.6739666027922255, 1}, {
       0.674240350396934, 1}, {0.6745140980016425, 1}, {
       0.674787845606351, 1}, {0.6750615932110594, 1}, {
       0.6753353408157678, 1}, {0.6756090884204763, 1}, {
       0.6758828360251847, 1}, {0.6761565836298933, 1}, {
       0.6764303312346017, 1}, {0.6767040788393102, 1}, {
       0.6769778264440186, 1}, {0.677251574048727, 1}, {
       0.6775253216534355, 1}, {0.677799069258144, 1}, {
       0.6780728168628525, 1}, {0.6783465644675609, 1}, {
       0.6786203120722694, 1}, {0.6788940596769778, 1}, {
       0.6791678072816862, 1}, {0.6794415548863948, 1}, {
       0.6797153024911032, 1}, {0.6799890500958117, 1}, {
       0.6802627977005201, 1}, {0.6805365453052286, 1}, {
       0.680810292909937, 1}, {0.6810840405146456, 1}, {
       0.681357788119354, 1}, {0.6816315357240624, 1}, {
       0.6819052833287709, 1}, {0.6821790309334793, 1}, {
       0.6824527785381878, 1}, {0.6827265261428962, 1}, {
       0.6830002737476047, 1}, {0.6832740213523132, 1}, {
       0.6835477689570216, 1}, {0.6838215165617301, 1}, {
       0.6840952641664385, 1}, {0.684369011771147, 1}, {
       0.6846427593758555, 1}, {0.6849165069805639, 1}, {
       0.6851902545852724, 1}, {0.6854640021899808, 1}, {
       0.6857377497946893, 1}, {0.6860114973993977, 1}, {
       0.6862852450041063, 1}, {0.6865589926088147, 1}, {
       0.6868327402135231, 1}, {0.6871064878182316, 1}, {
       0.68738023542294, 1}, {0.6876539830276485, 1}, {
       0.687927730632357, 1}, {0.6882014782370655, 1}, {
       0.6884752258417739, 1}, {0.6887489734464823, 1}, {
       0.6890227210511908, 1}, {0.6892964686558992, 1}, {
       0.6895702162606078, 1}, {0.6898439638653162, 1}, {
       0.6901177114700247, 1}, {0.6903914590747331, 1}, {
       0.6906652066794415, 1}, {0.69093895428415, 1}, {
       0.6912127018888585, 1}, {0.691486449493567, 1}, {
       0.6917601970982754, 1}, {0.6920339447029838, 1}, {
       0.6923076923076923, 1}, {0.6925814399124007, 1}, {
       0.6928551875171092, 1}, {0.6931289351218177, 1}, {
       0.6934026827265262, 1}, {0.6936764303312346, 1}, {
       0.693950177935943, 1}, {0.6942239255406515, 1}, {
       0.6944976731453599, 1}, {0.6947714207500685, 1}, {
       0.6950451683547769, 1}, {0.6953189159594854, 1}, {
       0.6955926635641938, 1}, {0.6958664111689022, 1}, {
       0.6961401587736107, 1}, {0.6964139063783192, 1}, {
       0.6966876539830277, 1}, {0.6969614015877361, 1}, {
       0.6972351491924446, 1}, {0.697508896797153, 1}, {
       0.6977826444018614, 1}, {0.69805639200657, 1}, {
       0.6983301396112784, 1}, {0.6986038872159869, 1}, {
       0.6988776348206953, 1}, {0.6991513824254038, 1}, {
       0.6994251300301122, 1}, {0.6996988776348207, 1}, {
       0.6999726252395292, 1}, {0.7002463728442376, 1}, {
       0.7005201204489461, 1}, {0.7007938680536545, 1}, {
       0.701067615658363, 1}, {0.7013413632630714, 1}, {
       0.70161511086778, 1}, {0.7018888584724884, 1}, {
       0.7021626060771968, 1}, {0.7024363536819053, 1}, {
       0.7027101012866137, 1}, {0.7029838488913221, 1}, {
       0.7032575964960307, 1}, {0.7035313441007391, 1}, {
       0.7038050917054476, 1}, {0.704078839310156, 1}, {
       0.7043525869148645, 1}, {0.7046263345195729, 1}, {
       0.7049000821242815, 1}, {0.7051738297289899, 1}, {
       0.7054475773336983, 1}, {0.7057213249384068, 1}, {
       0.7059950725431152, 1}, {0.7062688201478237, 1}, {
       0.7065425677525322, 1}, {0.7068163153572407, 1}, {
       0.7070900629619491, 1}, {0.7073638105666575, 1}, {
       0.707637558171366, 1}, {0.7079113057760744, 1}, {
       0.708185053380783, 1}, {0.7084588009854914, 1}, {
       0.7087325485901999, 1}, {0.7090062961949083, 1}, {
       0.7092800437996167, 1}, {0.7095537914043252, 1}, {
       0.7098275390090337, 1}, {0.7101012866137422, 1}, {
       0.7103750342184506, 1}, {0.710648781823159, 1}, {
       0.7109225294278675, 1}, {0.7111962770325759, 1}, {
       0.7114700246372844, 1}, {0.7117437722419929, 1}, {
       0.7120175198467014, 1}, {0.7122912674514098, 1}, {
       0.7125650150561182, 1}, {0.7128387626608267, 1}, {
       0.7131125102655351, 1}, {0.7133862578702437, 1}, {
       0.7136600054749521, 1}, {0.7139337530796606, 1}, {
       0.714207500684369, 1}, {0.7144812482890774, 1}, {
       0.7147549958937859, 1}, {0.7150287434984944, 1}, {
       0.7153024911032029, 1}, {0.7155762387079113, 1}, {
       0.7158499863126198, 1}, {0.7161237339173282, 1}, {
       0.7163974815220366, 1}, {0.7166712291267452, 1}, {
       0.7169449767314536, 1}, {0.7172187243361621, 1}, {
       0.7174924719408705, 1}, {0.717766219545579, 1}, {
       0.7180399671502874, 1}, {0.718313714754996, 1}, {
       0.7185874623597044, 1}, {0.7188612099644128, 1}, {
       0.7191349575691213, 1}, {0.7194087051738297, 1}, {
       0.7196824527785382, 1}, {0.7199562003832466, 1}, {
       0.7202299479879551, 1}, {0.7205036955926636, 1}, {
       0.720777443197372, 1}, {0.7210511908020805, 1}, {
       0.7213249384067889, 1}, {0.7215986860114973, 1}, {
       0.7218724336162059, 1}, {0.7221461812209143, 1}, {
       0.7224199288256228, 1}, {0.7226936764303312, 1}, {
       0.7229674240350397, 1}, {0.7232411716397481, 1}, {
       0.7235149192444567, 1}, {0.7237886668491651, 1}, {
       0.7240624144538735, 1}, {0.724336162058582, 1}, {
       0.7246099096632904, 1}, {0.7248836572679989, 1}, {
       0.7251574048727074, 1}, {0.7254311524774159, 1}, {
       0.7257049000821243, 1}, {0.7259786476868327, 1}, {
       0.7262523952915412, 1}, {0.7265261428962496, 1}, {
       0.7267998905009582, 1}, {0.7270736381056666, 1}, {
       0.727347385710375, 1}, {0.7276211333150835, 1}, {
       0.7278948809197919, 1}, {0.7281686285245004, 1}, {
       0.7284423761292089, 1}, {0.7287161237339174, 1}, {
       0.7289898713386258, 1}, {0.7292636189433342, 1}, {
       0.7295373665480427, 1}, {0.7298111141527511, 1}, {
       0.7300848617574596, 1}, {0.7303586093621681, 1}, {
       0.7306323569668766, 1}, {0.730906104571585, 1}, {
       0.7311798521762934, 1}, {0.7314535997810019, 1}, {
       0.7317273473857103, 1}, {0.7320010949904189, 1}, {
       0.7322748425951273, 1}, {0.7325485901998358, 1}, {
       0.7328223378045442, 1}, {0.7330960854092526, 1}, {
       0.7333698330139611, 1}, {0.7336435806186696, 1}, {
       0.7339173282233781, 1}, {0.7341910758280865, 1}, {
       0.734464823432795, 1}, {0.7347385710375034, 1}, {
       0.7350123186422118, 1}, {0.7352860662469204, 1}, {
       0.7355598138516288, 1}, {0.7358335614563373, 1}, {
       0.7361073090610457, 1}, {0.7363810566657542, 1}, {
       0.7366548042704626, 1}, {0.7369285518751711, 1}, {
       0.7372022994798796, 1}, {0.737476047084588, 1}, {
       0.7377497946892965, 1}, {0.7380235422940049, 1}, {
       0.7382972898987133, 1}, {0.7385710375034218, 1}, {
       0.7388447851081303, 1}, {0.7391185327128388, 1}, {
       0.7393922803175472, 1}, {0.7396660279222557, 1}, {
       0.7399397755269641, 1}, {0.7402135231316725, 1}, {
       0.7404872707363811, 1}, {0.7407610183410895, 1}, {
       0.741034765945798, 1}, {0.7413085135505064, 1}, {
       0.7415822611552149, 1}, {0.7418560087599233, 1}, {
       0.7421297563646319, 1}, {0.7424035039693403, 1}, {
       0.7426772515740487, 1}, {0.7429509991787572, 1}, {
       0.7432247467834656, 1}, {0.7434984943881741, 1}, {
       0.7437722419928826, 1}, {0.744045989597591, 1}, {
       0.7443197372022995, 1}, {0.7445934848070079, 1}, {
       0.7448672324117164, 1}, {0.7451409800164248, 1}, {
       0.7454147276211334, 1}, {0.7456884752258418, 1}, {
       0.7459622228305502, 1}, {0.7462359704352587, 1}, {
       0.7465097180399671, 1}, {0.7467834656446756, 1}, {
       0.7470572132493841, 1}, {0.7473309608540926, 1}, {
       0.747604708458801, 1}, {0.7478784560635094, 1}, {
       0.7481522036682179, 1}, {0.7484259512729263, 1}, {
       0.7486996988776348, 1}, {0.7489734464823433, 1}, {
       0.7492471940870518, 1}, {0.7495209416917602, 1}, {
       0.7497946892964686, 1}, {0.7500684369011771, 1}, {
       0.7503421845058855, 1}, {0.7506159321105941, 1}, {
       0.7508896797153025, 1}, {0.751163427320011, 1}, {
       0.7514371749247194, 1}, {0.7517109225294278, 1}, {
       0.7519846701341363, 1}, {0.7522584177388448, 1}, {
       0.7525321653435533, 1}, {0.7528059129482617, 1}, {
       0.7530796605529702, 1}, {0.7533534081576786, 1}, {
       0.753627155762387, 1}, {0.7539009033670956, 1}, {
       0.754174650971804, 1}, {0.7544483985765125, 1}, {
       0.7547221461812209, 1}, {0.7549958937859294, 1}, {
       0.7552696413906378, 1}, {0.7555433889953463, 1}, {
       0.7558171366000548, 1}, {0.7560908842047632, 1}, {
       0.7563646318094717, 1}, {0.7566383794141801, 1}, {
       0.7569121270188885, 1}, {0.757185874623597, 1}, {
       0.7574596222283055, 1}, {0.757733369833014, 1}, {
       0.7580071174377224, 1}, {0.7582808650424309, 1}, {
       0.7585546126471393, 1}, {0.7588283602518477, 1}, {
       0.7591021078565563, 1}, {0.7593758554612647, 1}, {
       0.7596496030659732, 1}, {0.7599233506706816, 1}, {
       0.7601970982753901, 1}, {0.7604708458800985, 1}, {
       0.760744593484807, 1}, {0.7610183410895155, 1}, {
       0.7612920886942239, 1}, {0.7615658362989324, 1}, {
       0.7618395839036408, 1}, {0.7621133315083493, 1}, {
       0.7623870791130578, 1}, {0.7626608267177662, 1}, {
       0.7629345743224747, 1}, {0.7632083219271831, 1}, {
       0.7634820695318916, 1}, {0.7637558171366, 1}, {
       0.7640295647413086, 1}, {0.764303312346017, 1}, {
       0.7645770599507254, 1}, {0.7648508075554339, 1}, {
       0.7651245551601423, 1}, {0.7653983027648508, 1}, {
       0.7656720503695593, 1}, {0.7659457979742678, 1}, {
       0.7662195455789762, 1}, {0.7664932931836846, 1}, {
       0.7667670407883931, 1}, {0.7670407883931015, 1}, {
       0.76731453599781, 1}, {0.7675882836025185, 1}, {
       0.767862031207227, 1}, {0.7681357788119354, 1}, {
       0.7684095264166438, 1}, {0.7686832740213523, 1}, {
       0.7689570216260607, 1}, {0.7692307692307693, 1}, {
       0.7695045168354777, 1}, {0.7697782644401862, 1}, {
       0.7700520120448946, 1}, {0.770325759649603, 1}, {
       0.7705995072543115, 1}, {0.77087325485902, 1}, {
       0.7711470024637285, 1}, {0.7714207500684369, 1}, {
       0.7716944976731454, 1}, {0.7719682452778538, 1}, {
       0.7722419928825622, 1}, {0.7725157404872708, 1}, {
       0.7727894880919792, 1}, {0.7730632356966877, 1}, {
       0.7733369833013961, 1}, {0.7736107309061045, 1}, {
       0.773884478510813, 1}, {0.7741582261155215, 1}, {
       0.77443197372023, 1}, {0.7747057213249384, 1}, {
       0.7749794689296469, 1}, {0.7752532165343553, 1}, {
       0.7755269641390637, 1}, {0.7758007117437722, 1}, {
       0.7760744593484807, 1}, {0.7763482069531892, 1}, {
       0.7766219545578976, 1}, {0.7768957021626061, 1}, {
       0.7771694497673145, 1}, {0.7774431973720229, 1}, {
       0.7777169449767315, 1}, {0.7779906925814399, 1}, {
       0.7782644401861484, 1}, {0.7785381877908568, 1}, {
       0.7788119353955653, 1}, {0.7790856830002737, 1}, {
       0.7793594306049823, 1}, {0.7796331782096907, 1}, {
       0.7799069258143991, 1}, {0.7801806734191076, 1}, {
       0.780454421023816, 1}, {0.7807281686285245, 1}, {
       0.781001916233233, 1}, {0.7812756638379414, 1}, {
       0.7815494114426499, 1}, {0.7818231590473583, 1}, {
       0.7820969066520668, 1}, {0.7823706542567752, 1}, {
       0.7826444018614838, 1}, {0.7829181494661922, 1}, {
       0.7831918970709006, 1}, {0.7834656446756091, 1}, {
       0.7837393922803175, 1}, {0.784013139885026, 1}, {
       0.7842868874897345, 1}, {0.784560635094443, 1}, {
       0.7848343826991514, 1}, {0.7851081303038598, 1}, {
       0.7853818779085683, 1}, {0.7856556255132767, 1}, {
       0.7859293731179852, 1}, {0.7862031207226937, 1}, {
       0.7864768683274022, 1}, {0.7867506159321106, 1}, {
       0.787024363536819, 1}, {0.7872981111415275, 1}, {
       0.7875718587462359, 1}, {0.7878456063509445, 1}, {
       0.7881193539556529, 1}, {0.7883931015603614, 1}, {
       0.7886668491650698, 1}, {0.7889405967697782, 1}, {
       0.7892143443744867, 1}, {0.7894880919791952, 1}, {
       0.7897618395839037, 1}, {0.7900355871886121, 1}, {
       0.7903093347933206, 1}, {0.790583082398029, 1}, {
       0.7908568300027374, 1}, {0.791130577607446, 1}, {
       0.7914043252121544, 1}, {0.7916780728168629, 1}, {
       0.7919518204215713, 1}, {0.7922255680262797, 1}, {
       0.7924993156309882, 1}, {0.7927730632356967, 1}, {
       0.7930468108404052, 1}, {0.7933205584451136, 1}, {
       0.7935943060498221, 1}, {0.7938680536545305, 1}, {
       0.7941418012592389, 1}, {0.7944155488639474, 1}, {
       0.7946892964686559, 1}, {0.7949630440733644, 1}, {
       0.7952367916780728, 1}, {0.7955105392827813, 1}, {
       0.7957842868874897, 1}, {0.7960580344921981, 1}, {
       0.7963317820969067, 1}, {0.7966055297016151, 1}, {
       0.7968792773063236, 1}, {0.797153024911032, 1}, {
       0.7974267725157405, 1}, {0.7977005201204489, 1}, {
       0.7979742677251574, 1}, {0.7982480153298659, 1}, {
       0.7985217629345743, 1}, {0.7987955105392828, 1}, {
       0.7990692581439912, 1}, {0.7993430057486997, 1}, {
       0.7996167533534082, 1}, {0.7998905009581166, 1}, {
       0.8001642485628251, 1}, {0.8004379961675335, 1}, {
       0.800711743772242, 1}, {0.8009854913769504, 1}, {
       0.801259238981659, 1}, {0.8015329865863674, 1}, {
       0.8018067341910758, 1}, {0.8020804817957843, 1}, {
       0.8023542294004927, 1}, {0.8026279770052012, 1}, {
       0.8029017246099097, 1}, {0.8031754722146182, 1}, {
       0.8034492198193266, 1}, {0.803722967424035, 1}, {
       0.8039967150287435, 1}, {0.8042704626334519, 1}, {
       0.8045442102381604, 1}, {0.8048179578428689, 1}, {
       0.8050917054475774, 1}, {0.8053654530522858, 1}, {
       0.8056392006569942, 1}, {0.8059129482617027, 1}, {
       0.8061866958664111, 1}, {0.8064604434711197, 1}, {
       0.8067341910758281, 1}, {0.8070079386805366, 1}, {
       0.807281686285245, 1}, {0.8075554338899534, 1}, {
       0.8078291814946619, 1}, {0.8081029290993704, 1}, {
       0.8083766767040789, 1}, {0.8086504243087873, 1}, {
       0.8089241719134957, 1}, {0.8091979195182042, 1}, {
       0.8094716671229126, 1}, {0.8097454147276212, 1}, {
       0.8100191623323296, 1}, {0.8102929099370381, 1}, {
       0.8105666575417465, 1}, {0.810840405146455, 1}, {
       0.8111141527511634, 1}, {0.8113879003558719, 1}, {
       0.8116616479605804, 1}, {0.8119353955652888, 1}, {
       0.8122091431699973, 1}, {0.8124828907747057, 1}, {
       0.8127566383794141, 1}, {0.8130303859841227, 1}, {
       0.8133041335888311, 1}, {0.8135778811935396, 1}, {
       0.813851628798248, 1}, {0.8141253764029565, 1}, {
       0.8143991240076649, 1}, {0.8146728716123733, 1}, {
       0.8149466192170819, 1}, {0.8152203668217903, 1}, {
       0.8154941144264988, 1}, {0.8157678620312072, 1}, {
       0.8160416096359157, 1}, {0.8163153572406241, 1}, {
       0.8165891048453326, 1}, {0.8168628524500411, 1}, {
       0.8171366000547495, 1}, {0.817410347659458, 1}, {
       0.8176840952641664, 1}, {0.8179578428688749, 1}, {
       0.8182315904735834, 1}, {0.8185053380782918, 1}, {
       0.8187790856830003, 1}, {0.8190528332877087, 1}, {
       0.8193265808924172, 1}, {0.8196003284971256, 1}, {
       0.8198740761018342, 1}, {0.8201478237065426, 1}, {
       0.820421571311251, 1}, {0.8206953189159595, 1}, {
       0.8209690665206679, 1}, {0.8212428141253764, 1}, {
       0.8215165617300849, 1}, {0.8217903093347934, 1}, {
       0.8220640569395018, 1}, {0.8223378045442102, 1}, {
       0.8226115521489187, 1}, {0.8228852997536271, 1}, {
       0.8231590473583356, 1}, {0.8234327949630441, 1}, {
       0.8237065425677526, 1}, {0.823980290172461, 1}, {
       0.8242540377771694, 1}, {0.8245277853818779, 1}, {
       0.8248015329865863, 1}, {0.8250752805912949, 1}, {
       0.8253490281960033, 1}, {0.8256227758007118, 1}, {
       0.8258965234054202, 1}, {0.8261702710101286, 1}, {
       0.8264440186148371, 1}, {0.8267177662195456, 1}, {
       0.8269915138242541, 1}, {0.8272652614289625, 1}, {
       0.827539009033671, 1}, {0.8278127566383794, 1}, {
       0.8280865042430878, 1}, {0.8283602518477964, 1}, {
       0.8286339994525048, 1}, {0.8289077470572133, 1}, {
       0.8291814946619217, 1}, {0.8294552422666301, 1}, {
       0.8297289898713386, 1}, {0.8300027374760471, 1}, {
       0.8302764850807556, 1}, {0.830550232685464, 1}, {
       0.8308239802901725, 1}, {0.8310977278948809, 1}, {
       0.8313714754995893, 1}, {0.8316452231042979, 1}, {
       0.8319189707090063, 1}, {0.8321927183137148, 1}, {
       0.8324664659184232, 1}, {0.8327402135231317, 1}, {
       0.8330139611278401, 1}, {0.8332877087325485, 1}, {
       0.8335614563372571, 1}, {0.8338352039419655, 1}, {
       0.834108951546674, 1}, {0.8343826991513824, 1}, {
       0.8346564467560909, 1}, {0.8349301943607993, 1}, {
       0.8352039419655078, 1}, {0.8354776895702163, 1}, {
       0.8357514371749247, 1}, {0.8360251847796332, 1}, {
       0.8362989323843416, 1}, {0.83657267998905, 1}, {
       0.8368464275937586, 1}, {0.837120175198467, 1}, {
       0.8373939228031755, 1}, {0.8376676704078839, 1}, {
       0.8379414180125924, 1}, {0.8382151656173008, 1}, {
       0.8384889132220094, 1}, {0.8387626608267178, 1}, {
       0.8390364084314262, 1}, {0.8393101560361347, 1}, {
       0.8395839036408431, 1}, {0.8398576512455516, 1}, {
       0.8401313988502601, 1}, {0.8404051464549686, 1}, {
       0.840678894059677, 1}, {0.8409526416643854, 1}, {
       0.8412263892690939, 1}, {0.8415001368738023, 1}, {
       0.8417738844785108, 1}, {0.8420476320832193, 1}, {
       0.8423213796879278, 1}, {0.8425951272926362, 1}, {
       0.8428688748973446, 1}, {0.8431426225020531, 1}, {
       0.8434163701067615, 1}, {0.8436901177114701, 1}, {
       0.8439638653161785, 1}, {0.844237612920887, 1}, {
       0.8445113605255954, 1}, {0.8447851081303038, 1}, {
       0.8450588557350123, 1}, {0.8453326033397208, 1}, {
       0.8456063509444293, 1}, {0.8458800985491377, 1}, {
       0.8461538461538461, 1}, {0.8464275937585546, 1}, {
       0.846701341363263, 1}, {0.8469750889679716, 1}, {
       0.84724883657268, 1}, {0.8475225841773885, 1}, {
       0.8477963317820969, 1}, {0.8480700793868053, 1}, {
       0.8483438269915138, 1}, {0.8486175745962223, 1}, {
       0.8488913222009308, 1}, {0.8491650698056392, 1}, {
       0.8494388174103477, 1}, {0.8497125650150561, 1}, {
       0.8499863126197645, 1}, {0.8502600602244731, 1}, {
       0.8505338078291815, 1}, {0.85080755543389, 1}, {
       0.8510813030385984, 1}, {0.8513550506433069, 1}, {
       0.8516287982480153, 1}, {0.8519025458527237, 1}, {
       0.8521762934574323, 1}, {0.8524500410621407, 1}, {
       0.8527237886668492, 1}, {0.8529975362715576, 1}, {
       0.853271283876266, 1}, {0.8535450314809745, 1}, {
       0.853818779085683, 1}, {0.8540925266903915, 1}, {
       0.8543662742950999, 1}, {0.8546400218998084, 1}, {
       0.8549137695045168, 1}, {0.8551875171092252, 1}, {
       0.8554612647139338, 1}, {0.8557350123186422, 1}, {
       0.8560087599233507, 1}, {0.8562825075280591, 1}, {
       0.8565562551327676, 1}, {0.856830002737476, 1}, {
       0.8571037503421846, 1}, {0.857377497946893, 1}, {
       0.8576512455516014, 1}, {0.8579249931563099, 1}, {
       0.8581987407610183, 1}, {0.8584724883657268, 1}, {
       0.8587462359704353, 1}, {0.8590199835751438, 1}, {
       0.8592937311798522, 1}, {0.8595674787845606, 1}, {
       0.8598412263892691, 1}, {0.8601149739939775, 1}, {
       0.860388721598686, 1}, {0.8606624692033945, 1}, {
       0.860936216808103, 1}, {0.8612099644128114, 1}, {
       0.8614837120175198, 1}, {0.8617574596222283, 1}, {
       0.8620312072269367, 1}, {0.8623049548316453, 1}, {
       0.8625787024363537, 1}, {0.8628524500410621, 1}, {
       0.8631261976457706, 1}, {0.863399945250479, 1}, {
       0.8636736928551875, 1}, {0.863947440459896, 1}, {
       0.8642211880646045, 1}, {0.8644949356693129, 1}, {
       0.8647686832740213, 1}, {0.8650424308787298, 1}, {
       0.8653161784834382, 1}, {0.8655899260881468, 1}, {
       0.8658636736928552, 1}, {0.8661374212975637, 1}, {
       0.8664111689022721, 1}, {0.8666849165069805, 1}, {
       0.866958664111689, 1}, {0.8672324117163975, 1}, {
       0.867506159321106, 1}, {0.8677799069258144, 1}, {
       0.8680536545305229, 1}, {0.8683274021352313, 1}, {
       0.8686011497399397, 1}, {0.8688748973446483, 1}, {
       0.8691486449493567, 1}, {0.8694223925540652, 1}, {
       0.8696961401587736, 1}, {0.869969887763482, 1}, {
       0.8702436353681905, 1}, {0.8705173829728989, 1}, {
       0.8707911305776075, 1}, {0.8710648781823159, 1}, {
       0.8713386257870244, 1}, {0.8716123733917328, 1}, {
       0.8718861209964412, 1}, {0.8721598686011497, 1}, {
       0.8724336162058582, 1}, {0.8727073638105667, 1}, {
       0.8729811114152751, 1}, {0.8732548590199836, 1}, {
       0.873528606624692, 1}, {0.8738023542294004, 1}, {
       0.874076101834109, 1}, {0.8743498494388174, 1}, {
       0.8746235970435259, 1}, {0.8748973446482343, 1}, {
       0.8751710922529428, 1}, {0.8754448398576512, 1}, {
       0.8757185874623598, 1}, {0.8759923350670682, 1}, {
       0.8762660826717766, 1}, {0.8765398302764851, 1}, {
       0.8768135778811935, 1}, {0.877087325485902, 1}, {
       0.8773610730906105, 1}, {0.877634820695319, 1}, {
       0.8779085683000274, 1}, {0.8781823159047358, 1}, {
       0.8784560635094443, 1}, {0.8787298111141527, 1}, {
       0.8790035587188612, 1}, {0.8792773063235697, 1}, {
       0.8795510539282781, 1}, {0.8798248015329866, 1}, {
       0.880098549137695, 1}, {0.8803722967424035, 1}, {
       0.8806460443471119, 1}, {0.8809197919518205, 1}, {
       0.8811935395565289, 1}, {0.8814672871612373, 1}, {
       0.8817410347659458, 1}, {0.8820147823706542, 1}, {
       0.8822885299753627, 1}, {0.8825622775800712, 1}, {
       0.8828360251847797, 1}, {0.8831097727894881, 1}, {
       0.8833835203941965, 1}, {0.883657267998905, 1}, {
       0.8839310156036134, 1}, {0.884204763208322, 1}, {
       0.8844785108130304, 1}, {0.8847522584177389, 1}, {
       0.8850260060224473, 1}, {0.8852997536271557, 1}, {
       0.8855735012318642, 1}, {0.8858472488365727, 1}, {
       0.8861209964412812, 1}, {0.8863947440459896, 1}, {
       0.886668491650698, 1}, {0.8869422392554065, 1}, {
       0.8872159868601149, 1}, {0.8874897344648235, 1}, {
       0.8877634820695319, 1}, {0.8880372296742404, 1}, {
       0.8883109772789488, 1}, {0.8885847248836573, 1}, {
       0.8888584724883657, 1}, {0.8891322200930741, 1}, {
       0.8894059676977827, 1}, {0.8896797153024911, 1}, {
       0.8899534629071996, 1}, {0.890227210511908, 1}, {
       0.8905009581166164, 1}, {0.8907747057213249, 1}, {
       0.8910484533260334, 1}, {0.8913222009307419, 1}, {
       0.8915959485354503, 1}, {0.8918696961401588, 1}, {
       0.8921434437448672, 1}, {0.8924171913495756, 1}, {
       0.8926909389542842, 1}, {0.8929646865589926, 1}, {
       0.8932384341637011, 1}, {0.8935121817684095, 1}, {
       0.893785929373118, 1}, {0.8940596769778264, 1}, {
       0.894333424582535, 1}, {0.8946071721872434, 1}, {
       0.8948809197919518, 1}, {0.8951546673966603, 1}, {
       0.8954284150013687, 1}, {0.8957021626060772, 1}, {
       0.8959759102107857, 1}, {0.8962496578154941, 1}, {
       0.8965234054202026, 1}, {0.896797153024911, 1}, {
       0.8970709006296195, 1}, {0.8973446482343279, 1}, {
       0.8976183958390364, 1}, {0.8978921434437449, 1}, {
       0.8981658910484533, 1}, {0.8984396386531618, 1}, {
       0.8987133862578702, 1}, {0.8989871338625787, 1}, {
       0.8992608814672871, 1}, {0.8995346290719957, 1}, {
       0.8998083766767041, 1}, {0.9000821242814125, 1}, {
       0.900355871886121, 1}, {0.9006296194908294, 1}, {
       0.9009033670955379, 1}, {0.9011771147002464, 1}, {
       0.9014508623049549, 1}, {0.9017246099096633, 1}, {
       0.9019983575143717, 1}, {0.9022721051190802, 1}, {
       0.9025458527237886, 1}, {0.9028196003284972, 1}, {
       0.9030933479332056, 1}, {0.903367095537914, 1}, {
       0.9036408431426225, 1}, {0.9039145907473309, 1}, {
       0.9041883383520394, 1}, {0.9044620859567479, 1}, {
       0.9047358335614564, 1}, {0.9050095811661648, 1}, {
       0.9052833287708733, 1}, {0.9055570763755817, 1}, {
       0.9058308239802901, 1}, {0.9061045715849987, 1}, {
       0.9063783191897071, 1}, {0.9066520667944156, 1}, {
       0.906925814399124, 1}, {0.9071995620038324, 1}, {
       0.9074733096085409, 1}, {0.9077470572132493, 1}, {
       0.9080208048179579, 1}, {0.9082945524226663, 1}, {
       0.9085683000273748, 1}, {0.9088420476320832, 1}, {
       0.9091157952367916, 1}, {0.9093895428415001, 1}, {
       0.9096632904462086, 1}, {0.9099370380509171, 1}, {
       0.9102107856556255, 1}, {0.910484533260334, 1}, {
       0.9107582808650424, 1}, {0.9110320284697508, 1}, {
       0.9113057760744594, 1}, {0.9115795236791678, 1}, {
       0.9118532712838763, 1}, {0.9121270188885847, 1}, {
       0.9124007664932932, 1}, {0.9126745140980016, 1}, {
       0.9129482617027102, 1}, {0.9132220093074186, 1}, {
       0.913495756912127, 1}, {0.9137695045168355, 1}, {
       0.9140432521215439, 1}, {0.9143169997262524, 1}, {
       0.9145907473309609, 1}, {0.9148644949356693, 1}, {
       0.9151382425403778, 1}, {0.9154119901450862, 1}, {
       0.9156857377497947, 1}, {0.9159594853545031, 1}, {
       0.9162332329592116, 1}, {0.9165069805639201, 1}, {
       0.9167807281686285, 1}, {0.917054475773337, 1}, {
       0.9173282233780454, 1}, {0.9176019709827539, 1}, {
       0.9178757185874623, 1}, {0.9181494661921709, 1}, {
       0.9184232137968793, 1}, {0.9186969614015877, 1}, {
       0.9189707090062962, 1}, {0.9192444566110046, 1}, {
       0.9195182042157131, 1}, {0.9197919518204216, 1}, {
       0.9200656994251301, 1}, {0.9203394470298385, 1}, {
       0.9206131946345469, 1}, {0.9208869422392554, 1}, {
       0.9211606898439638, 1}, {0.9214344374486724, 1}, {
       0.9217081850533808, 1}, {0.9219819326580893, 1}, {
       0.9222556802627977, 1}, {0.9225294278675061, 1}, {
       0.9228031754722146, 1}, {0.9230769230769231, 1}, {
       0.9233506706816316, 1}, {0.92362441828634, 1}, {
       0.9238981658910485, 1}, {0.9241719134957569, 1}, {
       0.9244456611004653, 1}, {0.9247194087051739, 1}, {
       0.9249931563098823, 1}, {0.9252669039145908, 1}, {
       0.9255406515192992, 1}, {0.9258143991240076, 1}, {
       0.9260881467287161, 1}, {0.9263618943334245, 1}, {
       0.9266356419381331, 1}, {0.9269093895428415, 1}, {
       0.92718313714755, 1}, {0.9274568847522584, 1}, {
       0.9277306323569668, 1}, {0.9280043799616753, 1}, {
       0.9282781275663838, 1}, {0.9285518751710923, 1}, {
       0.9288256227758007, 1}, {0.9290993703805092, 1}, {
       0.9293731179852176, 1}, {0.929646865589926, 1}, {
       0.9299206131946346, 1}, {0.930194360799343, 1}, {
       0.9304681084040515, 1}, {0.9307418560087599, 1}, {
       0.9310156036134684, 1}, {0.9312893512181768, 1}, {
       0.9315630988228853, 1}, {0.9318368464275938, 1}, {
       0.9321105940323022, 1}, {0.9323843416370107, 1}, {
       0.9326580892417191, 1}, {0.9329318368464276, 1}, {
       0.9332055844511361, 1}, {0.9334793320558445, 1}, {
       0.933753079660553, 1}, {0.9340268272652614, 1}, {
       0.9343005748699699, 1}, {0.9345743224746783, 1}, {
       0.9348480700793868, 1}, {0.9351218176840953, 1}, {
       0.9353955652888037, 1}, {0.9356693128935122, 1}, {
       0.9359430604982206, 1}, {0.9362168081029291, 1}, {
       0.9364905557076375, 1}, {0.9367643033123461, 1}, {
       0.9370380509170545, 1}, {0.9373117985217629, 1}, {
       0.9375855461264714, 1}, {0.9378592937311798, 1}, {
       0.9381330413358883, 1}, {0.9384067889405968, 1}, {
       0.9386805365453053, 1}, {0.9389542841500137, 1}, {
       0.9392280317547221, 1}, {0.9395017793594306, 1}, {
       0.939775526964139, 1}, {0.9400492745688476, 1}, {
       0.940323022173556, 1}, {0.9405967697782645, 1}, {
       0.9408705173829729, 1}, {0.9411442649876813, 1}, {
       0.9414180125923898, 1}, {0.9416917601970983, 1}, {
       0.9419655078018068, 1}, {0.9422392554065152, 1}, {
       0.9425130030112236, 1}, {0.9427867506159321, 1}, {
       0.9430604982206405, 1}, {0.9433342458253491, 1}, {
       0.9436079934300575, 1}, {0.943881741034766, 1}, {
       0.9441554886394744, 1}, {0.9444292362441828, 1}, {
       0.9447029838488913, 1}, {0.9449767314535997, 1}, {
       0.9452504790583083, 1}, {0.9455242266630167, 1}, {
       0.9457979742677252, 1}, {0.9460717218724336, 1}, {
       0.946345469477142, 1}, {0.9466192170818505, 1}, {
       0.946892964686559, 1}, {0.9471667122912675, 1}, {
       0.9474404598959759, 1}, {0.9477142075006844, 1}, {
       0.9479879551053928, 1}, {0.9482617027101012, 1}, {
       0.9485354503148098, 1}, {0.9488091979195182, 1}, {
       0.9490829455242267, 1}, {0.9493566931289351, 1}, {
       0.9496304407336436, 1}, {0.949904188338352, 1}, {
       0.9501779359430605, 1}, {0.950451683547769, 1}, {
       0.9507254311524774, 1}, {0.9509991787571859, 1}, {
       0.9512729263618943, 1}, {0.9515466739666028, 1}, {
       0.9518204215713113, 1}, {0.9520941691760197, 1}, {
       0.9523679167807282, 1}, {0.9526416643854366, 1}, {
       0.9529154119901451, 1}, {0.9531891595948535, 1}, {
       0.953462907199562, 1}, {0.9537366548042705, 1}, {
       0.9540104024089789, 1}, {0.9542841500136874, 1}, {
       0.9545578976183958, 1}, {0.9548316452231043, 1}, {
       0.9551053928278127, 1}, {0.9553791404325213, 1}, {
       0.9556528880372297, 1}, {0.9559266356419381, 1}, {
       0.9562003832466466, 1}, {0.956474130851355, 1}, {
       0.9567478784560635, 1}, {0.957021626060772, 1}, {
       0.9572953736654805, 1}, {0.9575691212701889, 1}, {
       0.9578428688748973, 1}, {0.9581166164796058, 1}, {
       0.9583903640843142, 1}, {0.9586641116890228, 1}, {
       0.9589378592937312, 1}, {0.9592116068984397, 1}, {
       0.9594853545031481, 1}, {0.9597591021078565, 1}, {
       0.960032849712565, 1}, {0.9603065973172735, 1}, {
       0.960580344921982, 1}, {0.9608540925266904, 1}, {
       0.9611278401313988, 1}, {0.9614015877361073, 1}, {
       0.9616753353408157, 1}, {0.9619490829455243, 1}, {
       0.9622228305502327, 1}, {0.9624965781549412, 1}, {
       0.9627703257596496, 1}, {0.963044073364358, 1}, {
       0.9633178209690665, 1}, {0.9635915685737749, 1}, {
       0.9638653161784835, 1}, {0.9641390637831919, 1}, {
       0.9644128113879004, 1}, {0.9646865589926088, 1}, {
       0.9649603065973172, 1}, {0.9652340542020257, 1}, {
       0.9655078018067342, 1}, {0.9657815494114427, 1}, {
       0.9660552970161511, 1}, {0.9663290446208596, 1}, {
       0.966602792225568, 1}, {0.9668765398302764, 1}, {
       0.967150287434985, 1}, {0.9674240350396934, 1}, {
       0.9676977826444019, 1}, {0.9679715302491103, 1}, {
       0.9682452778538188, 1}, {0.9685190254585272, 1}, {
       0.9687927730632357, 1}, {0.9690665206679442, 1}, {
       0.9693402682726526, 1}, {0.9696140158773611, 1}, {
       0.9698877634820695, 1}, {0.970161511086778, 1}, {
       0.9704352586914865, 1}, {0.9707090062961949, 1}, {
       0.9709827539009034, 1}, {0.9712565015056118, 1}, {
       0.9715302491103203, 1}, {0.9718039967150287, 1}, {
       0.9720777443197371, 1}, {0.9723514919244457, 1}, {
       0.9726252395291541, 1}, {0.9728989871338626, 1}, {
       0.973172734738571, 1}, {0.9734464823432795, 1}, {
       0.9737202299479879, 1}, {0.9739939775526965, 1}, {
       0.9742677251574049, 1}, {0.9745414727621133, 1}, {
       0.9748152203668218, 1}, {0.9750889679715302, 1}, {
       0.9753627155762387, 1}, {0.9756364631809472, 1}, {
       0.9759102107856557, 1}, {0.9761839583903641, 1}, {
       0.9764577059950725, 1}, {0.976731453599781, 1}, {
       0.9770052012044894, 1}, {0.977278948809198, 1}, {
       0.9775526964139064, 1}, {0.9778264440186148, 1}, {
       0.9781001916233233, 1}, {0.9783739392280317, 1}, {
       0.9786476868327402, 1}, {0.9789214344374487, 1}, {
       0.9791951820421572, 1}, {0.9794689296468656, 1}, {
       0.979742677251574, 1}, {0.9800164248562825, 1}, {
       0.9802901724609909, 1}, {0.9805639200656995, 1}, {
       0.9808376676704079, 1}, {0.9811114152751164, 1}, {
       0.9813851628798248, 1}, {0.9816589104845332, 1}, {
       0.9819326580892417, 1}, {0.9822064056939501, 1}, {
       0.9824801532986587, 1}, {0.9827539009033671, 1}, {
       0.9830276485080756, 1}, {0.983301396112784, 1}, {
       0.9835751437174924, 1}, {0.9838488913222009, 1}, {
       0.9841226389269094, 1}, {0.9843963865316179, 1}, {
       0.9846701341363263, 1}, {0.9849438817410348, 1}, {
       0.9852176293457432, 1}, {0.9854913769504516, 1}, {
       0.9857651245551602, 1}, {0.9860388721598686, 1}, {
       0.9863126197645771, 1}, {0.9865863673692855, 1}, {
       0.986860114973994, 1}, {0.9871338625787024, 1}, {
       0.9874076101834109, 1}, {0.9876813577881194, 1}, {
       0.9879551053928278, 1}, {0.9882288529975363, 1}, {
       0.9885026006022447, 1}, {0.9887763482069531, 1}, {
       0.9890500958116617, 1}, {0.9893238434163701, 1}, {
       0.9895975910210786, 1}, {0.989871338625787, 1}, {
       0.9901450862304955, 1}, {0.9904188338352039, 1}, {
       0.9906925814399123, 1}, {0.9909663290446209, 1}, {
       0.9912400766493293, 1}, {0.9915138242540378, 1}, {
       0.9917875718587462, 1}, {0.9920613194634547, 1}, {
       0.9923350670681631, 1}, {0.9926088146728717, 1}, {
       0.9928825622775801, 1}, {0.9931563098822885, 1}, {
       0.993430057486997, 1}, {0.9937038050917054, 1}, {
       0.9939775526964139, 1}, {0.9942513003011224, 1}, {
       0.9945250479058309, 1}, {0.9947987955105393, 1}, {
       0.9950725431152477, 1}, {0.9953462907199562, 1}, {
       0.9956200383246646, 1}, {0.9958937859293732, 1}, {
       0.9961675335340816, 1}, {0.99644128113879, 1}, {
       0.9967150287434985, 1}, {0.9969887763482069, 1}, {
       0.9972625239529154, 1}, {0.9975362715576239, 1}, {
       0.9978100191623324, 1}, {0.9980837667670408, 1}, {
       0.9983575143717492, 1}, {0.9986312619764577, 1}, {
       0.9989050095811661, 1}, {0.9991787571858747, 1}, {
       0.9994525047905831, 1}, {0.9997262523952916, 1}, {1, 1}, {1, 1}, {1, 
       0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {Rational[1, 3653], 0}, {Rational[2, 3653], 0}, {
       Rational[3, 3653], 0}, {Rational[4, 3653], 0}, {
       Rational[5, 3653], 0}, {Rational[6, 3653], 0}, {
       Rational[6, 3653], Rational[1, 95]}, {
       Rational[7, 3653], Rational[1, 95]}, {
       Rational[8, 3653], Rational[1, 95]}, {
       Rational[9, 3653], Rational[1, 95]}, {
       Rational[10, 3653], Rational[1, 95]}, {
       Rational[11, 3653], Rational[1, 95]}, {
       Rational[12, 3653], Rational[1, 95]}, {
       Rational[1, 281], Rational[1, 95]}, {
       Rational[14, 3653], Rational[1, 95]}, {
       Rational[15, 3653], Rational[1, 95]}, {
       Rational[16, 3653], Rational[1, 95]}, {
       Rational[17, 3653], Rational[1, 95]}, {
       Rational[17, 3653], Rational[2, 95]}, {
       Rational[17, 3653], Rational[3, 95]}, {
       Rational[17, 3653], Rational[4, 95]}, {
       Rational[17, 3653], Rational[1, 19]}, {
       Rational[17, 3653], Rational[6, 95]}, {
       Rational[17, 3653], Rational[7, 95]}, {
       Rational[17, 3653], Rational[8, 95]}, {
       Rational[17, 3653], Rational[9, 95]}, {
       Rational[17, 3653], Rational[2, 19]}, {
       Rational[17, 3653], Rational[11, 95]}, {
       Rational[17, 3653], Rational[12, 95]}, {
       Rational[17, 3653], Rational[13, 95]}, {
       Rational[17, 3653], Rational[14, 95]}, {
       Rational[17, 3653], Rational[3, 19]}, {
       Rational[17, 3653], Rational[16, 95]}, {
       Rational[17, 3653], Rational[17, 95]}, {
       Rational[17, 3653], Rational[18, 95]}, {
       Rational[17, 3653], Rational[1, 5]}, {
       Rational[17, 3653], Rational[4, 19]}, {
       Rational[17, 3653], Rational[21, 95]}, {
       Rational[17, 3653], Rational[22, 95]}, {
       Rational[17, 3653], Rational[23, 95]}, {
       Rational[17, 3653], Rational[24, 95]}, {
       Rational[17, 3653], Rational[5, 19]}, {
       Rational[18, 3653], Rational[5, 19]}, {
       Rational[19, 3653], Rational[5, 19]}, {
       Rational[19, 3653], Rational[26, 95]}, {
       Rational[20, 3653], Rational[26, 95]}, {
       Rational[21, 3653], Rational[26, 95]}, {
       Rational[22, 3653], Rational[26, 95]}, {
       Rational[23, 3653], Rational[26, 95]}, {
       Rational[23, 3653], Rational[27, 95]}, {
       Rational[23, 3653], Rational[28, 95]}, {
       Rational[23, 3653], Rational[29, 95]}, {
       Rational[23, 3653], Rational[6, 19]}, {
       Rational[23, 3653], Rational[31, 95]}, {
       Rational[24, 3653], Rational[31, 95]}, {
       Rational[24, 3653], Rational[32, 95]}, {
       Rational[24, 3653], Rational[33, 95]}, {
       Rational[24, 3653], Rational[34, 95]}, {
       Rational[25, 3653], Rational[34, 95]}, {
       Rational[2, 281], Rational[34, 95]}, {
       Rational[2, 281], Rational[7, 19]}, {
       Rational[2, 281], Rational[36, 95]}, {
       Rational[2, 281], Rational[37, 95]}, {
       Rational[27, 3653], Rational[37, 95]}, {
       Rational[28, 3653], Rational[37, 95]}, {
       Rational[29, 3653], Rational[37, 95]}, {
       Rational[30, 3653], Rational[37, 95]}, {
       Rational[31, 3653], Rational[37, 95]}, {
       Rational[31, 3653], Rational[2, 5]}, {
       Rational[31, 3653], Rational[39, 95]}, {
       Rational[31, 3653], Rational[8, 19]}, {
       Rational[31, 3653], Rational[41, 95]}, {
       Rational[32, 3653], Rational[41, 95]}, {
       Rational[33, 3653], Rational[41, 95]}, {
       Rational[34, 3653], Rational[41, 95]}, {
       Rational[35, 3653], Rational[41, 95]}, {
       Rational[36, 3653], Rational[41, 95]}, {
       Rational[37, 3653], Rational[41, 95]}, {
       Rational[38, 3653], Rational[41, 95]}, {
       Rational[3, 281], Rational[41, 95]}, {
       Rational[40, 3653], Rational[41, 95]}, {
       Rational[41, 3653], Rational[41, 95]}, {
       Rational[42, 3653], Rational[41, 95]}, {
       Rational[43, 3653], Rational[41, 95]}, {
       Rational[44, 3653], Rational[41, 95]}, {
       Rational[45, 3653], Rational[41, 95]}, {
       Rational[46, 3653], Rational[41, 95]}, {
       Rational[47, 3653], Rational[41, 95]}, {
       Rational[48, 3653], Rational[41, 95]}, {
       Rational[49, 3653], Rational[41, 95]}, {
       Rational[49, 3653], Rational[42, 95]}, {
       Rational[50, 3653], Rational[42, 95]}, {
       Rational[50, 3653], Rational[43, 95]}, {
       Rational[51, 3653], Rational[43, 95]}, {
       Rational[4, 281], Rational[43, 95]}, {
       Rational[53, 3653], Rational[43, 95]}, {
       Rational[54, 3653], Rational[43, 95]}, {
       Rational[55, 3653], Rational[43, 95]}, {
       Rational[56, 3653], Rational[43, 95]}, {
       Rational[57, 3653], Rational[43, 95]}, {
       Rational[58, 3653], Rational[43, 95]}, {
       Rational[59, 3653], Rational[43, 95]}, {
       Rational[60, 3653], Rational[43, 95]}, {
       Rational[61, 3653], Rational[43, 95]}, {
       Rational[62, 3653], Rational[43, 95]}, {
       Rational[63, 3653], Rational[43, 95]}, {
       Rational[64, 3653], Rational[43, 95]}, {
       Rational[5, 281], Rational[43, 95]}, {
       Rational[66, 3653], Rational[43, 95]}, {
       Rational[67, 3653], Rational[43, 95]}, {
       Rational[68, 3653], Rational[43, 95]}, {
       Rational[69, 3653], Rational[43, 95]}, {
       Rational[70, 3653], Rational[43, 95]}, {
       Rational[71, 3653], Rational[43, 95]}, {
       Rational[72, 3653], Rational[43, 95]}, {
       Rational[73, 3653], Rational[43, 95]}, {
       Rational[74, 3653], Rational[43, 95]}, {
       Rational[75, 3653], Rational[43, 95]}, {
       Rational[76, 3653], Rational[43, 95]}, {
       Rational[77, 3653], Rational[43, 95]}, {
       Rational[6, 281], Rational[43, 95]}, {
       Rational[79, 3653], Rational[43, 95]}, {
       Rational[80, 3653], Rational[43, 95]}, {
       Rational[81, 3653], Rational[43, 95]}, {
       Rational[82, 3653], Rational[43, 95]}, {
       Rational[83, 3653], Rational[43, 95]}, {
       Rational[84, 3653], Rational[43, 95]}, {
       Rational[85, 3653], Rational[43, 95]}, {
       Rational[86, 3653], Rational[43, 95]}, {
       Rational[87, 3653], Rational[43, 95]}, {
       Rational[88, 3653], Rational[43, 95]}, {
       Rational[89, 3653], Rational[43, 95]}, {
       Rational[90, 3653], Rational[43, 95]}, {
       Rational[7, 281], Rational[43, 95]}, {
       Rational[92, 3653], Rational[43, 95]}, {
       Rational[93, 3653], Rational[43, 95]}, {
       Rational[94, 3653], Rational[43, 95]}, {
       Rational[95, 3653], Rational[43, 95]}, {
       Rational[96, 3653], Rational[43, 95]}, {
       Rational[97, 3653], Rational[43, 95]}, {
       Rational[98, 3653], Rational[43, 95]}, {
       Rational[99, 3653], Rational[43, 95]}, {
       Rational[100, 3653], Rational[43, 95]}, {
       Rational[101, 3653], Rational[43, 95]}, {
       Rational[102, 3653], Rational[43, 95]}, {
       Rational[103, 3653], Rational[43, 95]}, {
       Rational[8, 281], Rational[43, 95]}, {
       Rational[105, 3653], Rational[43, 95]}, {
       Rational[106, 3653], Rational[43, 95]}, {
       Rational[107, 3653], Rational[43, 95]}, {
       Rational[108, 3653], Rational[43, 95]}, {
       Rational[109, 3653], Rational[43, 95]}, {
       Rational[110, 3653], Rational[43, 95]}, {
       Rational[111, 3653], Rational[43, 95]}, {
       Rational[112, 3653], Rational[43, 95]}, {
       Rational[113, 3653], Rational[43, 95]}, {
       Rational[114, 3653], Rational[43, 95]}, {
       Rational[115, 3653], Rational[43, 95]}, {
       Rational[115, 3653], Rational[44, 95]}, {
       Rational[116, 3653], Rational[44, 95]}, {
       Rational[9, 281], Rational[44, 95]}, {
       Rational[118, 3653], Rational[44, 95]}, {
       Rational[119, 3653], Rational[44, 95]}, {
       Rational[120, 3653], Rational[44, 95]}, {
       Rational[121, 3653], Rational[44, 95]}, {
       Rational[122, 3653], Rational[44, 95]}, {
       Rational[123, 3653], Rational[44, 95]}, {
       Rational[124, 3653], Rational[44, 95]}, {
       Rational[125, 3653], Rational[44, 95]}, {
       Rational[126, 3653], Rational[44, 95]}, {
       Rational[127, 3653], Rational[44, 95]}, {
       Rational[128, 3653], Rational[44, 95]}, {
       Rational[129, 3653], Rational[44, 95]}, {
       Rational[10, 281], Rational[44, 95]}, {
       Rational[131, 3653], Rational[44, 95]}, {
       Rational[132, 3653], Rational[44, 95]}, {
       Rational[133, 3653], Rational[44, 95]}, {
       Rational[134, 3653], Rational[44, 95]}, {
       Rational[135, 3653], Rational[44, 95]}, {
       Rational[136, 3653], Rational[44, 95]}, {
       Rational[137, 3653], Rational[44, 95]}, {
       Rational[138, 3653], Rational[44, 95]}, {
       Rational[139, 3653], Rational[44, 95]}, {
       Rational[140, 3653], Rational[44, 95]}, {
       Rational[141, 3653], Rational[44, 95]}, {
       Rational[142, 3653], Rational[44, 95]}, {
       Rational[11, 281], Rational[44, 95]}, {
       Rational[144, 3653], Rational[44, 95]}, {
       Rational[145, 3653], Rational[44, 95]}, {
       Rational[146, 3653], Rational[44, 95]}, {
       Rational[147, 3653], Rational[44, 95]}, {
       Rational[148, 3653], Rational[44, 95]}, {
       Rational[149, 3653], Rational[44, 95]}, {
       Rational[150, 3653], Rational[44, 95]}, {
       Rational[151, 3653], Rational[44, 95]}, {
       Rational[152, 3653], Rational[44, 95]}, {
       Rational[153, 3653], Rational[44, 95]}, {
       Rational[154, 3653], Rational[44, 95]}, {
       Rational[155, 3653], Rational[44, 95]}, {
       Rational[12, 281], Rational[44, 95]}, {
       Rational[12, 281], Rational[9, 19]}, {
       Rational[157, 3653], Rational[9, 19]}, {
       Rational[158, 3653], Rational[9, 19]}, {
       Rational[159, 3653], Rational[9, 19]}, {
       Rational[160, 3653], Rational[9, 19]}, {
       Rational[161, 3653], Rational[9, 19]}, {
       Rational[162, 3653], Rational[9, 19]}, {
       Rational[163, 3653], Rational[9, 19]}, {
       Rational[164, 3653], Rational[9, 19]}, {
       Rational[165, 3653], Rational[9, 19]}, {
       Rational[166, 3653], Rational[9, 19]}, {
       Rational[167, 3653], Rational[9, 19]}, {
       Rational[168, 3653], Rational[9, 19]}, {
       Rational[13, 281], Rational[9, 19]}, {
       Rational[170, 3653], Rational[9, 19]}, {
       Rational[171, 3653], Rational[9, 19]}, {
       Rational[172, 3653], Rational[9, 19]}, {
       Rational[173, 3653], Rational[9, 19]}, {
       Rational[174, 3653], Rational[9, 19]}, {
       Rational[175, 3653], Rational[9, 19]}, {
       Rational[176, 3653], Rational[9, 19]}, {
       Rational[177, 3653], Rational[9, 19]}, {
       Rational[178, 3653], Rational[9, 19]}, {
       Rational[179, 3653], Rational[9, 19]}, {
       Rational[180, 3653], Rational[9, 19]}, {
       Rational[181, 3653], Rational[9, 19]}, {
       Rational[14, 281], Rational[9, 19]}, {
       Rational[183, 3653], Rational[9, 19]}, {
       Rational[184, 3653], Rational[9, 19]}, {
       Rational[185, 3653], Rational[9, 19]}, {
       Rational[186, 3653], Rational[9, 19]}, {
       Rational[187, 3653], Rational[9, 19]}, {
       Rational[188, 3653], Rational[9, 19]}, {
       Rational[189, 3653], Rational[9, 19]}, {
       Rational[190, 3653], Rational[9, 19]}, {
       Rational[191, 3653], Rational[9, 19]}, {
       Rational[192, 3653], Rational[9, 19]}, {
       Rational[193, 3653], Rational[9, 19]}, {
       Rational[194, 3653], Rational[9, 19]}, {
       Rational[15, 281], Rational[9, 19]}, {
       Rational[196, 3653], Rational[9, 19]}, {
       Rational[197, 3653], Rational[9, 19]}, {
       Rational[198, 3653], Rational[9, 19]}, {
       Rational[199, 3653], Rational[9, 19]}, {
       Rational[200, 3653], Rational[9, 19]}, {
       Rational[201, 3653], Rational[9, 19]}, {
       Rational[202, 3653], Rational[9, 19]}, {
       Rational[203, 3653], Rational[9, 19]}, {
       Rational[204, 3653], Rational[9, 19]}, {
       Rational[205, 3653], Rational[9, 19]}, {
       Rational[206, 3653], Rational[9, 19]}, {
       Rational[207, 3653], Rational[9, 19]}, {
       Rational[16, 281], Rational[9, 19]}, {
       Rational[209, 3653], Rational[9, 19]}, {
       Rational[210, 3653], Rational[9, 19]}, {
       Rational[211, 3653], Rational[9, 19]}, {
       Rational[212, 3653], Rational[9, 19]}, {
       Rational[213, 3653], Rational[9, 19]}, {
       Rational[214, 3653], Rational[9, 19]}, {
       Rational[215, 3653], Rational[9, 19]}, {
       Rational[216, 3653], Rational[9, 19]}, {
       Rational[217, 3653], Rational[9, 19]}, {
       Rational[218, 3653], Rational[9, 19]}, {
       Rational[219, 3653], Rational[9, 19]}, {
       Rational[220, 3653], Rational[9, 19]}, {
       Rational[17, 281], Rational[9, 19]}, {
       Rational[222, 3653], Rational[9, 19]}, {
       Rational[223, 3653], Rational[9, 19]}, {
       Rational[224, 3653], Rational[9, 19]}, {
       Rational[225, 3653], Rational[9, 19]}, {
       Rational[226, 3653], Rational[9, 19]}, {
       Rational[227, 3653], Rational[9, 19]}, {
       Rational[228, 3653], Rational[9, 19]}, {
       Rational[229, 3653], Rational[9, 19]}, {
       Rational[230, 3653], Rational[9, 19]}, {
       Rational[231, 3653], Rational[9, 19]}, {
       Rational[232, 3653], Rational[9, 19]}, {
       Rational[233, 3653], Rational[9, 19]}, {
       Rational[18, 281], Rational[9, 19]}, {
       Rational[235, 3653], Rational[9, 19]}, {
       Rational[236, 3653], Rational[9, 19]}, {
       Rational[237, 3653], Rational[9, 19]}, {
       Rational[238, 3653], Rational[9, 19]}, {
       Rational[239, 3653], Rational[9, 19]}, {
       Rational[240, 3653], Rational[9, 19]}, {
       Rational[241, 3653], Rational[9, 19]}, {
       Rational[242, 3653], Rational[9, 19]}, {
       Rational[243, 3653], Rational[9, 19]}, {
       Rational[244, 3653], Rational[9, 19]}, {
       Rational[245, 3653], Rational[9, 19]}, {
       Rational[246, 3653], Rational[9, 19]}, {
       Rational[19, 281], Rational[9, 19]}, {
       Rational[248, 3653], Rational[9, 19]}, {
       Rational[249, 3653], Rational[9, 19]}, {
       Rational[250, 3653], Rational[9, 19]}, {
       Rational[251, 3653], Rational[9, 19]}, {
       Rational[252, 3653], Rational[9, 19]}, {
       Rational[253, 3653], Rational[9, 19]}, {
       Rational[254, 3653], Rational[9, 19]}, {
       Rational[255, 3653], Rational[9, 19]}, {
       Rational[256, 3653], Rational[9, 19]}, {
       Rational[257, 3653], Rational[9, 19]}, {
       Rational[258, 3653], Rational[9, 19]}, {
       Rational[259, 3653], Rational[9, 19]}, {
       Rational[20, 281], Rational[9, 19]}, {
       Rational[261, 3653], Rational[9, 19]}, {
       Rational[262, 3653], Rational[9, 19]}, {
       Rational[263, 3653], Rational[9, 19]}, {
       Rational[264, 3653], Rational[9, 19]}, {
       Rational[265, 3653], Rational[9, 19]}, {
       Rational[266, 3653], Rational[9, 19]}, {
       Rational[267, 3653], Rational[9, 19]}, {
       Rational[268, 3653], Rational[9, 19]}, {
       Rational[269, 3653], Rational[9, 19]}, {
       Rational[270, 3653], Rational[9, 19]}, {
       Rational[271, 3653], Rational[9, 19]}, {
       Rational[272, 3653], Rational[9, 19]}, {
       Rational[21, 281], Rational[9, 19]}, {
       Rational[274, 3653], Rational[9, 19]}, {
       Rational[275, 3653], Rational[9, 19]}, {
       Rational[276, 3653], Rational[9, 19]}, {
       Rational[277, 3653], Rational[9, 19]}, {
       Rational[278, 3653], Rational[9, 19]}, {
       Rational[279, 3653], Rational[9, 19]}, {
       Rational[280, 3653], Rational[9, 19]}, {
       Rational[1, 13], Rational[9, 19]}, {
       Rational[282, 3653], Rational[9, 19]}, {
       Rational[283, 3653], Rational[9, 19]}, {
       Rational[284, 3653], Rational[9, 19]}, {
       Rational[285, 3653], Rational[9, 19]}, {
       Rational[22, 281], Rational[9, 19]}, {
       Rational[287, 3653], Rational[9, 19]}, {
       Rational[288, 3653], Rational[9, 19]}, {
       Rational[289, 3653], Rational[9, 19]}, {
       Rational[290, 3653], Rational[9, 19]}, {
       Rational[291, 3653], Rational[9, 19]}, {
       Rational[292, 3653], Rational[9, 19]}, {
       Rational[293, 3653], Rational[9, 19]}, {
       Rational[294, 3653], Rational[9, 19]}, {
       Rational[295, 3653], Rational[9, 19]}, {
       Rational[296, 3653], Rational[9, 19]}, {
       Rational[297, 3653], Rational[9, 19]}, {
       Rational[298, 3653], Rational[9, 19]}, {
       Rational[23, 281], Rational[9, 19]}, {
       Rational[300, 3653], Rational[9, 19]}, {
       Rational[301, 3653], Rational[9, 19]}, {
       Rational[302, 3653], Rational[9, 19]}, {
       Rational[303, 3653], Rational[9, 19]}, {
       Rational[304, 3653], Rational[9, 19]}, {
       Rational[305, 3653], Rational[9, 19]}, {
       Rational[306, 3653], Rational[9, 19]}, {
       Rational[307, 3653], Rational[9, 19]}, {
       Rational[308, 3653], Rational[9, 19]}, {
       Rational[309, 3653], Rational[9, 19]}, {
       Rational[310, 3653], Rational[9, 19]}, {
       Rational[311, 3653], Rational[9, 19]}, {
       Rational[24, 281], Rational[9, 19]}, {
       Rational[313, 3653], Rational[9, 19]}, {
       Rational[314, 3653], Rational[9, 19]}, {
       Rational[315, 3653], Rational[9, 19]}, {
       Rational[316, 3653], Rational[9, 19]}, {
       Rational[317, 3653], Rational[9, 19]}, {
       Rational[318, 3653], Rational[9, 19]}, {
       Rational[319, 3653], Rational[9, 19]}, {
       Rational[320, 3653], Rational[9, 19]}, {
       Rational[321, 3653], Rational[9, 19]}, {
       Rational[322, 3653], Rational[9, 19]}, {
       Rational[323, 3653], Rational[9, 19]}, {
       Rational[324, 3653], Rational[9, 19]}, {
       Rational[25, 281], Rational[9, 19]}, {
       Rational[326, 3653], Rational[9, 19]}, {
       Rational[327, 3653], Rational[9, 19]}, {
       Rational[328, 3653], Rational[9, 19]}, {
       Rational[329, 3653], Rational[9, 19]}, {
       Rational[330, 3653], Rational[9, 19]}, {
       Rational[331, 3653], Rational[9, 19]}, {
       Rational[332, 3653], Rational[9, 19]}, {
       Rational[333, 3653], Rational[9, 19]}, {
       Rational[334, 3653], Rational[9, 19]}, {
       Rational[335, 3653], Rational[9, 19]}, {
       Rational[336, 3653], Rational[9, 19]}, {
       Rational[337, 3653], Rational[9, 19]}, {
       Rational[26, 281], Rational[9, 19]}, {
       Rational[339, 3653], Rational[9, 19]}, {
       Rational[340, 3653], Rational[9, 19]}, {
       Rational[341, 3653], Rational[9, 19]}, {
       Rational[342, 3653], Rational[9, 19]}, {
       Rational[343, 3653], Rational[9, 19]}, {
       Rational[344, 3653], Rational[9, 19]}, {
       Rational[345, 3653], Rational[9, 19]}, {
       Rational[346, 3653], Rational[9, 19]}, {
       Rational[347, 3653], Rational[9, 19]}, {
       Rational[348, 3653], Rational[9, 19]}, {
       Rational[349, 3653], Rational[9, 19]}, {
       Rational[350, 3653], Rational[9, 19]}, {
       Rational[27, 281], Rational[9, 19]}, {
       Rational[352, 3653], Rational[9, 19]}, {
       Rational[353, 3653], Rational[9, 19]}, {
       Rational[354, 3653], Rational[9, 19]}, {
       Rational[355, 3653], Rational[9, 19]}, {
       Rational[356, 3653], Rational[9, 19]}, {
       Rational[357, 3653], Rational[9, 19]}, {
       Rational[358, 3653], Rational[9, 19]}, {
       Rational[359, 3653], Rational[9, 19]}, {
       Rational[360, 3653], Rational[9, 19]}, {
       Rational[361, 3653], Rational[9, 19]}, {
       Rational[362, 3653], Rational[9, 19]}, {
       Rational[363, 3653], Rational[9, 19]}, {
       Rational[28, 281], Rational[9, 19]}, {
       Rational[365, 3653], Rational[9, 19]}, {
       Rational[366, 3653], Rational[9, 19]}, {
       Rational[367, 3653], Rational[9, 19]}, {
       Rational[368, 3653], Rational[9, 19]}, {
       Rational[369, 3653], Rational[9, 19]}, {
       Rational[370, 3653], Rational[9, 19]}, {
       Rational[371, 3653], Rational[9, 19]}, {
       Rational[372, 3653], Rational[9, 19]}, {
       Rational[373, 3653], Rational[9, 19]}, {
       Rational[374, 3653], Rational[9, 19]}, {
       Rational[375, 3653], Rational[9, 19]}, {
       Rational[376, 3653], Rational[9, 19]}, {
       Rational[29, 281], Rational[9, 19]}, {
       Rational[378, 3653], Rational[9, 19]}, {
       Rational[379, 3653], Rational[9, 19]}, {
       Rational[380, 3653], Rational[9, 19]}, {
       Rational[381, 3653], Rational[9, 19]}, {
       Rational[382, 3653], Rational[9, 19]}, {
       Rational[383, 3653], Rational[9, 19]}, {
       Rational[384, 3653], Rational[9, 19]}, {
       Rational[385, 3653], Rational[9, 19]}, {
       Rational[386, 3653], Rational[9, 19]}, {
       Rational[387, 3653], Rational[9, 19]}, {
       Rational[388, 3653], Rational[9, 19]}, {
       Rational[389, 3653], Rational[9, 19]}, {
       Rational[30, 281], Rational[9, 19]}, {
       Rational[391, 3653], Rational[9, 19]}, {
       Rational[392, 3653], Rational[9, 19]}, {
       Rational[393, 3653], Rational[9, 19]}, {
       Rational[394, 3653], Rational[9, 19]}, {
       Rational[395, 3653], Rational[9, 19]}, {
       Rational[396, 3653], Rational[9, 19]}, {
       Rational[397, 3653], Rational[9, 19]}, {
       Rational[398, 3653], Rational[9, 19]}, {
       Rational[399, 3653], Rational[9, 19]}, {
       Rational[400, 3653], Rational[9, 19]}, {
       Rational[401, 3653], Rational[9, 19]}, {
       Rational[402, 3653], Rational[9, 19]}, {
       Rational[31, 281], Rational[9, 19]}, {
       Rational[404, 3653], Rational[9, 19]}, {
       Rational[405, 3653], Rational[9, 19]}, {
       Rational[406, 3653], Rational[9, 19]}, {
       Rational[407, 3653], Rational[9, 19]}, {
       Rational[408, 3653], Rational[9, 19]}, {
       Rational[409, 3653], Rational[9, 19]}, {
       Rational[410, 3653], Rational[9, 19]}, {
       Rational[411, 3653], Rational[9, 19]}, {
       Rational[412, 3653], Rational[9, 19]}, {
       Rational[413, 3653], Rational[9, 19]}, {
       Rational[414, 3653], Rational[9, 19]}, {
       Rational[415, 3653], Rational[9, 19]}, {
       Rational[32, 281], Rational[9, 19]}, {
       Rational[417, 3653], Rational[9, 19]}, {
       Rational[418, 3653], Rational[9, 19]}, {
       Rational[419, 3653], Rational[9, 19]}, {
       Rational[420, 3653], Rational[9, 19]}, {
       Rational[421, 3653], Rational[9, 19]}, {
       Rational[422, 3653], Rational[9, 19]}, {
       Rational[423, 3653], Rational[9, 19]}, {
       Rational[424, 3653], Rational[9, 19]}, {
       Rational[425, 3653], Rational[9, 19]}, {
       Rational[426, 3653], Rational[9, 19]}, {
       Rational[427, 3653], Rational[9, 19]}, {
       Rational[428, 3653], Rational[9, 19]}, {
       Rational[33, 281], Rational[9, 19]}, {
       Rational[430, 3653], Rational[9, 19]}, {
       Rational[431, 3653], Rational[9, 19]}, {
       Rational[432, 3653], Rational[9, 19]}, {
       Rational[433, 3653], Rational[9, 19]}, {
       Rational[434, 3653], Rational[9, 19]}, {
       Rational[435, 3653], Rational[9, 19]}, {
       Rational[436, 3653], Rational[9, 19]}, {
       Rational[437, 3653], Rational[9, 19]}, {
       Rational[438, 3653], Rational[9, 19]}, {
       Rational[439, 3653], Rational[9, 19]}, {
       Rational[440, 3653], Rational[9, 19]}, {
       Rational[441, 3653], Rational[9, 19]}, {
       Rational[34, 281], Rational[9, 19]}, {
       Rational[34, 281], Rational[46, 95]}, {
       Rational[34, 281], Rational[47, 95]}, {
       Rational[34, 281], Rational[48, 95]}, {
       Rational[34, 281], Rational[49, 95]}, {
       Rational[34, 281], Rational[10, 19]}, {
       Rational[34, 281], Rational[51, 95]}, {
       Rational[34, 281], Rational[52, 95]}, {
       Rational[34, 281], Rational[53, 95]}, {
       Rational[34, 281], Rational[54, 95]}, {
       Rational[34, 281], Rational[11, 19]}, {
       Rational[34, 281], Rational[56, 95]}, {
       Rational[34, 281], Rational[3, 5]}, {
       Rational[443, 3653], Rational[3, 5]}, {
       Rational[444, 3653], Rational[3, 5]}, {
       Rational[445, 3653], Rational[3, 5]}, {
       Rational[445, 3653], Rational[58, 95]}, {
       Rational[445, 3653], Rational[59, 95]}, {
       Rational[446, 3653], Rational[59, 95]}, {
       Rational[447, 3653], Rational[59, 95]}, {
       Rational[448, 3653], Rational[59, 95]}, {
       Rational[449, 3653], Rational[59, 95]}, {
       Rational[450, 3653], Rational[59, 95]}, {
       Rational[450, 3653], Rational[12, 19]}, {
       Rational[451, 3653], Rational[12, 19]}, {
       Rational[452, 3653], Rational[12, 19]}, {
       Rational[453, 3653], Rational[12, 19]}, {
       Rational[454, 3653], Rational[12, 19]}, {
       Rational[35, 281], Rational[12, 19]}, {
       Rational[456, 3653], Rational[12, 19]}, {
       Rational[457, 3653], Rational[12, 19]}, {
       Rational[458, 3653], Rational[12, 19]}, {
       Rational[459, 3653], Rational[12, 19]}, {
       Rational[460, 3653], Rational[12, 19]}, {
       Rational[461, 3653], Rational[12, 19]}, {
       Rational[462, 3653], Rational[12, 19]}, {
       Rational[463, 3653], Rational[12, 19]}, {
       Rational[464, 3653], Rational[12, 19]}, {
       Rational[465, 3653], Rational[12, 19]}, {
       Rational[466, 3653], Rational[12, 19]}, {
       Rational[467, 3653], Rational[12, 19]}, {
       Rational[36, 281], Rational[12, 19]}, {
       Rational[469, 3653], Rational[12, 19]}, {
       Rational[470, 3653], Rational[12, 19]}, {
       Rational[471, 3653], Rational[12, 19]}, {
       Rational[472, 3653], Rational[12, 19]}, {
       Rational[473, 3653], Rational[12, 19]}, {
       Rational[474, 3653], Rational[12, 19]}, {
       Rational[475, 3653], Rational[12, 19]}, {
       Rational[476, 3653], Rational[12, 19]}, {
       Rational[477, 3653], Rational[12, 19]}, {
       Rational[478, 3653], Rational[12, 19]}, {
       Rational[478, 3653], Rational[61, 95]}, {
       Rational[478, 3653], Rational[62, 95]}, {
       Rational[478, 3653], Rational[63, 95]}, {
       Rational[478, 3653], Rational[64, 95]}, {
       Rational[478, 3653], Rational[13, 19]}, {
       Rational[479, 3653], Rational[13, 19]}, {
       Rational[480, 3653], Rational[13, 19]}, {
       Rational[37, 281], Rational[13, 19]}, {
       Rational[482, 3653], Rational[13, 19]}, {
       Rational[483, 3653], Rational[13, 19]}, {
       Rational[483, 3653], Rational[66, 95]}, {
       Rational[483, 3653], Rational[67, 95]}, {
       Rational[484, 3653], Rational[67, 95]}, {
       Rational[485, 3653], Rational[67, 95]}, {
       Rational[486, 3653], Rational[67, 95]}, {
       Rational[487, 3653], Rational[67, 95]}, {
       Rational[488, 3653], Rational[67, 95]}, {
       Rational[489, 3653], Rational[67, 95]}, {
       Rational[490, 3653], Rational[67, 95]}, {
       Rational[491, 3653], Rational[67, 95]}, {
       Rational[492, 3653], Rational[67, 95]}, {
       Rational[493, 3653], Rational[67, 95]}, {
       Rational[38, 281], Rational[67, 95]}, {
       Rational[495, 3653], Rational[67, 95]}, {
       Rational[496, 3653], Rational[67, 95]}, {
       Rational[497, 3653], Rational[67, 95]}, {
       Rational[498, 3653], Rational[67, 95]}, {
       Rational[499, 3653], Rational[67, 95]}, {
       Rational[500, 3653], Rational[67, 95]}, {
       Rational[501, 3653], Rational[67, 95]}, {
       Rational[502, 3653], Rational[67, 95]}, {
       Rational[503, 3653], Rational[67, 95]}, {
       Rational[504, 3653], Rational[67, 95]}, {
       Rational[505, 3653], Rational[67, 95]}, {
       Rational[506, 3653], Rational[67, 95]}, {
       Rational[39, 281], Rational[67, 95]}, {
       Rational[508, 3653], Rational[67, 95]}, {
       Rational[509, 3653], Rational[67, 95]}, {
       Rational[510, 3653], Rational[67, 95]}, {
       Rational[511, 3653], Rational[67, 95]}, {
       Rational[511, 3653], Rational[68, 95]}, {
       Rational[512, 3653], Rational[68, 95]}, {
       Rational[513, 3653], Rational[68, 95]}, {
       Rational[514, 3653], Rational[68, 95]}, {
       Rational[515, 3653], Rational[68, 95]}, {
       Rational[516, 3653], Rational[68, 95]}, {
       Rational[517, 3653], Rational[68, 95]}, {
       Rational[518, 3653], Rational[68, 95]}, {
       Rational[519, 3653], Rational[68, 95]}, {
       Rational[40, 281], Rational[68, 95]}, {
       Rational[40, 281], Rational[69, 95]}, {
       Rational[521, 3653], Rational[69, 95]}, {
       Rational[522, 3653], Rational[69, 95]}, {
       Rational[523, 3653], Rational[69, 95]}, {
       Rational[524, 3653], Rational[69, 95]}, {
       Rational[525, 3653], Rational[69, 95]}, {
       Rational[526, 3653], Rational[69, 95]}, {
       Rational[527, 3653], Rational[69, 95]}, {
       Rational[528, 3653], Rational[69, 95]}, {
       Rational[529, 3653], Rational[69, 95]}, {
       Rational[530, 3653], Rational[69, 95]}, {
       Rational[531, 3653], Rational[69, 95]}, {
       Rational[532, 3653], Rational[69, 95]}, {
       Rational[41, 281], Rational[69, 95]}, {
       Rational[534, 3653], Rational[69, 95]}, {
       Rational[535, 3653], Rational[69, 95]}, {
       Rational[536, 3653], Rational[69, 95]}, {
       Rational[537, 3653], Rational[69, 95]}, {
       Rational[538, 3653], Rational[69, 95]}, {
       Rational[539, 3653], Rational[69, 95]}, {
       Rational[540, 3653], Rational[69, 95]}, {
       Rational[541, 3653], Rational[69, 95]}, {
       Rational[542, 3653], Rational[69, 95]}, {
       Rational[543, 3653], Rational[69, 95]}, {
       Rational[544, 3653], Rational[69, 95]}, {
       Rational[545, 3653], Rational[69, 95]}, {
       Rational[42, 281], Rational[69, 95]}, {
       Rational[547, 3653], Rational[69, 95]}, {
       Rational[548, 3653], Rational[69, 95]}, {
       Rational[549, 3653], Rational[69, 95]}, {
       Rational[549, 3653], Rational[14, 19]}, {
       Rational[550, 3653], Rational[14, 19]}, {
       Rational[551, 3653], Rational[14, 19]}, {
       Rational[551, 3653], Rational[71, 95]}, {
       Rational[551, 3653], Rational[72, 95]}, {
       Rational[551, 3653], Rational[73, 95]}, {
       Rational[551, 3653], Rational[74, 95]}, {
       Rational[552, 3653], Rational[74, 95]}, {
       Rational[552, 3653], Rational[15, 19]}, {
       Rational[553, 3653], Rational[15, 19]}, {
       Rational[554, 3653], Rational[15, 19]}, {
       Rational[555, 3653], Rational[15, 19]}, {
       Rational[556, 3653], Rational[15, 19]}, {
       Rational[557, 3653], Rational[15, 19]}, {
       Rational[558, 3653], Rational[15, 19]}, {
       Rational[43, 281], Rational[15, 19]}, {
       Rational[560, 3653], Rational[15, 19]}, {
       Rational[561, 3653], Rational[15, 19]}, {
       Rational[2, 13], Rational[15, 19]}, {
       Rational[563, 3653], Rational[15, 19]}, {
       Rational[564, 3653], Rational[15, 19]}, {
       Rational[565, 3653], Rational[15, 19]}, {
       Rational[566, 3653], Rational[15, 19]}, {
       Rational[567, 3653], Rational[15, 19]}, {
       Rational[567, 3653], Rational[4, 5]}, {
       Rational[567, 3653], Rational[77, 95]}, {
       Rational[567, 3653], Rational[78, 95]}, {
       Rational[568, 3653], Rational[78, 95]}, {
       Rational[569, 3653], Rational[78, 95]}, {
       Rational[570, 3653], Rational[78, 95]}, {
       Rational[571, 3653], Rational[78, 95]}, {
       Rational[44, 281], Rational[78, 95]}, {
       Rational[573, 3653], Rational[78, 95]}, {
       Rational[574, 3653], Rational[78, 95]}, {
       Rational[575, 3653], Rational[78, 95]}, {
       Rational[576, 3653], Rational[78, 95]}, {
       Rational[577, 3653], Rational[78, 95]}, {
       Rational[578, 3653], Rational[78, 95]}, {
       Rational[578, 3653], Rational[79, 95]}, {
       Rational[578, 3653], Rational[16, 19]}, {
       Rational[579, 3653], Rational[16, 19]}, {
       Rational[580, 3653], Rational[16, 19]}, {
       Rational[581, 3653], Rational[16, 19]}, {
       Rational[582, 3653], Rational[16, 19]}, {
       Rational[583, 3653], Rational[16, 19]}, {
       Rational[584, 3653], Rational[16, 19]}, {
       Rational[45, 281], Rational[16, 19]}, {
       Rational[586, 3653], Rational[16, 19]}, {
       Rational[587, 3653], Rational[16, 19]}, {
       Rational[588, 3653], Rational[16, 19]}, {
       Rational[589, 3653], Rational[16, 19]}, {
       Rational[589, 3653], Rational[81, 95]}, {
       Rational[590, 3653], Rational[81, 95]}, {
       Rational[590, 3653], Rational[82, 95]}, {
       Rational[591, 3653], Rational[82, 95]}, {
       Rational[592, 3653], Rational[82, 95]}, {
       Rational[593, 3653], Rational[82, 95]}, {
       Rational[594, 3653], Rational[82, 95]}, {
       Rational[595, 3653], Rational[82, 95]}, {
       Rational[596, 3653], Rational[82, 95]}, {
       Rational[597, 3653], Rational[82, 95]}, {
       Rational[46, 281], Rational[82, 95]}, {
       Rational[599, 3653], Rational[82, 95]}, {
       Rational[600, 3653], Rational[82, 95]}, {
       Rational[601, 3653], Rational[82, 95]}, {
       Rational[602, 3653], Rational[82, 95]}, {
       Rational[603, 3653], Rational[82, 95]}, {
       Rational[604, 3653], Rational[82, 95]}, {
       Rational[605, 3653], Rational[82, 95]}, {
       Rational[606, 3653], Rational[82, 95]}, {
       Rational[607, 3653], Rational[82, 95]}, {
       Rational[608, 3653], Rational[82, 95]}, {
       Rational[609, 3653], Rational[82, 95]}, {
       Rational[610, 3653], Rational[82, 95]}, {
       Rational[47, 281], Rational[82, 95]}, {
       Rational[612, 3653], Rational[82, 95]}, {
       Rational[613, 3653], Rational[82, 95]}, {
       Rational[614, 3653], Rational[82, 95]}, {
       Rational[615, 3653], Rational[82, 95]}, {
       Rational[616, 3653], Rational[82, 95]}, {
       Rational[617, 3653], Rational[82, 95]}, {
       Rational[618, 3653], Rational[82, 95]}, {
       Rational[619, 3653], Rational[82, 95]}, {
       Rational[620, 3653], Rational[82, 95]}, {
       Rational[621, 3653], Rational[82, 95]}, {
       Rational[622, 3653], Rational[82, 95]}, {
       Rational[623, 3653], Rational[82, 95]}, {
       Rational[48, 281], Rational[82, 95]}, {
       Rational[625, 3653], Rational[82, 95]}, {
       Rational[626, 3653], Rational[82, 95]}, {
       Rational[627, 3653], Rational[82, 95]}, {
       Rational[628, 3653], Rational[82, 95]}, {
       Rational[629, 3653], Rational[82, 95]}, {
       Rational[630, 3653], Rational[82, 95]}, {
       Rational[631, 3653], Rational[82, 95]}, {
       Rational[632, 3653], Rational[82, 95]}, {
       Rational[633, 3653], Rational[82, 95]}, {
       Rational[634, 3653], Rational[82, 95]}, {
       Rational[635, 3653], Rational[82, 95]}, {
       Rational[636, 3653], Rational[82, 95]}, {
       Rational[49, 281], Rational[82, 95]}, {
       Rational[638, 3653], Rational[82, 95]}, {
       Rational[639, 3653], Rational[82, 95]}, {
       Rational[640, 3653], Rational[82, 95]}, {
       Rational[641, 3653], Rational[82, 95]}, {
       Rational[642, 3653], Rational[82, 95]}, {
       Rational[643, 3653], Rational[82, 95]}, {
       Rational[644, 3653], Rational[82, 95]}, {
       Rational[645, 3653], Rational[82, 95]}, {
       Rational[646, 3653], Rational[82, 95]}, {
       Rational[647, 3653], Rational[82, 95]}, {
       Rational[648, 3653], Rational[82, 95]}, {
       Rational[649, 3653], Rational[82, 95]}, {
       Rational[50, 281], Rational[82, 95]}, {
       Rational[651, 3653], Rational[82, 95]}, {
       Rational[652, 3653], Rational[82, 95]}, {
       Rational[653, 3653], Rational[82, 95]}, {
       Rational[654, 3653], Rational[82, 95]}, {
       Rational[655, 3653], Rational[82, 95]}, {
       Rational[656, 3653], Rational[82, 95]}, {
       Rational[657, 3653], Rational[82, 95]}, {
       Rational[658, 3653], Rational[82, 95]}, {
       Rational[659, 3653], Rational[82, 95]}, {
       Rational[660, 3653], Rational[82, 95]}, {
       Rational[661, 3653], Rational[82, 95]}, {
       Rational[661, 3653], Rational[83, 95]}, {
       Rational[662, 3653], Rational[83, 95]}, {
       Rational[51, 281], Rational[83, 95]}, {
       Rational[51, 281], Rational[84, 95]}, {
       Rational[51, 281], Rational[17, 19]}, {
       Rational[51, 281], Rational[86, 95]}, {
       Rational[664, 3653], Rational[86, 95]}, {
       Rational[665, 3653], Rational[86, 95]}, {
       Rational[666, 3653], Rational[86, 95]}, {
       Rational[667, 3653], Rational[86, 95]}, {
       Rational[668, 3653], Rational[86, 95]}, {
       Rational[669, 3653], Rational[86, 95]}, {
       Rational[670, 3653], Rational[86, 95]}, {
       Rational[671, 3653], Rational[86, 95]}, {
       Rational[672, 3653], Rational[86, 95]}, {
       Rational[673, 3653], Rational[86, 95]}, {
       Rational[674, 3653], Rational[86, 95]}, {
       Rational[675, 3653], Rational[86, 95]}, {
       Rational[52, 281], Rational[86, 95]}, {
       Rational[677, 3653], Rational[86, 95]}, {
       Rational[678, 3653], Rational[86, 95]}, {
       Rational[679, 3653], Rational[86, 95]}, {
       Rational[680, 3653], Rational[86, 95]}, {
       Rational[681, 3653], Rational[86, 95]}, {
       Rational[682, 3653], Rational[86, 95]}, {
       Rational[683, 3653], Rational[86, 95]}, {
       Rational[684, 3653], Rational[86, 95]}, {
       Rational[685, 3653], Rational[86, 95]}, {
       Rational[686, 3653], Rational[86, 95]}, {
       Rational[687, 3653], Rational[86, 95]}, {
       Rational[688, 3653], Rational[86, 95]}, {
       Rational[53, 281], Rational[86, 95]}, {
       Rational[690, 3653], Rational[86, 95]}, {
       Rational[691, 3653], Rational[86, 95]}, {
       Rational[692, 3653], Rational[86, 95]}, {
       Rational[693, 3653], Rational[86, 95]}, {
       Rational[694, 3653], Rational[86, 95]}, {
       Rational[695, 3653], Rational[86, 95]}, {
       Rational[696, 3653], Rational[86, 95]}, {
       Rational[697, 3653], Rational[86, 95]}, {
       Rational[698, 3653], Rational[86, 95]}, {
       Rational[699, 3653], Rational[86, 95]}, {
       Rational[700, 3653], Rational[86, 95]}, {
       Rational[701, 3653], Rational[86, 95]}, {
       Rational[54, 281], Rational[86, 95]}, {
       Rational[703, 3653], Rational[86, 95]}, {
       Rational[704, 3653], Rational[86, 95]}, {
       Rational[705, 3653], Rational[86, 95]}, {
       Rational[706, 3653], Rational[86, 95]}, {
       Rational[706, 3653], Rational[87, 95]}, {
       Rational[706, 3653], Rational[88, 95]}, {
       Rational[707, 3653], Rational[88, 95]}, {
       Rational[708, 3653], Rational[88, 95]}, {
       Rational[709, 3653], Rational[88, 95]}, {
       Rational[710, 3653], Rational[88, 95]}, {
       Rational[711, 3653], Rational[88, 95]}, {
       Rational[712, 3653], Rational[88, 95]}, {
       Rational[713, 3653], Rational[88, 95]}, {
       Rational[714, 3653], Rational[88, 95]}, {
       Rational[55, 281], Rational[88, 95]}, {
       Rational[716, 3653], Rational[88, 95]}, {
       Rational[717, 3653], Rational[88, 95]}, {
       Rational[718, 3653], Rational[88, 95]}, {
       Rational[719, 3653], Rational[88, 95]}, {
       Rational[720, 3653], Rational[88, 95]}, {
       Rational[721, 3653], Rational[88, 95]}, {
       Rational[722, 3653], Rational[88, 95]}, {
       Rational[723, 3653], Rational[88, 95]}, {
       Rational[724, 3653], Rational[88, 95]}, {
       Rational[725, 3653], Rational[88, 95]}, {
       Rational[726, 3653], Rational[88, 95]}, {
       Rational[727, 3653], Rational[88, 95]}, {
       Rational[56, 281], Rational[88, 95]}, {
       Rational[729, 3653], Rational[88, 95]}, {
       Rational[730, 3653], Rational[88, 95]}, {
       Rational[731, 3653], Rational[88, 95]}, {
       Rational[731, 3653], Rational[89, 95]}, {
       Rational[732, 3653], Rational[89, 95]}, {
       Rational[733, 3653], Rational[89, 95]}, {
       Rational[734, 3653], Rational[89, 95]}, {
       Rational[735, 3653], Rational[89, 95]}, {
       Rational[736, 3653], Rational[89, 95]}, {
       Rational[737, 3653], Rational[89, 95]}, {
       Rational[738, 3653], Rational[89, 95]}, {
       Rational[739, 3653], Rational[89, 95]}, {
       Rational[740, 3653], Rational[89, 95]}, {
       Rational[57, 281], Rational[89, 95]}, {
       Rational[742, 3653], Rational[89, 95]}, {
       Rational[743, 3653], Rational[89, 95]}, {
       Rational[744, 3653], Rational[89, 95]}, {
       Rational[745, 3653], Rational[89, 95]}, {
       Rational[746, 3653], Rational[89, 95]}, {
       Rational[747, 3653], Rational[89, 95]}, {
       Rational[748, 3653], Rational[89, 95]}, {
       Rational[749, 3653], Rational[89, 95]}, {
       Rational[750, 3653], Rational[89, 95]}, {
       Rational[751, 3653], Rational[89, 95]}, {
       Rational[752, 3653], Rational[89, 95]}, {
       Rational[753, 3653], Rational[89, 95]}, {
       Rational[58, 281], Rational[89, 95]}, {
       Rational[755, 3653], Rational[89, 95]}, {
       Rational[756, 3653], Rational[89, 95]}, {
       Rational[757, 3653], Rational[89, 95]}, {
       Rational[758, 3653], Rational[89, 95]}, {
       Rational[759, 3653], Rational[89, 95]}, {
       Rational[760, 3653], Rational[89, 95]}, {
       Rational[761, 3653], Rational[89, 95]}, {
       Rational[762, 3653], Rational[89, 95]}, {
       Rational[763, 3653], Rational[89, 95]}, {
       Rational[764, 3653], Rational[89, 95]}, {
       Rational[765, 3653], Rational[89, 95]}, {
       Rational[766, 3653], Rational[89, 95]}, {
       Rational[59, 281], Rational[89, 95]}, {
       Rational[768, 3653], Rational[89, 95]}, {
       Rational[769, 3653], Rational[89, 95]}, {
       Rational[770, 3653], Rational[89, 95]}, {
       Rational[771, 3653], Rational[89, 95]}, {
       Rational[772, 3653], Rational[89, 95]}, {
       Rational[773, 3653], Rational[89, 95]}, {
       Rational[774, 3653], Rational[89, 95]}, {
       Rational[775, 3653], Rational[89, 95]}, {
       Rational[776, 3653], Rational[89, 95]}, {
       Rational[777, 3653], Rational[89, 95]}, {
       Rational[778, 3653], Rational[89, 95]}, {
       Rational[779, 3653], Rational[89, 95]}, {
       Rational[60, 281], Rational[89, 95]}, {
       Rational[781, 3653], Rational[89, 95]}, {
       Rational[782, 3653], Rational[89, 95]}, {
       Rational[783, 3653], Rational[89, 95]}, {
       Rational[784, 3653], Rational[89, 95]}, {
       Rational[785, 3653], Rational[89, 95]}, {
       Rational[786, 3653], Rational[89, 95]}, {
       Rational[787, 3653], Rational[89, 95]}, {
       Rational[788, 3653], Rational[89, 95]}, {
       Rational[789, 3653], Rational[89, 95]}, {
       Rational[790, 3653], Rational[89, 95]}, {
       Rational[791, 3653], Rational[89, 95]}, {
       Rational[792, 3653], Rational[89, 95]}, {
       Rational[61, 281], Rational[89, 95]}, {
       Rational[794, 3653], Rational[89, 95]}, {
       Rational[795, 3653], Rational[89, 95]}, {
       Rational[796, 3653], Rational[89, 95]}, {
       Rational[797, 3653], Rational[89, 95]}, {
       Rational[798, 3653], Rational[89, 95]}, {
       Rational[799, 3653], Rational[89, 95]}, {
       Rational[800, 3653], Rational[89, 95]}, {
       Rational[801, 3653], Rational[89, 95]}, {
       Rational[802, 3653], Rational[89, 95]}, {
       Rational[803, 3653], Rational[89, 95]}, {
       Rational[804, 3653], Rational[89, 95]}, {
       Rational[805, 3653], Rational[89, 95]}, {
       Rational[62, 281], Rational[89, 95]}, {
       Rational[807, 3653], Rational[89, 95]}, {
       Rational[808, 3653], Rational[89, 95]}, {
       Rational[809, 3653], Rational[89, 95]}, {
       Rational[810, 3653], Rational[89, 95]}, {
       Rational[811, 3653], Rational[89, 95]}, {
       Rational[812, 3653], Rational[89, 95]}, {
       Rational[813, 3653], Rational[89, 95]}, {
       Rational[814, 3653], Rational[89, 95]}, {
       Rational[815, 3653], Rational[89, 95]}, {
       Rational[816, 3653], Rational[89, 95]}, {
       Rational[817, 3653], Rational[89, 95]}, {
       Rational[818, 3653], Rational[89, 95]}, {
       Rational[63, 281], Rational[89, 95]}, {
       Rational[820, 3653], Rational[89, 95]}, {
       Rational[821, 3653], Rational[89, 95]}, {
       Rational[822, 3653], Rational[89, 95]}, {
       Rational[823, 3653], Rational[89, 95]}, {
       Rational[824, 3653], Rational[89, 95]}, {
       Rational[825, 3653], Rational[89, 95]}, {
       Rational[826, 3653], Rational[89, 95]}, {
       Rational[827, 3653], Rational[89, 95]}, {
       Rational[828, 3653], Rational[89, 95]}, {
       Rational[829, 3653], Rational[89, 95]}, {
       Rational[830, 3653], Rational[89, 95]}, {
       Rational[831, 3653], Rational[89, 95]}, {
       Rational[64, 281], Rational[89, 95]}, {
       Rational[833, 3653], Rational[89, 95]}, {
       Rational[834, 3653], Rational[89, 95]}, {
       Rational[835, 3653], Rational[89, 95]}, {
       Rational[836, 3653], Rational[89, 95]}, {
       Rational[837, 3653], Rational[89, 95]}, {
       Rational[838, 3653], Rational[89, 95]}, {
       Rational[839, 3653], Rational[89, 95]}, {
       Rational[840, 3653], Rational[89, 95]}, {
       Rational[841, 3653], Rational[89, 95]}, {
       Rational[842, 3653], Rational[89, 95]}, {
       Rational[3, 13], Rational[89, 95]}, {
       Rational[844, 3653], Rational[89, 95]}, {
       Rational[65, 281], Rational[89, 95]}, {
       Rational[846, 3653], Rational[89, 95]}, {
       Rational[847, 3653], Rational[89, 95]}, {
       Rational[848, 3653], Rational[89, 95]}, {
       Rational[849, 3653], Rational[89, 95]}, {
       Rational[850, 3653], Rational[89, 95]}, {
       Rational[851, 3653], Rational[89, 95]}, {
       Rational[852, 3653], Rational[89, 95]}, {
       Rational[853, 3653], Rational[89, 95]}, {
       Rational[854, 3653], Rational[89, 95]}, {
       Rational[855, 3653], Rational[89, 95]}, {
       Rational[856, 3653], Rational[89, 95]}, {
       Rational[857, 3653], Rational[89, 95]}, {
       Rational[66, 281], Rational[89, 95]}, {
       Rational[859, 3653], Rational[89, 95]}, {
       Rational[860, 3653], Rational[89, 95]}, {
       Rational[861, 3653], Rational[89, 95]}, {
       Rational[862, 3653], Rational[89, 95]}, {
       Rational[863, 3653], Rational[89, 95]}, {
       Rational[864, 3653], Rational[89, 95]}, {
       Rational[865, 3653], Rational[89, 95]}, {
       Rational[866, 3653], Rational[89, 95]}, {
       Rational[867, 3653], Rational[89, 95]}, {
       Rational[868, 3653], Rational[89, 95]}, {
       Rational[869, 3653], Rational[89, 95]}, {
       Rational[870, 3653], Rational[89, 95]}, {
       Rational[67, 281], Rational[89, 95]}, {
       Rational[872, 3653], Rational[89, 95]}, {
       Rational[873, 3653], Rational[89, 95]}, {
       Rational[874, 3653], Rational[89, 95]}, {
       Rational[875, 3653], Rational[89, 95]}, {
       Rational[876, 3653], Rational[89, 95]}, {
       Rational[877, 3653], Rational[89, 95]}, {
       Rational[878, 3653], Rational[89, 95]}, {
       Rational[879, 3653], Rational[89, 95]}, {
       Rational[880, 3653], Rational[89, 95]}, {
       Rational[881, 3653], Rational[89, 95]}, {
       Rational[882, 3653], Rational[89, 95]}, {
       Rational[883, 3653], Rational[89, 95]}, {
       Rational[68, 281], Rational[89, 95]}, {
       Rational[885, 3653], Rational[89, 95]}, {
       Rational[886, 3653], Rational[89, 95]}, {
       Rational[887, 3653], Rational[89, 95]}, {
       Rational[888, 3653], Rational[89, 95]}, {
       Rational[889, 3653], Rational[89, 95]}, {
       Rational[890, 3653], Rational[89, 95]}, {
       Rational[891, 3653], Rational[89, 95]}, {
       Rational[892, 3653], Rational[89, 95]}, {
       Rational[893, 3653], Rational[89, 95]}, {
       Rational[894, 3653], Rational[89, 95]}, {
       Rational[895, 3653], Rational[89, 95]}, {
       Rational[896, 3653], Rational[89, 95]}, {
       Rational[69, 281], Rational[89, 95]}, {
       Rational[898, 3653], Rational[89, 95]}, {
       Rational[899, 3653], Rational[89, 95]}, {
       Rational[900, 3653], Rational[89, 95]}, {
       Rational[901, 3653], Rational[89, 95]}, {
       Rational[902, 3653], Rational[89, 95]}, {
       Rational[903, 3653], Rational[89, 95]}, {
       Rational[904, 3653], Rational[89, 95]}, {
       Rational[905, 3653], Rational[89, 95]}, {
       Rational[906, 3653], Rational[89, 95]}, {
       Rational[907, 3653], Rational[89, 95]}, {
       Rational[908, 3653], Rational[89, 95]}, {
       Rational[909, 3653], Rational[89, 95]}, {
       Rational[70, 281], Rational[89, 95]}, {
       Rational[911, 3653], Rational[89, 95]}, {
       Rational[912, 3653], Rational[89, 95]}, {
       Rational[913, 3653], Rational[89, 95]}, {
       Rational[914, 3653], Rational[89, 95]}, {
       Rational[915, 3653], Rational[89, 95]}, {
       Rational[916, 3653], Rational[89, 95]}, {
       Rational[917, 3653], Rational[89, 95]}, {
       Rational[918, 3653], Rational[89, 95]}, {
       Rational[919, 3653], Rational[89, 95]}, {
       Rational[920, 3653], Rational[89, 95]}, {
       Rational[921, 3653], Rational[89, 95]}, {
       Rational[922, 3653], Rational[89, 95]}, {
       Rational[71, 281], Rational[89, 95]}, {
       Rational[924, 3653], Rational[89, 95]}, {
       Rational[925, 3653], Rational[89, 95]}, {
       Rational[926, 3653], Rational[89, 95]}, {
       Rational[927, 3653], Rational[89, 95]}, {
       Rational[928, 3653], Rational[89, 95]}, {
       Rational[929, 3653], Rational[89, 95]}, {
       Rational[930, 3653], Rational[89, 95]}, {
       Rational[931, 3653], Rational[89, 95]}, {
       Rational[932, 3653], Rational[89, 95]}, {
       Rational[933, 3653], Rational[89, 95]}, {
       Rational[934, 3653], Rational[89, 95]}, {
       Rational[935, 3653], Rational[89, 95]}, {
       Rational[72, 281], Rational[89, 95]}, {
       Rational[937, 3653], Rational[89, 95]}, {
       Rational[938, 3653], Rational[89, 95]}, {
       Rational[939, 3653], Rational[89, 95]}, {
       Rational[940, 3653], Rational[89, 95]}, {
       Rational[941, 3653], Rational[89, 95]}, {
       Rational[942, 3653], Rational[89, 95]}, {
       Rational[943, 3653], Rational[89, 95]}, {
       Rational[944, 3653], Rational[89, 95]}, {
       Rational[945, 3653], Rational[89, 95]}, {
       Rational[946, 3653], Rational[89, 95]}, {
       Rational[947, 3653], Rational[89, 95]}, {
       Rational[948, 3653], Rational[89, 95]}, {
       Rational[73, 281], Rational[89, 95]}, {
       Rational[950, 3653], Rational[89, 95]}, {
       Rational[951, 3653], Rational[89, 95]}, {
       Rational[952, 3653], Rational[89, 95]}, {
       Rational[953, 3653], Rational[89, 95]}, {
       Rational[954, 3653], Rational[89, 95]}, {
       Rational[955, 3653], Rational[89, 95]}, {
       Rational[956, 3653], Rational[89, 95]}, {
       Rational[957, 3653], Rational[89, 95]}, {
       Rational[958, 3653], Rational[89, 95]}, {
       Rational[959, 3653], Rational[89, 95]}, {
       Rational[960, 3653], Rational[89, 95]}, {
       Rational[961, 3653], Rational[89, 95]}, {
       Rational[74, 281], Rational[89, 95]}, {
       Rational[963, 3653], Rational[89, 95]}, {
       Rational[964, 3653], Rational[89, 95]}, {
       Rational[965, 3653], Rational[89, 95]}, {
       Rational[966, 3653], Rational[89, 95]}, {
       Rational[967, 3653], Rational[89, 95]}, {
       Rational[968, 3653], Rational[89, 95]}, {
       Rational[969, 3653], Rational[89, 95]}, {
       Rational[970, 3653], Rational[89, 95]}, {
       Rational[971, 3653], Rational[89, 95]}, {
       Rational[972, 3653], Rational[89, 95]}, {
       Rational[973, 3653], Rational[89, 95]}, {
       Rational[974, 3653], Rational[89, 95]}, {
       Rational[75, 281], Rational[89, 95]}, {
       Rational[976, 3653], Rational[89, 95]}, {
       Rational[977, 3653], Rational[89, 95]}, {
       Rational[978, 3653], Rational[89, 95]}, {
       Rational[979, 3653], Rational[89, 95]}, {
       Rational[980, 3653], Rational[89, 95]}, {
       Rational[981, 3653], Rational[89, 95]}, {
       Rational[982, 3653], Rational[89, 95]}, {
       Rational[983, 3653], Rational[89, 95]}, {
       Rational[984, 3653], Rational[89, 95]}, {
       Rational[985, 3653], Rational[89, 95]}, {
       Rational[986, 3653], Rational[89, 95]}, {
       Rational[987, 3653], Rational[89, 95]}, {
       Rational[76, 281], Rational[89, 95]}, {
       Rational[989, 3653], Rational[89, 95]}, {
       Rational[990, 3653], Rational[89, 95]}, {
       Rational[991, 3653], Rational[89, 95]}, {
       Rational[992, 3653], Rational[89, 95]}, {
       Rational[993, 3653], Rational[89, 95]}, {
       Rational[994, 3653], Rational[89, 95]}, {
       Rational[995, 3653], Rational[89, 95]}, {
       Rational[996, 3653], Rational[89, 95]}, {
       Rational[997, 3653], Rational[89, 95]}, {
       Rational[998, 3653], Rational[89, 95]}, {
       Rational[999, 3653], Rational[89, 95]}, {
       Rational[1000, 3653], Rational[89, 95]}, {
       Rational[77, 281], Rational[89, 95]}, {
       Rational[1002, 3653], Rational[89, 95]}, {
       Rational[1003, 3653], Rational[89, 95]}, {
       Rational[1004, 3653], Rational[89, 95]}, {
       Rational[1005, 3653], Rational[89, 95]}, {
       Rational[1005, 3653], Rational[18, 19]}, {
       Rational[1005, 3653], Rational[91, 95]}, {
       Rational[1005, 3653], Rational[92, 95]}, {
       Rational[1005, 3653], Rational[93, 95]}, {
       Rational[1006, 3653], Rational[93, 95]}, {
       Rational[1007, 3653], Rational[93, 95]}, {
       Rational[1008, 3653], Rational[93, 95]}, {
       Rational[1009, 3653], Rational[93, 95]}, {
       Rational[1010, 3653], Rational[93, 95]}, {
       Rational[1010, 3653], Rational[94, 95]}, {
       Rational[1011, 3653], Rational[94, 95]}, {
       Rational[1012, 3653], Rational[94, 95]}, {
       Rational[1013, 3653], Rational[94, 95]}, {
       Rational[78, 281], Rational[94, 95]}, {
       Rational[1015, 3653], Rational[94, 95]}, {
       Rational[1016, 3653], Rational[94, 95]}, {
       Rational[1017, 3653], Rational[94, 95]}, {
       Rational[1018, 3653], Rational[94, 95]}, {
       Rational[1019, 3653], Rational[94, 95]}, {
       Rational[1020, 3653], Rational[94, 95]}, {
       Rational[1021, 3653], Rational[94, 95]}, {
       Rational[1022, 3653], Rational[94, 95]}, {
       Rational[1023, 3653], Rational[94, 95]}, {
       Rational[1024, 3653], Rational[94, 95]}, {
       Rational[1025, 3653], Rational[94, 95]}, {
       Rational[1026, 3653], Rational[94, 95]}, {
       Rational[79, 281], Rational[94, 95]}, {
       Rational[1028, 3653], Rational[94, 95]}, {
       Rational[1029, 3653], Rational[94, 95]}, {
       Rational[1030, 3653], Rational[94, 95]}, {
       Rational[1031, 3653], Rational[94, 95]}, {
       Rational[1032, 3653], Rational[94, 95]}, {
       Rational[1033, 3653], Rational[94, 95]}, {
       Rational[1034, 3653], Rational[94, 95]}, {
       Rational[1035, 3653], Rational[94, 95]}, {
       Rational[1036, 3653], Rational[94, 95]}, {
       Rational[1037, 3653], Rational[94, 95]}, {
       Rational[1038, 3653], Rational[94, 95]}, {
       Rational[1039, 3653], Rational[94, 95]}, {
       Rational[80, 281], Rational[94, 95]}, {
       Rational[1041, 3653], Rational[94, 95]}, {
       Rational[1042, 3653], Rational[94, 95]}, {
       Rational[1043, 3653], Rational[94, 95]}, {
       Rational[1044, 3653], Rational[94, 95]}, {
       Rational[1045, 3653], Rational[94, 95]}, {
       Rational[1046, 3653], Rational[94, 95]}, {
       Rational[1047, 3653], Rational[94, 95]}, {
       Rational[1048, 3653], Rational[94, 95]}, {
       Rational[1049, 3653], Rational[94, 95]}, {
       Rational[1050, 3653], Rational[94, 95]}, {
       Rational[1051, 3653], Rational[94, 95]}, {
       Rational[1052, 3653], Rational[94, 95]}, {
       Rational[81, 281], Rational[94, 95]}, {
       Rational[1054, 3653], Rational[94, 95]}, {
       Rational[1055, 3653], Rational[94, 95]}, {
       Rational[1056, 3653], Rational[94, 95]}, {
       Rational[1057, 3653], Rational[94, 95]}, {
       Rational[1058, 3653], Rational[94, 95]}, {
       Rational[1059, 3653], Rational[94, 95]}, {
       Rational[1060, 3653], Rational[94, 95]}, {
       Rational[1061, 3653], Rational[94, 95]}, {
       Rational[1062, 3653], Rational[94, 95]}, {
       Rational[1063, 3653], Rational[94, 95]}, {
       Rational[1064, 3653], Rational[94, 95]}, {
       Rational[1065, 3653], Rational[94, 95]}, {
       Rational[82, 281], Rational[94, 95]}, {
       Rational[1067, 3653], Rational[94, 95]}, {
       Rational[1068, 3653], Rational[94, 95]}, {
       Rational[1069, 3653], Rational[94, 95]}, {
       Rational[1070, 3653], Rational[94, 95]}, {
       Rational[1071, 3653], Rational[94, 95]}, {
       Rational[1072, 3653], Rational[94, 95]}, {
       Rational[1073, 3653], Rational[94, 95]}, {
       Rational[1074, 3653], Rational[94, 95]}, {
       Rational[1075, 3653], Rational[94, 95]}, {
       Rational[1076, 3653], Rational[94, 95]}, {
       Rational[1077, 3653], Rational[94, 95]}, {
       Rational[1078, 3653], Rational[94, 95]}, {
       Rational[83, 281], Rational[94, 95]}, {
       Rational[1080, 3653], Rational[94, 95]}, {
       Rational[1081, 3653], Rational[94, 95]}, {
       Rational[1082, 3653], Rational[94, 95]}, {
       Rational[1083, 3653], Rational[94, 95]}, {
       Rational[1084, 3653], Rational[94, 95]}, {
       Rational[1085, 3653], Rational[94, 95]}, {
       Rational[1086, 3653], Rational[94, 95]}, {
       Rational[1087, 3653], Rational[94, 95]}, {
       Rational[1088, 3653], Rational[94, 95]}, {
       Rational[1089, 3653], Rational[94, 95]}, {
       Rational[1090, 3653], Rational[94, 95]}, {
       Rational[1091, 3653], Rational[94, 95]}, {
       Rational[84, 281], Rational[94, 95]}, {
       Rational[1093, 3653], Rational[94, 95]}, {
       Rational[1094, 3653], Rational[94, 95]}, {
       Rational[1095, 3653], Rational[94, 95]}, {
       Rational[1096, 3653], Rational[94, 95]}, {
       Rational[1097, 3653], Rational[94, 95]}, {
       Rational[1098, 3653], Rational[94, 95]}, {
       Rational[1099, 3653], Rational[94, 95]}, {
       Rational[1100, 3653], Rational[94, 95]}, {
       Rational[1101, 3653], Rational[94, 95]}, {
       Rational[1102, 3653], Rational[94, 95]}, {
       Rational[1103, 3653], Rational[94, 95]}, {
       Rational[1104, 3653], Rational[94, 95]}, {
       Rational[85, 281], Rational[94, 95]}, {
       Rational[1106, 3653], Rational[94, 95]}, {
       Rational[1107, 3653], Rational[94, 95]}, {
       Rational[1108, 3653], Rational[94, 95]}, {
       Rational[1109, 3653], Rational[94, 95]}, {
       Rational[1110, 3653], Rational[94, 95]}, {
       Rational[1111, 3653], Rational[94, 95]}, {
       Rational[1112, 3653], Rational[94, 95]}, {
       Rational[1113, 3653], Rational[94, 95]}, {
       Rational[1114, 3653], Rational[94, 95]}, {
       Rational[1115, 3653], Rational[94, 95]}, {
       Rational[1116, 3653], Rational[94, 95]}, {
       Rational[1117, 3653], Rational[94, 95]}, {
       Rational[86, 281], Rational[94, 95]}, {
       Rational[1119, 3653], Rational[94, 95]}, {
       Rational[1120, 3653], Rational[94, 95]}, {
       Rational[1121, 3653], Rational[94, 95]}, {
       Rational[1122, 3653], Rational[94, 95]}, {
       Rational[1123, 3653], Rational[94, 95]}, {
       Rational[4, 13], Rational[94, 95]}, {
       Rational[1125, 3653], Rational[94, 95]}, {
       Rational[1126, 3653], Rational[94, 95]}, {Rational[1126, 3653], 1}, {
       Rational[1127, 3653], 1}, {Rational[1128, 3653], 1}, {
       Rational[1129, 3653], 1}, {Rational[1130, 3653], 1}, {
       Rational[87, 281], 1}, {Rational[1132, 3653], 1}, {
       Rational[1133, 3653], 1}, {Rational[1134, 3653], 1}, {
       Rational[1135, 3653], 1}, {Rational[1136, 3653], 1}, {
       Rational[1137, 3653], 1}, {Rational[1138, 3653], 1}, {
       Rational[1139, 3653], 1}, {Rational[1140, 3653], 1}, {
       Rational[1141, 3653], 1}, {Rational[1142, 3653], 1}, {
       Rational[1143, 3653], 1}, {Rational[88, 281], 1}, {
       Rational[1145, 3653], 1}, {Rational[1146, 3653], 1}, {
       Rational[1147, 3653], 1}, {Rational[1148, 3653], 1}, {
       Rational[1149, 3653], 1}, {Rational[1150, 3653], 1}, {
       Rational[1151, 3653], 1}, {Rational[1152, 3653], 1}, {
       Rational[1153, 3653], 1}, {Rational[1154, 3653], 1}, {
       Rational[1155, 3653], 1}, {Rational[1156, 3653], 1}, {
       Rational[89, 281], 1}, {Rational[1158, 3653], 1}, {
       Rational[1159, 3653], 1}, {Rational[1160, 3653], 1}, {
       Rational[1161, 3653], 1}, {Rational[1162, 3653], 1}, {
       Rational[1163, 3653], 1}, {Rational[1164, 3653], 1}, {
       Rational[1165, 3653], 1}, {Rational[1166, 3653], 1}, {
       Rational[1167, 3653], 1}, {Rational[1168, 3653], 1}, {
       Rational[1169, 3653], 1}, {Rational[90, 281], 1}, {
       Rational[1171, 3653], 1}, {Rational[1172, 3653], 1}, {
       Rational[1173, 3653], 1}, {Rational[1174, 3653], 1}, {
       Rational[1175, 3653], 1}, {Rational[1176, 3653], 1}, {
       Rational[1177, 3653], 1}, {Rational[1178, 3653], 1}, {
       Rational[1179, 3653], 1}, {Rational[1180, 3653], 1}, {
       Rational[1181, 3653], 1}, {Rational[1182, 3653], 1}, {
       Rational[91, 281], 1}, {Rational[1184, 3653], 1}, {
       Rational[1185, 3653], 1}, {Rational[1186, 3653], 1}, {
       Rational[1187, 3653], 1}, {Rational[1188, 3653], 1}, {
       Rational[1189, 3653], 1}, {Rational[1190, 3653], 1}, {
       Rational[1191, 3653], 1}, {Rational[1192, 3653], 1}, {
       Rational[1193, 3653], 1}, {Rational[1194, 3653], 1}, {
       Rational[1195, 3653], 1}, {Rational[92, 281], 1}, {
       Rational[1197, 3653], 1}, {Rational[1198, 3653], 1}, {
       Rational[1199, 3653], 1}, {Rational[1200, 3653], 1}, {
       Rational[1201, 3653], 1}, {Rational[1202, 3653], 1}, {
       Rational[1203, 3653], 1}, {Rational[1204, 3653], 1}, {
       Rational[1205, 3653], 1}, {Rational[1206, 3653], 1}, {
       Rational[1207, 3653], 1}, {Rational[1208, 3653], 1}, {
       Rational[93, 281], 1}, {Rational[1210, 3653], 1}, {
       Rational[1211, 3653], 1}, {Rational[1212, 3653], 1}, {
       Rational[1213, 3653], 1}, {Rational[1214, 3653], 1}, {
       Rational[1215, 3653], 1}, {Rational[1216, 3653], 1}, {
       Rational[1217, 3653], 1}, {Rational[1218, 3653], 1}, {
       Rational[1219, 3653], 1}, {Rational[1220, 3653], 1}, {
       Rational[1221, 3653], 1}, {Rational[94, 281], 1}, {
       Rational[1223, 3653], 1}, {Rational[1224, 3653], 1}, {
       Rational[1225, 3653], 1}, {Rational[1226, 3653], 1}, {
       Rational[1227, 3653], 1}, {Rational[1228, 3653], 1}, {
       Rational[1229, 3653], 1}, {Rational[1230, 3653], 1}, {
       Rational[1231, 3653], 1}, {Rational[1232, 3653], 1}, {
       Rational[1233, 3653], 1}, {Rational[1234, 3653], 1}, {
       Rational[95, 281], 1}, {Rational[1236, 3653], 1}, {
       Rational[1237, 3653], 1}, {Rational[1238, 3653], 1}, {
       Rational[1239, 3653], 1}, {Rational[1240, 3653], 1}, {
       Rational[1241, 3653], 1}, {Rational[1242, 3653], 1}, {
       Rational[1243, 3653], 1}, {Rational[1244, 3653], 1}, {
       Rational[1245, 3653], 1}, {Rational[1246, 3653], 1}, {
       Rational[1247, 3653], 1}, {Rational[96, 281], 1}, {
       Rational[1249, 3653], 1}, {Rational[1250, 3653], 1}, {
       Rational[1251, 3653], 1}, {Rational[1252, 3653], 1}, {
       Rational[1253, 3653], 1}, {Rational[1254, 3653], 1}, {
       Rational[1255, 3653], 1}, {Rational[1256, 3653], 1}, {
       Rational[1257, 3653], 1}, {Rational[1258, 3653], 1}, {
       Rational[1259, 3653], 1}, {Rational[1260, 3653], 1}, {
       Rational[97, 281], 1}, {Rational[1262, 3653], 1}, {
       Rational[1263, 3653], 1}, {Rational[1264, 3653], 1}, {
       Rational[1265, 3653], 1}, {Rational[1266, 3653], 1}, {
       Rational[1267, 3653], 1}, {Rational[1268, 3653], 1}, {
       Rational[1269, 3653], 1}, {Rational[1270, 3653], 1}, {
       Rational[1271, 3653], 1}, {Rational[1272, 3653], 1}, {
       Rational[1273, 3653], 1}, {Rational[98, 281], 1}, {
       Rational[1275, 3653], 1}, {Rational[1276, 3653], 1}, {
       Rational[1277, 3653], 1}, {Rational[1278, 3653], 1}, {
       Rational[1279, 3653], 1}, {Rational[1280, 3653], 1}, {
       Rational[1281, 3653], 1}, {Rational[1282, 3653], 1}, {
       Rational[1283, 3653], 1}, {Rational[1284, 3653], 1}, {
       Rational[1285, 3653], 1}, {Rational[1286, 3653], 1}, {
       Rational[99, 281], 1}, {Rational[1288, 3653], 1}, {
       Rational[1289, 3653], 1}, {Rational[1290, 3653], 1}, {
       Rational[1291, 3653], 1}, {Rational[1292, 3653], 1}, {
       Rational[1293, 3653], 1}, {Rational[1294, 3653], 1}, {
       Rational[1295, 3653], 1}, {Rational[1296, 3653], 1}, {
       Rational[1297, 3653], 1}, {Rational[1298, 3653], 1}, {
       Rational[1299, 3653], 1}, {Rational[100, 281], 1}, {
       Rational[1301, 3653], 1}, {Rational[1302, 3653], 1}, {
       Rational[1303, 3653], 1}, {Rational[1304, 3653], 1}, {
       Rational[1305, 3653], 1}, {Rational[1306, 3653], 1}, {
       Rational[1307, 3653], 1}, {Rational[1308, 3653], 1}, {
       Rational[1309, 3653], 1}, {Rational[1310, 3653], 1}, {
       Rational[1311, 3653], 1}, {Rational[1312, 3653], 1}, {
       Rational[101, 281], 1}, {Rational[1314, 3653], 1}, {
       Rational[1315, 3653], 1}, {Rational[1316, 3653], 1}, {
       Rational[1317, 3653], 1}, {Rational[1318, 3653], 1}, {
       Rational[1319, 3653], 1}, {Rational[1320, 3653], 1}, {
       Rational[1321, 3653], 1}, {Rational[1322, 3653], 1}, {
       Rational[1323, 3653], 1}, {Rational[1324, 3653], 1}, {
       Rational[1325, 3653], 1}, {Rational[102, 281], 1}, {
       Rational[1327, 3653], 1}, {Rational[1328, 3653], 1}, {
       Rational[1329, 3653], 1}, {Rational[1330, 3653], 1}, {
       Rational[1331, 3653], 1}, {Rational[1332, 3653], 1}, {
       Rational[1333, 3653], 1}, {Rational[1334, 3653], 1}, {
       Rational[1335, 3653], 1}, {Rational[1336, 3653], 1}, {
       Rational[1337, 3653], 1}, {Rational[1338, 3653], 1}, {
       Rational[103, 281], 1}, {Rational[1340, 3653], 1}, {
       Rational[1341, 3653], 1}, {Rational[1342, 3653], 1}, {
       Rational[1343, 3653], 1}, {Rational[1344, 3653], 1}, {
       Rational[1345, 3653], 1}, {Rational[1346, 3653], 1}, {
       Rational[1347, 3653], 1}, {Rational[1348, 3653], 1}, {
       Rational[1349, 3653], 1}, {Rational[1350, 3653], 1}, {
       Rational[1351, 3653], 1}, {Rational[104, 281], 1}, {
       Rational[1353, 3653], 1}, {Rational[1354, 3653], 1}, {
       Rational[1355, 3653], 1}, {Rational[1356, 3653], 1}, {
       Rational[1357, 3653], 1}, {Rational[1358, 3653], 1}, {
       Rational[1359, 3653], 1}, {Rational[1360, 3653], 1}, {
       Rational[1361, 3653], 1}, {Rational[1362, 3653], 1}, {
       Rational[1363, 3653], 1}, {Rational[1364, 3653], 1}, {
       Rational[105, 281], 1}, {Rational[1366, 3653], 1}, {
       Rational[1367, 3653], 1}, {Rational[1368, 3653], 1}, {
       Rational[1369, 3653], 1}, {Rational[1370, 3653], 1}, {
       Rational[1371, 3653], 1}, {Rational[1372, 3653], 1}, {
       Rational[1373, 3653], 1}, {Rational[1374, 3653], 1}, {
       Rational[1375, 3653], 1}, {Rational[1376, 3653], 1}, {
       Rational[1377, 3653], 1}, {Rational[106, 281], 1}, {
       Rational[1379, 3653], 1}, {Rational[1380, 3653], 1}, {
       Rational[1381, 3653], 1}, {Rational[1382, 3653], 1}, {
       Rational[1383, 3653], 1}, {Rational[1384, 3653], 1}, {
       Rational[1385, 3653], 1}, {Rational[1386, 3653], 1}, {
       Rational[1387, 3653], 1}, {Rational[1388, 3653], 1}, {
       Rational[1389, 3653], 1}, {Rational[1390, 3653], 1}, {
       Rational[107, 281], 1}, {Rational[1392, 3653], 1}, {
       Rational[1393, 3653], 1}, {Rational[1394, 3653], 1}, {
       Rational[1395, 3653], 1}, {Rational[1396, 3653], 1}, {
       Rational[1397, 3653], 1}, {Rational[1398, 3653], 1}, {
       Rational[1399, 3653], 1}, {Rational[1400, 3653], 1}, {
       Rational[1401, 3653], 1}, {Rational[1402, 3653], 1}, {
       Rational[1403, 3653], 1}, {Rational[108, 281], 1}, {
       Rational[5, 13], 1}, {Rational[1406, 3653], 1}, {
       Rational[1407, 3653], 1}, {Rational[1408, 3653], 1}, {
       Rational[1409, 3653], 1}, {Rational[1410, 3653], 1}, {
       Rational[1411, 3653], 1}, {Rational[1412, 3653], 1}, {
       Rational[1413, 3653], 1}, {Rational[1414, 3653], 1}, {
       Rational[1415, 3653], 1}, {Rational[1416, 3653], 1}, {
       Rational[109, 281], 1}, {Rational[1418, 3653], 1}, {
       Rational[1419, 3653], 1}, {Rational[1420, 3653], 1}, {
       Rational[1421, 3653], 1}, {Rational[1422, 3653], 1}, {
       Rational[1423, 3653], 1}, {Rational[1424, 3653], 1}, {
       Rational[1425, 3653], 1}, {Rational[1426, 3653], 1}, {
       Rational[1427, 3653], 1}, {Rational[1428, 3653], 1}, {
       Rational[1429, 3653], 1}, {Rational[110, 281], 1}, {
       Rational[1431, 3653], 1}, {Rational[1432, 3653], 1}, {
       Rational[1433, 3653], 1}, {Rational[1434, 3653], 1}, {
       Rational[1435, 3653], 1}, {Rational[1436, 3653], 1}, {
       Rational[1437, 3653], 1}, {Rational[1438, 3653], 1}, {
       Rational[1439, 3653], 1}, {Rational[1440, 3653], 1}, {
       Rational[1441, 3653], 1}, {Rational[1442, 3653], 1}, {
       Rational[111, 281], 1}, {Rational[1444, 3653], 1}, {
       Rational[1445, 3653], 1}, {Rational[1446, 3653], 1}, {
       Rational[1447, 3653], 1}, {Rational[1448, 3653], 1}, {
       Rational[1449, 3653], 1}, {Rational[1450, 3653], 1}, {
       Rational[1451, 3653], 1}, {Rational[1452, 3653], 1}, {
       Rational[1453, 3653], 1}, {Rational[1454, 3653], 1}, {
       Rational[1455, 3653], 1}, {Rational[112, 281], 1}, {
       Rational[1457, 3653], 1}, {Rational[1458, 3653], 1}, {
       Rational[1459, 3653], 1}, {Rational[1460, 3653], 1}, {
       Rational[1461, 3653], 1}, {Rational[1462, 3653], 1}, {
       Rational[1463, 3653], 1}, {Rational[1464, 3653], 1}, {
       Rational[1465, 3653], 1}, {Rational[1466, 3653], 1}, {
       Rational[1467, 3653], 1}, {Rational[1468, 3653], 1}, {
       Rational[113, 281], 1}, {Rational[1470, 3653], 1}, {
       Rational[1471, 3653], 1}, {Rational[1472, 3653], 1}, {
       Rational[1473, 3653], 1}, {Rational[1474, 3653], 1}, {
       Rational[1475, 3653], 1}, {Rational[1476, 3653], 1}, {
       Rational[1477, 3653], 1}, {Rational[1478, 3653], 1}, {
       Rational[1479, 3653], 1}, {Rational[1480, 3653], 1}, {
       Rational[1481, 3653], 1}, {Rational[114, 281], 1}, {
       Rational[1483, 3653], 1}, {Rational[1484, 3653], 1}, {
       Rational[1485, 3653], 1}, {Rational[1486, 3653], 1}, {
       Rational[1487, 3653], 1}, {Rational[1488, 3653], 1}, {
       Rational[1489, 3653], 1}, {Rational[1490, 3653], 1}, {
       Rational[1491, 3653], 1}, {Rational[1492, 3653], 1}, {
       Rational[1493, 3653], 1}, {Rational[1494, 3653], 1}, {
       Rational[115, 281], 1}, {Rational[1496, 3653], 1}, {
       Rational[1497, 3653], 1}, {Rational[1498, 3653], 1}, {
       Rational[1499, 3653], 1}, {Rational[1500, 3653], 1}, {
       Rational[1501, 3653], 1}, {Rational[1502, 3653], 1}, {
       Rational[1503, 3653], 1}, {Rational[1504, 3653], 1}, {
       Rational[1505, 3653], 1}, {Rational[1506, 3653], 1}, {
       Rational[1507, 3653], 1}, {Rational[116, 281], 1}, {
       Rational[1509, 3653], 1}, {Rational[1510, 3653], 1}, {
       Rational[1511, 3653], 1}, {Rational[1512, 3653], 1}, {
       Rational[1513, 3653], 1}, {Rational[1514, 3653], 1}, {
       Rational[1515, 3653], 1}, {Rational[1516, 3653], 1}, {
       Rational[1517, 3653], 1}, {Rational[1518, 3653], 1}, {
       Rational[1519, 3653], 1}, {Rational[1520, 3653], 1}, {
       Rational[117, 281], 1}, {Rational[1522, 3653], 1}, {
       Rational[1523, 3653], 1}, {Rational[1524, 3653], 1}, {
       Rational[1525, 3653], 1}, {Rational[1526, 3653], 1}, {
       Rational[1527, 3653], 1}, {Rational[1528, 3653], 1}, {
       Rational[1529, 3653], 1}, {Rational[1530, 3653], 1}, {
       Rational[1531, 3653], 1}, {Rational[1532, 3653], 1}, {
       Rational[1533, 3653], 1}, {Rational[118, 281], 1}, {
       Rational[1535, 3653], 1}, {Rational[1536, 3653], 1}, {
       Rational[1537, 3653], 1}, {Rational[1538, 3653], 1}, {
       Rational[1539, 3653], 1}, {Rational[1540, 3653], 1}, {
       Rational[1541, 3653], 1}, {Rational[1542, 3653], 1}, {
       Rational[1543, 3653], 1}, {Rational[1544, 3653], 1}, {
       Rational[1545, 3653], 1}, {Rational[1546, 3653], 1}, {
       Rational[119, 281], 1}, {Rational[1548, 3653], 1}, {
       Rational[1549, 3653], 1}, {Rational[1550, 3653], 1}, {
       Rational[1551, 3653], 1}, {Rational[1552, 3653], 1}, {
       Rational[1553, 3653], 1}, {Rational[1554, 3653], 1}, {
       Rational[1555, 3653], 1}, {Rational[1556, 3653], 1}, {
       Rational[1557, 3653], 1}, {Rational[1558, 3653], 1}, {
       Rational[1559, 3653], 1}, {Rational[120, 281], 1}, {
       Rational[1561, 3653], 1}, {Rational[1562, 3653], 1}, {
       Rational[1563, 3653], 1}, {Rational[1564, 3653], 1}, {
       Rational[1565, 3653], 1}, {Rational[1566, 3653], 1}, {
       Rational[1567, 3653], 1}, {Rational[1568, 3653], 1}, {
       Rational[1569, 3653], 1}, {Rational[1570, 3653], 1}, {
       Rational[1571, 3653], 1}, {Rational[1572, 3653], 1}, {
       Rational[121, 281], 1}, {Rational[1574, 3653], 1}, {
       Rational[1575, 3653], 1}, {Rational[1576, 3653], 1}, {
       Rational[1577, 3653], 1}, {Rational[1578, 3653], 1}, {
       Rational[1579, 3653], 1}, {Rational[1580, 3653], 1}, {
       Rational[1581, 3653], 1}, {Rational[1582, 3653], 1}, {
       Rational[1583, 3653], 1}, {Rational[1584, 3653], 1}, {
       Rational[1585, 3653], 1}, {Rational[122, 281], 1}, {
       Rational[1587, 3653], 1}, {Rational[1588, 3653], 1}, {
       Rational[1589, 3653], 1}, {Rational[1590, 3653], 1}, {
       Rational[1591, 3653], 1}, {Rational[1592, 3653], 1}, {
       Rational[1593, 3653], 1}, {Rational[1594, 3653], 1}, {
       Rational[1595, 3653], 1}, {Rational[1596, 3653], 1}, {
       Rational[1597, 3653], 1}, {Rational[1598, 3653], 1}, {
       Rational[123, 281], 1}, {Rational[1600, 3653], 1}, {
       Rational[1601, 3653], 1}, {Rational[1602, 3653], 1}, {
       Rational[1603, 3653], 1}, {Rational[1604, 3653], 1}, {
       Rational[1605, 3653], 1}, {Rational[1606, 3653], 1}, {
       Rational[1607, 3653], 1}, {Rational[1608, 3653], 1}, {
       Rational[1609, 3653], 1}, {Rational[1610, 3653], 1}, {
       Rational[1611, 3653], 1}, {Rational[124, 281], 1}, {
       Rational[1613, 3653], 1}, {Rational[1614, 3653], 1}, {
       Rational[1615, 3653], 1}, {Rational[1616, 3653], 1}, {
       Rational[1617, 3653], 1}, {Rational[1618, 3653], 1}, {
       Rational[1619, 3653], 1}, {Rational[1620, 3653], 1}, {
       Rational[1621, 3653], 1}, {Rational[1622, 3653], 1}, {
       Rational[1623, 3653], 1}, {Rational[1624, 3653], 1}, {
       Rational[125, 281], 1}, {Rational[1626, 3653], 1}, {
       Rational[1627, 3653], 1}, {Rational[1628, 3653], 1}, {
       Rational[1629, 3653], 1}, {Rational[1630, 3653], 1}, {
       Rational[1631, 3653], 1}, {Rational[1632, 3653], 1}, {
       Rational[1633, 3653], 1}, {Rational[1634, 3653], 1}, {
       Rational[1635, 3653], 1}, {Rational[1636, 3653], 1}, {
       Rational[1637, 3653], 1}, {Rational[126, 281], 1}, {
       Rational[1639, 3653], 1}, {Rational[1640, 3653], 1}, {
       Rational[1641, 3653], 1}, {Rational[1642, 3653], 1}, {
       Rational[1643, 3653], 1}, {Rational[1644, 3653], 1}, {
       Rational[1645, 3653], 1}, {Rational[1646, 3653], 1}, {
       Rational[1647, 3653], 1}, {Rational[1648, 3653], 1}, {
       Rational[1649, 3653], 1}, {Rational[1650, 3653], 1}, {
       Rational[127, 281], 1}, {Rational[1652, 3653], 1}, {
       Rational[1653, 3653], 1}, {Rational[1654, 3653], 1}, {
       Rational[1655, 3653], 1}, {Rational[1656, 3653], 1}, {
       Rational[1657, 3653], 1}, {Rational[1658, 3653], 1}, {
       Rational[1659, 3653], 1}, {Rational[1660, 3653], 1}, {
       Rational[1661, 3653], 1}, {Rational[1662, 3653], 1}, {
       Rational[1663, 3653], 1}, {Rational[128, 281], 1}, {
       Rational[1665, 3653], 1}, {Rational[1666, 3653], 1}, {
       Rational[1667, 3653], 1}, {Rational[1668, 3653], 1}, {
       Rational[1669, 3653], 1}, {Rational[1670, 3653], 1}, {
       Rational[1671, 3653], 1}, {Rational[1672, 3653], 1}, {
       Rational[1673, 3653], 1}, {Rational[1674, 3653], 1}, {
       Rational[1675, 3653], 1}, {Rational[1676, 3653], 1}, {
       Rational[129, 281], 1}, {Rational[1678, 3653], 1}, {
       Rational[1679, 3653], 1}, {Rational[1680, 3653], 1}, {
       Rational[1681, 3653], 1}, {Rational[1682, 3653], 1}, {
       Rational[1683, 3653], 1}, {Rational[1684, 3653], 1}, {
       Rational[1685, 3653], 1}, {Rational[6, 13], 1}, {
       Rational[1687, 3653], 1}, {Rational[1688, 3653], 1}, {
       Rational[1689, 3653], 1}, {Rational[130, 281], 1}, {
       Rational[1691, 3653], 1}, {Rational[1692, 3653], 1}, {
       Rational[1693, 3653], 1}, {Rational[1694, 3653], 1}, {
       Rational[1695, 3653], 1}, {Rational[1696, 3653], 1}, {
       Rational[1697, 3653], 1}, {Rational[1698, 3653], 1}, {
       Rational[1699, 3653], 1}, {Rational[1700, 3653], 1}, {
       Rational[1701, 3653], 1}, {Rational[1702, 3653], 1}, {
       Rational[131, 281], 1}, {Rational[1704, 3653], 1}, {
       Rational[1705, 3653], 1}, {Rational[1706, 3653], 1}, {
       Rational[1707, 3653], 1}, {Rational[1708, 3653], 1}, {
       Rational[1709, 3653], 1}, {Rational[1710, 3653], 1}, {
       Rational[1711, 3653], 1}, {Rational[1712, 3653], 1}, {
       Rational[1713, 3653], 1}, {Rational[1714, 3653], 1}, {
       Rational[1715, 3653], 1}, {Rational[132, 281], 1}, {
       Rational[1717, 3653], 1}, {Rational[1718, 3653], 1}, {
       Rational[1719, 3653], 1}, {Rational[1720, 3653], 1}, {
       Rational[1721, 3653], 1}, {Rational[1722, 3653], 1}, {
       Rational[1723, 3653], 1}, {Rational[1724, 3653], 1}, {
       Rational[1725, 3653], 1}, {Rational[1726, 3653], 1}, {
       Rational[1727, 3653], 1}, {Rational[1728, 3653], 1}, {
       Rational[133, 281], 1}, {Rational[1730, 3653], 1}, {
       Rational[1731, 3653], 1}, {Rational[1732, 3653], 1}, {
       Rational[1733, 3653], 1}, {Rational[1734, 3653], 1}, {
       Rational[1735, 3653], 1}, {Rational[1736, 3653], 1}, {
       Rational[1737, 3653], 1}, {Rational[1738, 3653], 1}, {
       Rational[1739, 3653], 1}, {Rational[1740, 3653], 1}, {
       Rational[1741, 3653], 1}, {Rational[134, 281], 1}, {
       Rational[1743, 3653], 1}, {Rational[1744, 3653], 1}, {
       Rational[1745, 3653], 1}, {Rational[1746, 3653], 1}, {
       Rational[1747, 3653], 1}, {Rational[1748, 3653], 1}, {
       Rational[1749, 3653], 1}, {Rational[1750, 3653], 1}, {
       Rational[1751, 3653], 1}, {Rational[1752, 3653], 1}, {
       Rational[1753, 3653], 1}, {Rational[1754, 3653], 1}, {
       Rational[135, 281], 1}, {Rational[1756, 3653], 1}, {
       Rational[1757, 3653], 1}, {Rational[1758, 3653], 1}, {
       Rational[1759, 3653], 1}, {Rational[1760, 3653], 1}, {
       Rational[1761, 3653], 1}, {Rational[1762, 3653], 1}, {
       Rational[1763, 3653], 1}, {Rational[1764, 3653], 1}, {
       Rational[1765, 3653], 1}, {Rational[1766, 3653], 1}, {
       Rational[1767, 3653], 1}, {Rational[136, 281], 1}, {
       Rational[1769, 3653], 1}, {Rational[1770, 3653], 1}, {
       Rational[1771, 3653], 1}, {Rational[1772, 3653], 1}, {
       Rational[1773, 3653], 1}, {Rational[1774, 3653], 1}, {
       Rational[1775, 3653], 1}, {Rational[1776, 3653], 1}, {
       Rational[1777, 3653], 1}, {Rational[1778, 3653], 1}, {
       Rational[1779, 3653], 1}, {Rational[1780, 3653], 1}, {
       Rational[137, 281], 1}, {Rational[1782, 3653], 1}, {
       Rational[1783, 3653], 1}, {Rational[1784, 3653], 1}, {
       Rational[1785, 3653], 1}, {Rational[1786, 3653], 1}, {
       Rational[1787, 3653], 1}, {Rational[1788, 3653], 1}, {
       Rational[1789, 3653], 1}, {Rational[1790, 3653], 1}, {
       Rational[1791, 3653], 1}, {Rational[1792, 3653], 1}, {
       Rational[1793, 3653], 1}, {Rational[138, 281], 1}, {
       Rational[1795, 3653], 1}, {Rational[1796, 3653], 1}, {
       Rational[1797, 3653], 1}, {Rational[1798, 3653], 1}, {
       Rational[1799, 3653], 1}, {Rational[1800, 3653], 1}, {
       Rational[1801, 3653], 1}, {Rational[1802, 3653], 1}, {
       Rational[1803, 3653], 1}, {Rational[1804, 3653], 1}, {
       Rational[1805, 3653], 1}, {Rational[1806, 3653], 1}, {
       Rational[139, 281], 1}, {Rational[1808, 3653], 1}, {
       Rational[1809, 3653], 1}, {Rational[1810, 3653], 1}, {
       Rational[1811, 3653], 1}, {Rational[1812, 3653], 1}, {
       Rational[1813, 3653], 1}, {Rational[1814, 3653], 1}, {
       Rational[1815, 3653], 1}, {Rational[1816, 3653], 1}, {
       Rational[1817, 3653], 1}, {Rational[1818, 3653], 1}, {
       Rational[1819, 3653], 1}, {Rational[140, 281], 1}, {
       Rational[1821, 3653], 1}, {Rational[1822, 3653], 1}, {
       Rational[1823, 3653], 1}, {Rational[1824, 3653], 1}, {
       Rational[1825, 3653], 1}, {Rational[1826, 3653], 1}, {
       Rational[1827, 3653], 1}, {Rational[1828, 3653], 1}, {
       Rational[1829, 3653], 1}, {Rational[1830, 3653], 1}, {
       Rational[1831, 3653], 1}, {Rational[1832, 3653], 1}, {
       Rational[141, 281], 1}, {Rational[1834, 3653], 1}, {
       Rational[1835, 3653], 1}, {Rational[1836, 3653], 1}, {
       Rational[1837, 3653], 1}, {Rational[1838, 3653], 1}, {
       Rational[1839, 3653], 1}, {Rational[1840, 3653], 1}, {
       Rational[1841, 3653], 1}, {Rational[1842, 3653], 1}, {
       Rational[1843, 3653], 1}, {Rational[1844, 3653], 1}, {
       Rational[1845, 3653], 1}, {Rational[142, 281], 1}, {
       Rational[1847, 3653], 1}, {Rational[1848, 3653], 1}, {
       Rational[1849, 3653], 1}, {Rational[1850, 3653], 1}, {
       Rational[1851, 3653], 1}, {Rational[1852, 3653], 1}, {
       Rational[1853, 3653], 1}, {Rational[1854, 3653], 1}, {
       Rational[1855, 3653], 1}, {Rational[1856, 3653], 1}, {
       Rational[1857, 3653], 1}, {Rational[1858, 3653], 1}, {
       Rational[143, 281], 1}, {Rational[1860, 3653], 1}, {
       Rational[1861, 3653], 1}, {Rational[1862, 3653], 1}, {
       Rational[1863, 3653], 1}, {Rational[1864, 3653], 1}, {
       Rational[1865, 3653], 1}, {Rational[1866, 3653], 1}, {
       Rational[1867, 3653], 1}, {Rational[1868, 3653], 1}, {
       Rational[1869, 3653], 1}, {Rational[1870, 3653], 1}, {
       Rational[1871, 3653], 1}, {Rational[144, 281], 1}, {
       Rational[1873, 3653], 1}, {Rational[1874, 3653], 1}, {
       Rational[1875, 3653], 1}, {Rational[1876, 3653], 1}, {
       Rational[1877, 3653], 1}, {Rational[1878, 3653], 1}, {
       Rational[1879, 3653], 1}, {Rational[1880, 3653], 1}, {
       Rational[1881, 3653], 1}, {Rational[1882, 3653], 1}, {
       Rational[1883, 3653], 1}, {Rational[1884, 3653], 1}, {
       Rational[145, 281], 1}, {Rational[1886, 3653], 1}, {
       Rational[1887, 3653], 1}, {Rational[1888, 3653], 1}, {
       Rational[1889, 3653], 1}, {Rational[1890, 3653], 1}, {
       Rational[1891, 3653], 1}, {Rational[1892, 3653], 1}, {
       Rational[1893, 3653], 1}, {Rational[1894, 3653], 1}, {
       Rational[1895, 3653], 1}, {Rational[1896, 3653], 1}, {
       Rational[1897, 3653], 1}, {Rational[146, 281], 1}, {
       Rational[1899, 3653], 1}, {Rational[1900, 3653], 1}, {
       Rational[1901, 3653], 1}, {Rational[1902, 3653], 1}, {
       Rational[1903, 3653], 1}, {Rational[1904, 3653], 1}, {
       Rational[1905, 3653], 1}, {Rational[1906, 3653], 1}, {
       Rational[1907, 3653], 1}, {Rational[1908, 3653], 1}, {
       Rational[1909, 3653], 1}, {Rational[1910, 3653], 1}, {
       Rational[147, 281], 1}, {Rational[1912, 3653], 1}, {
       Rational[1913, 3653], 1}, {Rational[1914, 3653], 1}, {
       Rational[1915, 3653], 1}, {Rational[1916, 3653], 1}, {
       Rational[1917, 3653], 1}, {Rational[1918, 3653], 1}, {
       Rational[1919, 3653], 1}, {Rational[1920, 3653], 1}, {
       Rational[1921, 3653], 1}, {Rational[1922, 3653], 1}, {
       Rational[1923, 3653], 1}, {Rational[148, 281], 1}, {
       Rational[1925, 3653], 1}, {Rational[1926, 3653], 1}, {
       Rational[1927, 3653], 1}, {Rational[1928, 3653], 1}, {
       Rational[1929, 3653], 1}, {Rational[1930, 3653], 1}, {
       Rational[1931, 3653], 1}, {Rational[1932, 3653], 1}, {
       Rational[1933, 3653], 1}, {Rational[1934, 3653], 1}, {
       Rational[1935, 3653], 1}, {Rational[1936, 3653], 1}, {
       Rational[149, 281], 1}, {Rational[1938, 3653], 1}, {
       Rational[1939, 3653], 1}, {Rational[1940, 3653], 1}, {
       Rational[1941, 3653], 1}, {Rational[1942, 3653], 1}, {
       Rational[1943, 3653], 1}, {Rational[1944, 3653], 1}, {
       Rational[1945, 3653], 1}, {Rational[1946, 3653], 1}, {
       Rational[1947, 3653], 1}, {Rational[1948, 3653], 1}, {
       Rational[1949, 3653], 1}, {Rational[150, 281], 1}, {
       Rational[1951, 3653], 1}, {Rational[1952, 3653], 1}, {
       Rational[1953, 3653], 1}, {Rational[1954, 3653], 1}, {
       Rational[1955, 3653], 1}, {Rational[1956, 3653], 1}, {
       Rational[1957, 3653], 1}, {Rational[1958, 3653], 1}, {
       Rational[1959, 3653], 1}, {Rational[1960, 3653], 1}, {
       Rational[1961, 3653], 1}, {Rational[1962, 3653], 1}, {
       Rational[151, 281], 1}, {Rational[1964, 3653], 1}, {
       Rational[1965, 3653], 1}, {Rational[1966, 3653], 1}, {
       Rational[7, 13], 1}, {Rational[1968, 3653], 1}, {
       Rational[1969, 3653], 1}, {Rational[1970, 3653], 1}, {
       Rational[1971, 3653], 1}, {Rational[1972, 3653], 1}, {
       Rational[1973, 3653], 1}, {Rational[1974, 3653], 1}, {
       Rational[1975, 3653], 1}, {Rational[152, 281], 1}, {
       Rational[1977, 3653], 1}, {Rational[1978, 3653], 1}, {
       Rational[1979, 3653], 1}, {Rational[1980, 3653], 1}, {
       Rational[1981, 3653], 1}, {Rational[1982, 3653], 1}, {
       Rational[1983, 3653], 1}, {Rational[1984, 3653], 1}, {
       Rational[1985, 3653], 1}, {Rational[1986, 3653], 1}, {
       Rational[1987, 3653], 1}, {Rational[1988, 3653], 1}, {
       Rational[153, 281], 1}, {Rational[1990, 3653], 1}, {
       Rational[1991, 3653], 1}, {Rational[1992, 3653], 1}, {
       Rational[1993, 3653], 1}, {Rational[1994, 3653], 1}, {
       Rational[1995, 3653], 1}, {Rational[1996, 3653], 1}, {
       Rational[1997, 3653], 1}, {Rational[1998, 3653], 1}, {
       Rational[1999, 3653], 1}, {Rational[2000, 3653], 1}, {
       Rational[2001, 3653], 1}, {Rational[154, 281], 1}, {
       Rational[2003, 3653], 1}, {Rational[2004, 3653], 1}, {
       Rational[2005, 3653], 1}, {Rational[2006, 3653], 1}, {
       Rational[2007, 3653], 1}, {Rational[2008, 3653], 1}, {
       Rational[2009, 3653], 1}, {Rational[2010, 3653], 1}, {
       Rational[2011, 3653], 1}, {Rational[2012, 3653], 1}, {
       Rational[2013, 3653], 1}, {Rational[2014, 3653], 1}, {
       Rational[155, 281], 1}, {Rational[2016, 3653], 1}, {
       Rational[2017, 3653], 1}, {Rational[2018, 3653], 1}, {
       Rational[2019, 3653], 1}, {Rational[2020, 3653], 1}, {
       Rational[2021, 3653], 1}, {Rational[2022, 3653], 1}, {
       Rational[2023, 3653], 1}, {Rational[2024, 3653], 1}, {
       Rational[2025, 3653], 1}, {Rational[2026, 3653], 1}, {
       Rational[2027, 3653], 1}, {Rational[156, 281], 1}, {
       Rational[2029, 3653], 1}, {Rational[2030, 3653], 1}, {
       Rational[2031, 3653], 1}, {Rational[2032, 3653], 1}, {
       Rational[2033, 3653], 1}, {Rational[2034, 3653], 1}, {
       Rational[2035, 3653], 1}, {Rational[2036, 3653], 1}, {
       Rational[2037, 3653], 1}, {Rational[2038, 3653], 1}, {
       Rational[2039, 3653], 1}, {Rational[2040, 3653], 1}, {
       Rational[157, 281], 1}, {Rational[2042, 3653], 1}, {
       Rational[2043, 3653], 1}, {Rational[2044, 3653], 1}, {
       Rational[2045, 3653], 1}, {Rational[2046, 3653], 1}, {
       Rational[2047, 3653], 1}, {Rational[2048, 3653], 1}, {
       Rational[2049, 3653], 1}, {Rational[2050, 3653], 1}, {
       Rational[2051, 3653], 1}, {Rational[2052, 3653], 1}, {
       Rational[2053, 3653], 1}, {Rational[158, 281], 1}, {
       Rational[2055, 3653], 1}, {Rational[2056, 3653], 1}, {
       Rational[2057, 3653], 1}, {Rational[2058, 3653], 1}, {
       Rational[2059, 3653], 1}, {Rational[2060, 3653], 1}, {
       Rational[2061, 3653], 1}, {Rational[2062, 3653], 1}, {
       Rational[2063, 3653], 1}, {Rational[2064, 3653], 1}, {
       Rational[2065, 3653], 1}, {Rational[2066, 3653], 1}, {
       Rational[159, 281], 1}, {Rational[2068, 3653], 1}, {
       Rational[2069, 3653], 1}, {Rational[2070, 3653], 1}, {
       Rational[2071, 3653], 1}, {Rational[2072, 3653], 1}, {
       Rational[2073, 3653], 1}, {Rational[2074, 3653], 1}, {
       Rational[2075, 3653], 1}, {Rational[2076, 3653], 1}, {
       Rational[2077, 3653], 1}, {Rational[2078, 3653], 1}, {
       Rational[2079, 3653], 1}, {Rational[160, 281], 1}, {
       Rational[2081, 3653], 1}, {Rational[2082, 3653], 1}, {
       Rational[2083, 3653], 1}, {Rational[2084, 3653], 1}, {
       Rational[2085, 3653], 1}, {Rational[2086, 3653], 1}, {
       Rational[2087, 3653], 1}, {Rational[2088, 3653], 1}, {
       Rational[2089, 3653], 1}, {Rational[2090, 3653], 1}, {
       Rational[2091, 3653], 1}, {Rational[2092, 3653], 1}, {
       Rational[161, 281], 1}, {Rational[2094, 3653], 1}, {
       Rational[2095, 3653], 1}, {Rational[2096, 3653], 1}, {
       Rational[2097, 3653], 1}, {Rational[2098, 3653], 1}, {
       Rational[2099, 3653], 1}, {Rational[2100, 3653], 1}, {
       Rational[2101, 3653], 1}, {Rational[2102, 3653], 1}, {
       Rational[2103, 3653], 1}, {Rational[2104, 3653], 1}, {
       Rational[2105, 3653], 1}, {Rational[162, 281], 1}, {
       Rational[2107, 3653], 1}, {Rational[2108, 3653], 1}, {
       Rational[2109, 3653], 1}, {Rational[2110, 3653], 1}, {
       Rational[2111, 3653], 1}, {Rational[2112, 3653], 1}, {
       Rational[2113, 3653], 1}, {Rational[2114, 3653], 1}, {
       Rational[2115, 3653], 1}, {Rational[2116, 3653], 1}, {
       Rational[2117, 3653], 1}, {Rational[2118, 3653], 1}, {
       Rational[163, 281], 1}, {Rational[2120, 3653], 1}, {
       Rational[2121, 3653], 1}, {Rational[2122, 3653], 1}, {
       Rational[2123, 3653], 1}, {Rational[2124, 3653], 1}, {
       Rational[2125, 3653], 1}, {Rational[2126, 3653], 1}, {
       Rational[2127, 3653], 1}, {Rational[2128, 3653], 1}, {
       Rational[2129, 3653], 1}, {Rational[2130, 3653], 1}, {
       Rational[2131, 3653], 1}, {Rational[164, 281], 1}, {
       Rational[2133, 3653], 1}, {Rational[2134, 3653], 1}, {
       Rational[2135, 3653], 1}, {Rational[2136, 3653], 1}, {
       Rational[2137, 3653], 1}, {Rational[2138, 3653], 1}, {
       Rational[2139, 3653], 1}, {Rational[2140, 3653], 1}, {
       Rational[2141, 3653], 1}, {Rational[2142, 3653], 1}, {
       Rational[2143, 3653], 1}, {Rational[2144, 3653], 1}, {
       Rational[165, 281], 1}, {Rational[2146, 3653], 1}, {
       Rational[2147, 3653], 1}, {Rational[2148, 3653], 1}, {
       Rational[2149, 3653], 1}, {Rational[2150, 3653], 1}, {
       Rational[2151, 3653], 1}, {Rational[2152, 3653], 1}, {
       Rational[2153, 3653], 1}, {Rational[2154, 3653], 1}, {
       Rational[2155, 3653], 1}, {Rational[2156, 3653], 1}, {
       Rational[2157, 3653], 1}, {Rational[166, 281], 1}, {
       Rational[2159, 3653], 1}, {Rational[2160, 3653], 1}, {
       Rational[2161, 3653], 1}, {Rational[2162, 3653], 1}, {
       Rational[2163, 3653], 1}, {Rational[2164, 3653], 1}, {
       Rational[2165, 3653], 1}, {Rational[2166, 3653], 1}, {
       Rational[2167, 3653], 1}, {Rational[2168, 3653], 1}, {
       Rational[2169, 3653], 1}, {Rational[2170, 3653], 1}, {
       Rational[167, 281], 1}, {Rational[2172, 3653], 1}, {
       Rational[2173, 3653], 1}, {Rational[2174, 3653], 1}, {
       Rational[2175, 3653], 1}, {Rational[2176, 3653], 1}, {
       Rational[2177, 3653], 1}, {Rational[2178, 3653], 1}, {
       Rational[2179, 3653], 1}, {Rational[2180, 3653], 1}, {
       Rational[2181, 3653], 1}, {Rational[2182, 3653], 1}, {
       Rational[2183, 3653], 1}, {Rational[168, 281], 1}, {
       Rational[2185, 3653], 1}, {Rational[2186, 3653], 1}, {
       Rational[2187, 3653], 1}, {Rational[2188, 3653], 1}, {
       Rational[2189, 3653], 1}, {Rational[2190, 3653], 1}, {
       Rational[2191, 3653], 1}, {Rational[2192, 3653], 1}, {
       Rational[2193, 3653], 1}, {Rational[2194, 3653], 1}, {
       Rational[2195, 3653], 1}, {Rational[2196, 3653], 1}, {
       Rational[169, 281], 1}, {Rational[2198, 3653], 1}, {
       Rational[2199, 3653], 1}, {Rational[2200, 3653], 1}, {
       Rational[2201, 3653], 1}, {Rational[2202, 3653], 1}, {
       Rational[2203, 3653], 1}, {Rational[2204, 3653], 1}, {
       Rational[2205, 3653], 1}, {Rational[2206, 3653], 1}, {
       Rational[2207, 3653], 1}, {Rational[2208, 3653], 1}, {
       Rational[2209, 3653], 1}, {Rational[170, 281], 1}, {
       Rational[2211, 3653], 1}, {Rational[2212, 3653], 1}, {
       Rational[2213, 3653], 1}, {Rational[2214, 3653], 1}, {
       Rational[2215, 3653], 1}, {Rational[2216, 3653], 1}, {
       Rational[2217, 3653], 1}, {Rational[2218, 3653], 1}, {
       Rational[2219, 3653], 1}, {Rational[2220, 3653], 1}, {
       Rational[2221, 3653], 1}, {Rational[2222, 3653], 1}, {
       Rational[171, 281], 1}, {Rational[2224, 3653], 1}, {
       Rational[2225, 3653], 1}, {Rational[2226, 3653], 1}, {
       Rational[2227, 3653], 1}, {Rational[2228, 3653], 1}, {
       Rational[2229, 3653], 1}, {Rational[2230, 3653], 1}, {
       Rational[2231, 3653], 1}, {Rational[2232, 3653], 1}, {
       Rational[2233, 3653], 1}, {Rational[2234, 3653], 1}, {
       Rational[2235, 3653], 1}, {Rational[172, 281], 1}, {
       Rational[2237, 3653], 1}, {Rational[2238, 3653], 1}, {
       Rational[2239, 3653], 1}, {Rational[2240, 3653], 1}, {
       Rational[2241, 3653], 1}, {Rational[2242, 3653], 1}, {
       Rational[2243, 3653], 1}, {Rational[2244, 3653], 1}, {
       Rational[2245, 3653], 1}, {Rational[2246, 3653], 1}, {
       Rational[2247, 3653], 1}, {Rational[8, 13], 1}, {
       Rational[173, 281], 1}, {Rational[2250, 3653], 1}, {
       Rational[2251, 3653], 1}, {Rational[2252, 3653], 1}, {
       Rational[2253, 3653], 1}, {Rational[2254, 3653], 1}, {
       Rational[2255, 3653], 1}, {Rational[2256, 3653], 1}, {
       Rational[2257, 3653], 1}, {Rational[2258, 3653], 1}, {
       Rational[2259, 3653], 1}, {Rational[2260, 3653], 1}, {
       Rational[2261, 3653], 1}, {Rational[174, 281], 1}, {
       Rational[2263, 3653], 1}, {Rational[2264, 3653], 1}, {
       Rational[2265, 3653], 1}, {Rational[2266, 3653], 1}, {
       Rational[2267, 3653], 1}, {Rational[2268, 3653], 1}, {
       Rational[2269, 3653], 1}, {Rational[2270, 3653], 1}, {
       Rational[2271, 3653], 1}, {Rational[2272, 3653], 1}, {
       Rational[2273, 3653], 1}, {Rational[2274, 3653], 1}, {
       Rational[175, 281], 1}, {Rational[2276, 3653], 1}, {
       Rational[2277, 3653], 1}, {Rational[2278, 3653], 1}, {
       Rational[2279, 3653], 1}, {Rational[2280, 3653], 1}, {
       Rational[2281, 3653], 1}, {Rational[2282, 3653], 1}, {
       Rational[2283, 3653], 1}, {Rational[2284, 3653], 1}, {
       Rational[2285, 3653], 1}, {Rational[2286, 3653], 1}, {
       Rational[2287, 3653], 1}, {Rational[176, 281], 1}, {
       Rational[2289, 3653], 1}, {Rational[2290, 3653], 1}, {
       Rational[2291, 3653], 1}, {Rational[2292, 3653], 1}, {
       Rational[2293, 3653], 1}, {Rational[2294, 3653], 1}, {
       Rational[2295, 3653], 1}, {Rational[2296, 3653], 1}, {
       Rational[2297, 3653], 1}, {Rational[2298, 3653], 1}, {
       Rational[2299, 3653], 1}, {Rational[2300, 3653], 1}, {
       Rational[177, 281], 1}, {Rational[2302, 3653], 1}, {
       Rational[2303, 3653], 1}, {Rational[2304, 3653], 1}, {
       Rational[2305, 3653], 1}, {Rational[2306, 3653], 1}, {
       Rational[2307, 3653], 1}, {Rational[2308, 3653], 1}, {
       Rational[2309, 3653], 1}, {Rational[2310, 3653], 1}, {
       Rational[2311, 3653], 1}, {Rational[2312, 3653], 1}, {
       Rational[2313, 3653], 1}, {Rational[178, 281], 1}, {
       Rational[2315, 3653], 1}, {Rational[2316, 3653], 1}, {
       Rational[2317, 3653], 1}, {Rational[2318, 3653], 1}, {
       Rational[2319, 3653], 1}, {Rational[2320, 3653], 1}, {
       Rational[2321, 3653], 1}, {Rational[2322, 3653], 1}, {
       Rational[2323, 3653], 1}, {Rational[2324, 3653], 1}, {
       Rational[2325, 3653], 1}, {Rational[2326, 3653], 1}, {
       Rational[179, 281], 1}, {Rational[2328, 3653], 1}, {
       Rational[2329, 3653], 1}, {Rational[2330, 3653], 1}, {
       Rational[2331, 3653], 1}, {Rational[2332, 3653], 1}, {
       Rational[2333, 3653], 1}, {Rational[2334, 3653], 1}, {
       Rational[2335, 3653], 1}, {Rational[2336, 3653], 1}, {
       Rational[2337, 3653], 1}, {Rational[2338, 3653], 1}, {
       Rational[2339, 3653], 1}, {Rational[180, 281], 1}, {
       Rational[2341, 3653], 1}, {Rational[2342, 3653], 1}, {
       Rational[2343, 3653], 1}, {Rational[2344, 3653], 1}, {
       Rational[2345, 3653], 1}, {Rational[2346, 3653], 1}, {
       Rational[2347, 3653], 1}, {Rational[2348, 3653], 1}, {
       Rational[2349, 3653], 1}, {Rational[2350, 3653], 1}, {
       Rational[2351, 3653], 1}, {Rational[2352, 3653], 1}, {
       Rational[181, 281], 1}, {Rational[2354, 3653], 1}, {
       Rational[2355, 3653], 1}, {Rational[2356, 3653], 1}, {
       Rational[2357, 3653], 1}, {Rational[2358, 3653], 1}, {
       Rational[2359, 3653], 1}, {Rational[2360, 3653], 1}, {
       Rational[2361, 3653], 1}, {Rational[2362, 3653], 1}, {
       Rational[2363, 3653], 1}, {Rational[2364, 3653], 1}, {
       Rational[2365, 3653], 1}, {Rational[182, 281], 1}, {
       Rational[2367, 3653], 1}, {Rational[2368, 3653], 1}, {
       Rational[2369, 3653], 1}, {Rational[2370, 3653], 1}, {
       Rational[2371, 3653], 1}, {Rational[2372, 3653], 1}, {
       Rational[2373, 3653], 1}, {Rational[2374, 3653], 1}, {
       Rational[2375, 3653], 1}, {Rational[2376, 3653], 1}, {
       Rational[2377, 3653], 1}, {Rational[2378, 3653], 1}, {
       Rational[183, 281], 1}, {Rational[2380, 3653], 1}, {
       Rational[2381, 3653], 1}, {Rational[2382, 3653], 1}, {
       Rational[2383, 3653], 1}, {Rational[2384, 3653], 1}, {
       Rational[2385, 3653], 1}, {Rational[2386, 3653], 1}, {
       Rational[2387, 3653], 1}, {Rational[2388, 3653], 1}, {
       Rational[2389, 3653], 1}, {Rational[2390, 3653], 1}, {
       Rational[2391, 3653], 1}, {Rational[184, 281], 1}, {
       Rational[2393, 3653], 1}, {Rational[2394, 3653], 1}, {
       Rational[2395, 3653], 1}, {Rational[2396, 3653], 1}, {
       Rational[2397, 3653], 1}, {Rational[2398, 3653], 1}, {
       Rational[2399, 3653], 1}, {Rational[2400, 3653], 1}, {
       Rational[2401, 3653], 1}, {Rational[2402, 3653], 1}, {
       Rational[2403, 3653], 1}, {Rational[2404, 3653], 1}, {
       Rational[185, 281], 1}, {Rational[2406, 3653], 1}, {
       Rational[2407, 3653], 1}, {Rational[2408, 3653], 1}, {
       Rational[2409, 3653], 1}, {Rational[2410, 3653], 1}, {
       Rational[2411, 3653], 1}, {Rational[2412, 3653], 1}, {
       Rational[2413, 3653], 1}, {Rational[2414, 3653], 1}, {
       Rational[2415, 3653], 1}, {Rational[2416, 3653], 1}, {
       Rational[2417, 3653], 1}, {Rational[186, 281], 1}, {
       Rational[2419, 3653], 1}, {Rational[2420, 3653], 1}, {
       Rational[2421, 3653], 1}, {Rational[2422, 3653], 1}, {
       Rational[2423, 3653], 1}, {Rational[2424, 3653], 1}, {
       Rational[2425, 3653], 1}, {Rational[2426, 3653], 1}, {
       Rational[2427, 3653], 1}, {Rational[2428, 3653], 1}, {
       Rational[2429, 3653], 1}, {Rational[2430, 3653], 1}, {
       Rational[187, 281], 1}, {Rational[2432, 3653], 1}, {
       Rational[2433, 3653], 1}, {Rational[2434, 3653], 1}, {
       Rational[2435, 3653], 1}, {Rational[2436, 3653], 1}, {
       Rational[2437, 3653], 1}, {Rational[2438, 3653], 1}, {
       Rational[2439, 3653], 1}, {Rational[2440, 3653], 1}, {
       Rational[2441, 3653], 1}, {Rational[2442, 3653], 1}, {
       Rational[2443, 3653], 1}, {Rational[188, 281], 1}, {
       Rational[2445, 3653], 1}, {Rational[2446, 3653], 1}, {
       Rational[2447, 3653], 1}, {Rational[2448, 3653], 1}, {
       Rational[2449, 3653], 1}, {Rational[2450, 3653], 1}, {
       Rational[2451, 3653], 1}, {Rational[2452, 3653], 1}, {
       Rational[2453, 3653], 1}, {Rational[2454, 3653], 1}, {
       Rational[2455, 3653], 1}, {Rational[2456, 3653], 1}, {
       Rational[189, 281], 1}, {Rational[2458, 3653], 1}, {
       Rational[2459, 3653], 1}, {Rational[2460, 3653], 1}, {
       Rational[2461, 3653], 1}, {Rational[2462, 3653], 1}, {
       Rational[2463, 3653], 1}, {Rational[2464, 3653], 1}, {
       Rational[2465, 3653], 1}, {Rational[2466, 3653], 1}, {
       Rational[2467, 3653], 1}, {Rational[2468, 3653], 1}, {
       Rational[2469, 3653], 1}, {Rational[190, 281], 1}, {
       Rational[2471, 3653], 1}, {Rational[2472, 3653], 1}, {
       Rational[2473, 3653], 1}, {Rational[2474, 3653], 1}, {
       Rational[2475, 3653], 1}, {Rational[2476, 3653], 1}, {
       Rational[2477, 3653], 1}, {Rational[2478, 3653], 1}, {
       Rational[2479, 3653], 1}, {Rational[2480, 3653], 1}, {
       Rational[2481, 3653], 1}, {Rational[2482, 3653], 1}, {
       Rational[191, 281], 1}, {Rational[2484, 3653], 1}, {
       Rational[2485, 3653], 1}, {Rational[2486, 3653], 1}, {
       Rational[2487, 3653], 1}, {Rational[2488, 3653], 1}, {
       Rational[2489, 3653], 1}, {Rational[2490, 3653], 1}, {
       Rational[2491, 3653], 1}, {Rational[2492, 3653], 1}, {
       Rational[2493, 3653], 1}, {Rational[2494, 3653], 1}, {
       Rational[2495, 3653], 1}, {Rational[192, 281], 1}, {
       Rational[2497, 3653], 1}, {Rational[2498, 3653], 1}, {
       Rational[2499, 3653], 1}, {Rational[2500, 3653], 1}, {
       Rational[2501, 3653], 1}, {Rational[2502, 3653], 1}, {
       Rational[2503, 3653], 1}, {Rational[2504, 3653], 1}, {
       Rational[2505, 3653], 1}, {Rational[2506, 3653], 1}, {
       Rational[2507, 3653], 1}, {Rational[2508, 3653], 1}, {
       Rational[193, 281], 1}, {Rational[2510, 3653], 1}, {
       Rational[2511, 3653], 1}, {Rational[2512, 3653], 1}, {
       Rational[2513, 3653], 1}, {Rational[2514, 3653], 1}, {
       Rational[2515, 3653], 1}, {Rational[2516, 3653], 1}, {
       Rational[2517, 3653], 1}, {Rational[2518, 3653], 1}, {
       Rational[2519, 3653], 1}, {Rational[2520, 3653], 1}, {
       Rational[2521, 3653], 1}, {Rational[194, 281], 1}, {
       Rational[2523, 3653], 1}, {Rational[2524, 3653], 1}, {
       Rational[2525, 3653], 1}, {Rational[2526, 3653], 1}, {
       Rational[2527, 3653], 1}, {Rational[2528, 3653], 1}, {
       Rational[9, 13], 1}, {Rational[2530, 3653], 1}, {
       Rational[2531, 3653], 1}, {Rational[2532, 3653], 1}, {
       Rational[2533, 3653], 1}, {Rational[2534, 3653], 1}, {
       Rational[195, 281], 1}, {Rational[2536, 3653], 1}, {
       Rational[2537, 3653], 1}, {Rational[2538, 3653], 1}, {
       Rational[2539, 3653], 1}, {Rational[2540, 3653], 1}, {
       Rational[2541, 3653], 1}, {Rational[2542, 3653], 1}, {
       Rational[2543, 3653], 1}, {Rational[2544, 3653], 1}, {
       Rational[2545, 3653], 1}, {Rational[2546, 3653], 1}, {
       Rational[2547, 3653], 1}, {Rational[196, 281], 1}, {
       Rational[2549, 3653], 1}, {Rational[2550, 3653], 1}, {
       Rational[2551, 3653], 1}, {Rational[2552, 3653], 1}, {
       Rational[2553, 3653], 1}, {Rational[2554, 3653], 1}, {
       Rational[2555, 3653], 1}, {Rational[2556, 3653], 1}, {
       Rational[2557, 3653], 1}, {Rational[2558, 3653], 1}, {
       Rational[2559, 3653], 1}, {Rational[2560, 3653], 1}, {
       Rational[197, 281], 1}, {Rational[2562, 3653], 1}, {
       Rational[2563, 3653], 1}, {Rational[2564, 3653], 1}, {
       Rational[2565, 3653], 1}, {Rational[2566, 3653], 1}, {
       Rational[2567, 3653], 1}, {Rational[2568, 3653], 1}, {
       Rational[2569, 3653], 1}, {Rational[2570, 3653], 1}, {
       Rational[2571, 3653], 1}, {Rational[2572, 3653], 1}, {
       Rational[2573, 3653], 1}, {Rational[198, 281], 1}, {
       Rational[2575, 3653], 1}, {Rational[2576, 3653], 1}, {
       Rational[2577, 3653], 1}, {Rational[2578, 3653], 1}, {
       Rational[2579, 3653], 1}, {Rational[2580, 3653], 1}, {
       Rational[2581, 3653], 1}, {Rational[2582, 3653], 1}, {
       Rational[2583, 3653], 1}, {Rational[2584, 3653], 1}, {
       Rational[2585, 3653], 1}, {Rational[2586, 3653], 1}, {
       Rational[199, 281], 1}, {Rational[2588, 3653], 1}, {
       Rational[2589, 3653], 1}, {Rational[2590, 3653], 1}, {
       Rational[2591, 3653], 1}, {Rational[2592, 3653], 1}, {
       Rational[2593, 3653], 1}, {Rational[2594, 3653], 1}, {
       Rational[2595, 3653], 1}, {Rational[2596, 3653], 1}, {
       Rational[2597, 3653], 1}, {Rational[2598, 3653], 1}, {
       Rational[2599, 3653], 1}, {Rational[200, 281], 1}, {
       Rational[2601, 3653], 1}, {Rational[2602, 3653], 1}, {
       Rational[2603, 3653], 1}, {Rational[2604, 3653], 1}, {
       Rational[2605, 3653], 1}, {Rational[2606, 3653], 1}, {
       Rational[2607, 3653], 1}, {Rational[2608, 3653], 1}, {
       Rational[2609, 3653], 1}, {Rational[2610, 3653], 1}, {
       Rational[2611, 3653], 1}, {Rational[2612, 3653], 1}, {
       Rational[201, 281], 1}, {Rational[2614, 3653], 1}, {
       Rational[2615, 3653], 1}, {Rational[2616, 3653], 1}, {
       Rational[2617, 3653], 1}, {Rational[2618, 3653], 1}, {
       Rational[2619, 3653], 1}, {Rational[2620, 3653], 1}, {
       Rational[2621, 3653], 1}, {Rational[2622, 3653], 1}, {
       Rational[2623, 3653], 1}, {Rational[2624, 3653], 1}, {
       Rational[2625, 3653], 1}, {Rational[202, 281], 1}, {
       Rational[2627, 3653], 1}, {Rational[2628, 3653], 1}, {
       Rational[2629, 3653], 1}, {Rational[2630, 3653], 1}, {
       Rational[2631, 3653], 1}, {Rational[2632, 3653], 1}, {
       Rational[2633, 3653], 1}, {Rational[2634, 3653], 1}, {
       Rational[2635, 3653], 1}, {Rational[2636, 3653], 1}, {
       Rational[2637, 3653], 1}, {Rational[2638, 3653], 1}, {
       Rational[203, 281], 1}, {Rational[2640, 3653], 1}, {
       Rational[2641, 3653], 1}, {Rational[2642, 3653], 1}, {
       Rational[2643, 3653], 1}, {Rational[2644, 3653], 1}, {
       Rational[2645, 3653], 1}, {Rational[2646, 3653], 1}, {
       Rational[2647, 3653], 1}, {Rational[2648, 3653], 1}, {
       Rational[2649, 3653], 1}, {Rational[2650, 3653], 1}, {
       Rational[2651, 3653], 1}, {Rational[204, 281], 1}, {
       Rational[2653, 3653], 1}, {Rational[2654, 3653], 1}, {
       Rational[2655, 3653], 1}, {Rational[2656, 3653], 1}, {
       Rational[2657, 3653], 1}, {Rational[2658, 3653], 1}, {
       Rational[2659, 3653], 1}, {Rational[2660, 3653], 1}, {
       Rational[2661, 3653], 1}, {Rational[2662, 3653], 1}, {
       Rational[2663, 3653], 1}, {Rational[2664, 3653], 1}, {
       Rational[205, 281], 1}, {Rational[2666, 3653], 1}, {
       Rational[2667, 3653], 1}, {Rational[2668, 3653], 1}, {
       Rational[2669, 3653], 1}, {Rational[2670, 3653], 1}, {
       Rational[2671, 3653], 1}, {Rational[2672, 3653], 1}, {
       Rational[2673, 3653], 1}, {Rational[2674, 3653], 1}, {
       Rational[2675, 3653], 1}, {Rational[2676, 3653], 1}, {
       Rational[2677, 3653], 1}, {Rational[206, 281], 1}, {
       Rational[2679, 3653], 1}, {Rational[2680, 3653], 1}, {
       Rational[2681, 3653], 1}, {Rational[2682, 3653], 1}, {
       Rational[2683, 3653], 1}, {Rational[2684, 3653], 1}, {
       Rational[2685, 3653], 1}, {Rational[2686, 3653], 1}, {
       Rational[2687, 3653], 1}, {Rational[2688, 3653], 1}, {
       Rational[2689, 3653], 1}, {Rational[2690, 3653], 1}, {
       Rational[207, 281], 1}, {Rational[2692, 3653], 1}, {
       Rational[2693, 3653], 1}, {Rational[2694, 3653], 1}, {
       Rational[2695, 3653], 1}, {Rational[2696, 3653], 1}, {
       Rational[2697, 3653], 1}, {Rational[2698, 3653], 1}, {
       Rational[2699, 3653], 1}, {Rational[2700, 3653], 1}, {
       Rational[2701, 3653], 1}, {Rational[2702, 3653], 1}, {
       Rational[2703, 3653], 1}, {Rational[208, 281], 1}, {
       Rational[2705, 3653], 1}, {Rational[2706, 3653], 1}, {
       Rational[2707, 3653], 1}, {Rational[2708, 3653], 1}, {
       Rational[2709, 3653], 1}, {Rational[2710, 3653], 1}, {
       Rational[2711, 3653], 1}, {Rational[2712, 3653], 1}, {
       Rational[2713, 3653], 1}, {Rational[2714, 3653], 1}, {
       Rational[2715, 3653], 1}, {Rational[2716, 3653], 1}, {
       Rational[209, 281], 1}, {Rational[2718, 3653], 1}, {
       Rational[2719, 3653], 1}, {Rational[2720, 3653], 1}, {
       Rational[2721, 3653], 1}, {Rational[2722, 3653], 1}, {
       Rational[2723, 3653], 1}, {Rational[2724, 3653], 1}, {
       Rational[2725, 3653], 1}, {Rational[2726, 3653], 1}, {
       Rational[2727, 3653], 1}, {Rational[2728, 3653], 1}, {
       Rational[2729, 3653], 1}, {Rational[210, 281], 1}, {
       Rational[2731, 3653], 1}, {Rational[2732, 3653], 1}, {
       Rational[2733, 3653], 1}, {Rational[2734, 3653], 1}, {
       Rational[2735, 3653], 1}, {Rational[2736, 3653], 1}, {
       Rational[2737, 3653], 1}, {Rational[2738, 3653], 1}, {
       Rational[2739, 3653], 1}, {Rational[2740, 3653], 1}, {
       Rational[2741, 3653], 1}, {Rational[2742, 3653], 1}, {
       Rational[211, 281], 1}, {Rational[2744, 3653], 1}, {
       Rational[2745, 3653], 1}, {Rational[2746, 3653], 1}, {
       Rational[2747, 3653], 1}, {Rational[2748, 3653], 1}, {
       Rational[2749, 3653], 1}, {Rational[2750, 3653], 1}, {
       Rational[2751, 3653], 1}, {Rational[2752, 3653], 1}, {
       Rational[2753, 3653], 1}, {Rational[2754, 3653], 1}, {
       Rational[2755, 3653], 1}, {Rational[212, 281], 1}, {
       Rational[2757, 3653], 1}, {Rational[2758, 3653], 1}, {
       Rational[2759, 3653], 1}, {Rational[2760, 3653], 1}, {
       Rational[2761, 3653], 1}, {Rational[2762, 3653], 1}, {
       Rational[2763, 3653], 1}, {Rational[2764, 3653], 1}, {
       Rational[2765, 3653], 1}, {Rational[2766, 3653], 1}, {
       Rational[2767, 3653], 1}, {Rational[2768, 3653], 1}, {
       Rational[213, 281], 1}, {Rational[2770, 3653], 1}, {
       Rational[2771, 3653], 1}, {Rational[2772, 3653], 1}, {
       Rational[2773, 3653], 1}, {Rational[2774, 3653], 1}, {
       Rational[2775, 3653], 1}, {Rational[2776, 3653], 1}, {
       Rational[2777, 3653], 1}, {Rational[2778, 3653], 1}, {
       Rational[2779, 3653], 1}, {Rational[2780, 3653], 1}, {
       Rational[2781, 3653], 1}, {Rational[214, 281], 1}, {
       Rational[2783, 3653], 1}, {Rational[2784, 3653], 1}, {
       Rational[2785, 3653], 1}, {Rational[2786, 3653], 1}, {
       Rational[2787, 3653], 1}, {Rational[2788, 3653], 1}, {
       Rational[2789, 3653], 1}, {Rational[2790, 3653], 1}, {
       Rational[2791, 3653], 1}, {Rational[2792, 3653], 1}, {
       Rational[2793, 3653], 1}, {Rational[2794, 3653], 1}, {
       Rational[215, 281], 1}, {Rational[2796, 3653], 1}, {
       Rational[2797, 3653], 1}, {Rational[2798, 3653], 1}, {
       Rational[2799, 3653], 1}, {Rational[2800, 3653], 1}, {
       Rational[2801, 3653], 1}, {Rational[2802, 3653], 1}, {
       Rational[2803, 3653], 1}, {Rational[2804, 3653], 1}, {
       Rational[2805, 3653], 1}, {Rational[2806, 3653], 1}, {
       Rational[2807, 3653], 1}, {Rational[216, 281], 1}, {
       Rational[2809, 3653], 1}, {Rational[10, 13], 1}, {
       Rational[2811, 3653], 1}, {Rational[2812, 3653], 1}, {
       Rational[2813, 3653], 1}, {Rational[2814, 3653], 1}, {
       Rational[2815, 3653], 1}, {Rational[2816, 3653], 1}, {
       Rational[2817, 3653], 1}, {Rational[2818, 3653], 1}, {
       Rational[2819, 3653], 1}, {Rational[2820, 3653], 1}, {
       Rational[217, 281], 1}, {Rational[2822, 3653], 1}, {
       Rational[2823, 3653], 1}, {Rational[2824, 3653], 1}, {
       Rational[2825, 3653], 1}, {Rational[2826, 3653], 1}, {
       Rational[2827, 3653], 1}, {Rational[2828, 3653], 1}, {
       Rational[2829, 3653], 1}, {Rational[2830, 3653], 1}, {
       Rational[2831, 3653], 1}, {Rational[2832, 3653], 1}, {
       Rational[2833, 3653], 1}, {Rational[218, 281], 1}, {
       Rational[2835, 3653], 1}, {Rational[2836, 3653], 1}, {
       Rational[2837, 3653], 1}, {Rational[2838, 3653], 1}, {
       Rational[2839, 3653], 1}, {Rational[2840, 3653], 1}, {
       Rational[2841, 3653], 1}, {Rational[2842, 3653], 1}, {
       Rational[2843, 3653], 1}, {Rational[2844, 3653], 1}, {
       Rational[2845, 3653], 1}, {Rational[2846, 3653], 1}, {
       Rational[219, 281], 1}, {Rational[2848, 3653], 1}, {
       Rational[2849, 3653], 1}, {Rational[2850, 3653], 1}, {
       Rational[2851, 3653], 1}, {Rational[2852, 3653], 1}, {
       Rational[2853, 3653], 1}, {Rational[2854, 3653], 1}, {
       Rational[2855, 3653], 1}, {Rational[2856, 3653], 1}, {
       Rational[2857, 3653], 1}, {Rational[2858, 3653], 1}, {
       Rational[2859, 3653], 1}, {Rational[220, 281], 1}, {
       Rational[2861, 3653], 1}, {Rational[2862, 3653], 1}, {
       Rational[2863, 3653], 1}, {Rational[2864, 3653], 1}, {
       Rational[2865, 3653], 1}, {Rational[2866, 3653], 1}, {
       Rational[2867, 3653], 1}, {Rational[2868, 3653], 1}, {
       Rational[2869, 3653], 1}, {Rational[2870, 3653], 1}, {
       Rational[2871, 3653], 1}, {Rational[2872, 3653], 1}, {
       Rational[221, 281], 1}, {Rational[2874, 3653], 1}, {
       Rational[2875, 3653], 1}, {Rational[2876, 3653], 1}, {
       Rational[2877, 3653], 1}, {Rational[2878, 3653], 1}, {
       Rational[2879, 3653], 1}, {Rational[2880, 3653], 1}, {
       Rational[2881, 3653], 1}, {Rational[2882, 3653], 1}, {
       Rational[2883, 3653], 1}, {Rational[2884, 3653], 1}, {
       Rational[2885, 3653], 1}, {Rational[222, 281], 1}, {
       Rational[2887, 3653], 1}, {Rational[2888, 3653], 1}, {
       Rational[2889, 3653], 1}, {Rational[2890, 3653], 1}, {
       Rational[2891, 3653], 1}, {Rational[2892, 3653], 1}, {
       Rational[2893, 3653], 1}, {Rational[2894, 3653], 1}, {
       Rational[2895, 3653], 1}, {Rational[2896, 3653], 1}, {
       Rational[2897, 3653], 1}, {Rational[2898, 3653], 1}, {
       Rational[223, 281], 1}, {Rational[2900, 3653], 1}, {
       Rational[2901, 3653], 1}, {Rational[2902, 3653], 1}, {
       Rational[2903, 3653], 1}, {Rational[2904, 3653], 1}, {
       Rational[2905, 3653], 1}, {Rational[2906, 3653], 1}, {
       Rational[2907, 3653], 1}, {Rational[2908, 3653], 1}, {
       Rational[2909, 3653], 1}, {Rational[2910, 3653], 1}, {
       Rational[2911, 3653], 1}, {Rational[224, 281], 1}, {
       Rational[2913, 3653], 1}, {Rational[2914, 3653], 1}, {
       Rational[2915, 3653], 1}, {Rational[2916, 3653], 1}, {
       Rational[2917, 3653], 1}, {Rational[2918, 3653], 1}, {
       Rational[2919, 3653], 1}, {Rational[2920, 3653], 1}, {
       Rational[2921, 3653], 1}, {Rational[2922, 3653], 1}, {
       Rational[2923, 3653], 1}, {Rational[2924, 3653], 1}, {
       Rational[225, 281], 1}, {Rational[2926, 3653], 1}, {
       Rational[2927, 3653], 1}, {Rational[2928, 3653], 1}, {
       Rational[2929, 3653], 1}, {Rational[2930, 3653], 1}, {
       Rational[2931, 3653], 1}, {Rational[2932, 3653], 1}, {
       Rational[2933, 3653], 1}, {Rational[2934, 3653], 1}, {
       Rational[2935, 3653], 1}, {Rational[2936, 3653], 1}, {
       Rational[2937, 3653], 1}, {Rational[226, 281], 1}, {
       Rational[2939, 3653], 1}, {Rational[2940, 3653], 1}, {
       Rational[2941, 3653], 1}, {Rational[2942, 3653], 1}, {
       Rational[2943, 3653], 1}, {Rational[2944, 3653], 1}, {
       Rational[2945, 3653], 1}, {Rational[2946, 3653], 1}, {
       Rational[2947, 3653], 1}, {Rational[2948, 3653], 1}, {
       Rational[2949, 3653], 1}, {Rational[2950, 3653], 1}, {
       Rational[227, 281], 1}, {Rational[2952, 3653], 1}, {
       Rational[2953, 3653], 1}, {Rational[2954, 3653], 1}, {
       Rational[2955, 3653], 1}, {Rational[2956, 3653], 1}, {
       Rational[2957, 3653], 1}, {Rational[2958, 3653], 1}, {
       Rational[2959, 3653], 1}, {Rational[2960, 3653], 1}, {
       Rational[2961, 3653], 1}, {Rational[2962, 3653], 1}, {
       Rational[2963, 3653], 1}, {Rational[228, 281], 1}, {
       Rational[2965, 3653], 1}, {Rational[2966, 3653], 1}, {
       Rational[2967, 3653], 1}, {Rational[2968, 3653], 1}, {
       Rational[2969, 3653], 1}, {Rational[2970, 3653], 1}, {
       Rational[2971, 3653], 1}, {Rational[2972, 3653], 1}, {
       Rational[2973, 3653], 1}, {Rational[2974, 3653], 1}, {
       Rational[2975, 3653], 1}, {Rational[2976, 3653], 1}, {
       Rational[229, 281], 1}, {Rational[2978, 3653], 1}, {
       Rational[2979, 3653], 1}, {Rational[2980, 3653], 1}, {
       Rational[2981, 3653], 1}, {Rational[2982, 3653], 1}, {
       Rational[2983, 3653], 1}, {Rational[2984, 3653], 1}, {
       Rational[2985, 3653], 1}, {Rational[2986, 3653], 1}, {
       Rational[2987, 3653], 1}, {Rational[2988, 3653], 1}, {
       Rational[2989, 3653], 1}, {Rational[230, 281], 1}, {
       Rational[2991, 3653], 1}, {Rational[2992, 3653], 1}, {
       Rational[2993, 3653], 1}, {Rational[2994, 3653], 1}, {
       Rational[2995, 3653], 1}, {Rational[2996, 3653], 1}, {
       Rational[2997, 3653], 1}, {Rational[2998, 3653], 1}, {
       Rational[2999, 3653], 1}, {Rational[3000, 3653], 1}, {
       Rational[3001, 3653], 1}, {Rational[3002, 3653], 1}, {
       Rational[231, 281], 1}, {Rational[3004, 3653], 1}, {
       Rational[3005, 3653], 1}, {Rational[3006, 3653], 1}, {
       Rational[3007, 3653], 1}, {Rational[3008, 3653], 1}, {
       Rational[3009, 3653], 1}, {Rational[3010, 3653], 1}, {
       Rational[3011, 3653], 1}, {Rational[3012, 3653], 1}, {
       Rational[3013, 3653], 1}, {Rational[3014, 3653], 1}, {
       Rational[3015, 3653], 1}, {Rational[232, 281], 1}, {
       Rational[3017, 3653], 1}, {Rational[3018, 3653], 1}, {
       Rational[3019, 3653], 1}, {Rational[3020, 3653], 1}, {
       Rational[3021, 3653], 1}, {Rational[3022, 3653], 1}, {
       Rational[3023, 3653], 1}, {Rational[3024, 3653], 1}, {
       Rational[3025, 3653], 1}, {Rational[3026, 3653], 1}, {
       Rational[3027, 3653], 1}, {Rational[3028, 3653], 1}, {
       Rational[233, 281], 1}, {Rational[3030, 3653], 1}, {
       Rational[3031, 3653], 1}, {Rational[3032, 3653], 1}, {
       Rational[3033, 3653], 1}, {Rational[3034, 3653], 1}, {
       Rational[3035, 3653], 1}, {Rational[3036, 3653], 1}, {
       Rational[3037, 3653], 1}, {Rational[3038, 3653], 1}, {
       Rational[3039, 3653], 1}, {Rational[3040, 3653], 1}, {
       Rational[3041, 3653], 1}, {Rational[234, 281], 1}, {
       Rational[3043, 3653], 1}, {Rational[3044, 3653], 1}, {
       Rational[3045, 3653], 1}, {Rational[3046, 3653], 1}, {
       Rational[3047, 3653], 1}, {Rational[3048, 3653], 1}, {
       Rational[3049, 3653], 1}, {Rational[3050, 3653], 1}, {
       Rational[3051, 3653], 1}, {Rational[3052, 3653], 1}, {
       Rational[3053, 3653], 1}, {Rational[3054, 3653], 1}, {
       Rational[235, 281], 1}, {Rational[3056, 3653], 1}, {
       Rational[3057, 3653], 1}, {Rational[3058, 3653], 1}, {
       Rational[3059, 3653], 1}, {Rational[3060, 3653], 1}, {
       Rational[3061, 3653], 1}, {Rational[3062, 3653], 1}, {
       Rational[3063, 3653], 1}, {Rational[3064, 3653], 1}, {
       Rational[3065, 3653], 1}, {Rational[3066, 3653], 1}, {
       Rational[3067, 3653], 1}, {Rational[236, 281], 1}, {
       Rational[3069, 3653], 1}, {Rational[3070, 3653], 1}, {
       Rational[3071, 3653], 1}, {Rational[3072, 3653], 1}, {
       Rational[3073, 3653], 1}, {Rational[3074, 3653], 1}, {
       Rational[3075, 3653], 1}, {Rational[3076, 3653], 1}, {
       Rational[3077, 3653], 1}, {Rational[3078, 3653], 1}, {
       Rational[3079, 3653], 1}, {Rational[3080, 3653], 1}, {
       Rational[237, 281], 1}, {Rational[3082, 3653], 1}, {
       Rational[3083, 3653], 1}, {Rational[3084, 3653], 1}, {
       Rational[3085, 3653], 1}, {Rational[3086, 3653], 1}, {
       Rational[3087, 3653], 1}, {Rational[3088, 3653], 1}, {
       Rational[3089, 3653], 1}, {Rational[3090, 3653], 1}, {
       Rational[11, 13], 1}, {Rational[3092, 3653], 1}, {
       Rational[3093, 3653], 1}, {Rational[238, 281], 1}, {
       Rational[3095, 3653], 1}, {Rational[3096, 3653], 1}, {
       Rational[3097, 3653], 1}, {Rational[3098, 3653], 1}, {
       Rational[3099, 3653], 1}, {Rational[3100, 3653], 1}, {
       Rational[3101, 3653], 1}, {Rational[3102, 3653], 1}, {
       Rational[3103, 3653], 1}, {Rational[3104, 3653], 1}, {
       Rational[3105, 3653], 1}, {Rational[3106, 3653], 1}, {
       Rational[239, 281], 1}, {Rational[3108, 3653], 1}, {
       Rational[3109, 3653], 1}, {Rational[3110, 3653], 1}, {
       Rational[3111, 3653], 1}, {Rational[3112, 3653], 1}, {
       Rational[3113, 3653], 1}, {Rational[3114, 3653], 1}, {
       Rational[3115, 3653], 1}, {Rational[3116, 3653], 1}, {
       Rational[3117, 3653], 1}, {Rational[3118, 3653], 1}, {
       Rational[3119, 3653], 1}, {Rational[240, 281], 1}, {
       Rational[3121, 3653], 1}, {Rational[3122, 3653], 1}, {
       Rational[3123, 3653], 1}, {Rational[3124, 3653], 1}, {
       Rational[3125, 3653], 1}, {Rational[3126, 3653], 1}, {
       Rational[3127, 3653], 1}, {Rational[3128, 3653], 1}, {
       Rational[3129, 3653], 1}, {Rational[3130, 3653], 1}, {
       Rational[3131, 3653], 1}, {Rational[3132, 3653], 1}, {
       Rational[241, 281], 1}, {Rational[3134, 3653], 1}, {
       Rational[3135, 3653], 1}, {Rational[3136, 3653], 1}, {
       Rational[3137, 3653], 1}, {Rational[3138, 3653], 1}, {
       Rational[3139, 3653], 1}, {Rational[3140, 3653], 1}, {
       Rational[3141, 3653], 1}, {Rational[3142, 3653], 1}, {
       Rational[3143, 3653], 1}, {Rational[3144, 3653], 1}, {
       Rational[3145, 3653], 1}, {Rational[242, 281], 1}, {
       Rational[3147, 3653], 1}, {Rational[3148, 3653], 1}, {
       Rational[3149, 3653], 1}, {Rational[3150, 3653], 1}, {
       Rational[3151, 3653], 1}, {Rational[3152, 3653], 1}, {
       Rational[3153, 3653], 1}, {Rational[3154, 3653], 1}, {
       Rational[3155, 3653], 1}, {Rational[3156, 3653], 1}, {
       Rational[3157, 3653], 1}, {Rational[3158, 3653], 1}, {
       Rational[243, 281], 1}, {Rational[3160, 3653], 1}, {
       Rational[3161, 3653], 1}, {Rational[3162, 3653], 1}, {
       Rational[3163, 3653], 1}, {Rational[3164, 3653], 1}, {
       Rational[3165, 3653], 1}, {Rational[3166, 3653], 1}, {
       Rational[3167, 3653], 1}, {Rational[3168, 3653], 1}, {
       Rational[3169, 3653], 1}, {Rational[3170, 3653], 1}, {
       Rational[3171, 3653], 1}, {Rational[244, 281], 1}, {
       Rational[3173, 3653], 1}, {Rational[3174, 3653], 1}, {
       Rational[3175, 3653], 1}, {Rational[3176, 3653], 1}, {
       Rational[3177, 3653], 1}, {Rational[3178, 3653], 1}, {
       Rational[3179, 3653], 1}, {Rational[3180, 3653], 1}, {
       Rational[3181, 3653], 1}, {Rational[3182, 3653], 1}, {
       Rational[3183, 3653], 1}, {Rational[3184, 3653], 1}, {
       Rational[245, 281], 1}, {Rational[3186, 3653], 1}, {
       Rational[3187, 3653], 1}, {Rational[3188, 3653], 1}, {
       Rational[3189, 3653], 1}, {Rational[3190, 3653], 1}, {
       Rational[3191, 3653], 1}, {Rational[3192, 3653], 1}, {
       Rational[3193, 3653], 1}, {Rational[3194, 3653], 1}, {
       Rational[3195, 3653], 1}, {Rational[3196, 3653], 1}, {
       Rational[3197, 3653], 1}, {Rational[246, 281], 1}, {
       Rational[3199, 3653], 1}, {Rational[3200, 3653], 1}, {
       Rational[3201, 3653], 1}, {Rational[3202, 3653], 1}, {
       Rational[3203, 3653], 1}, {Rational[3204, 3653], 1}, {
       Rational[3205, 3653], 1}, {Rational[3206, 3653], 1}, {
       Rational[3207, 3653], 1}, {Rational[3208, 3653], 1}, {
       Rational[3209, 3653], 1}, {Rational[3210, 3653], 1}, {
       Rational[247, 281], 1}, {Rational[3212, 3653], 1}, {
       Rational[3213, 3653], 1}, {Rational[3214, 3653], 1}, {
       Rational[3215, 3653], 1}, {Rational[3216, 3653], 1}, {
       Rational[3217, 3653], 1}, {Rational[3218, 3653], 1}, {
       Rational[3219, 3653], 1}, {Rational[3220, 3653], 1}, {
       Rational[3221, 3653], 1}, {Rational[3222, 3653], 1}, {
       Rational[3223, 3653], 1}, {Rational[248, 281], 1}, {
       Rational[3225, 3653], 1}, {Rational[3226, 3653], 1}, {
       Rational[3227, 3653], 1}, {Rational[3228, 3653], 1}, {
       Rational[3229, 3653], 1}, {Rational[3230, 3653], 1}, {
       Rational[3231, 3653], 1}, {Rational[3232, 3653], 1}, {
       Rational[3233, 3653], 1}, {Rational[3234, 3653], 1}, {
       Rational[3235, 3653], 1}, {Rational[3236, 3653], 1}, {
       Rational[249, 281], 1}, {Rational[3238, 3653], 1}, {
       Rational[3239, 3653], 1}, {Rational[3240, 3653], 1}, {
       Rational[3241, 3653], 1}, {Rational[3242, 3653], 1}, {
       Rational[3243, 3653], 1}, {Rational[3244, 3653], 1}, {
       Rational[3245, 3653], 1}, {Rational[3246, 3653], 1}, {
       Rational[3247, 3653], 1}, {Rational[3248, 3653], 1}, {
       Rational[3249, 3653], 1}, {Rational[250, 281], 1}, {
       Rational[3251, 3653], 1}, {Rational[3252, 3653], 1}, {
       Rational[3253, 3653], 1}, {Rational[3254, 3653], 1}, {
       Rational[3255, 3653], 1}, {Rational[3256, 3653], 1}, {
       Rational[3257, 3653], 1}, {Rational[3258, 3653], 1}, {
       Rational[3259, 3653], 1}, {Rational[3260, 3653], 1}, {
       Rational[3261, 3653], 1}, {Rational[3262, 3653], 1}, {
       Rational[251, 281], 1}, {Rational[3264, 3653], 1}, {
       Rational[3265, 3653], 1}, {Rational[3266, 3653], 1}, {
       Rational[3267, 3653], 1}, {Rational[3268, 3653], 1}, {
       Rational[3269, 3653], 1}, {Rational[3270, 3653], 1}, {
       Rational[3271, 3653], 1}, {Rational[3272, 3653], 1}, {
       Rational[3273, 3653], 1}, {Rational[3274, 3653], 1}, {
       Rational[3275, 3653], 1}, {Rational[252, 281], 1}, {
       Rational[3277, 3653], 1}, {Rational[3278, 3653], 1}, {
       Rational[3279, 3653], 1}, {Rational[3280, 3653], 1}, {
       Rational[3281, 3653], 1}, {Rational[3282, 3653], 1}, {
       Rational[3283, 3653], 1}, {Rational[3284, 3653], 1}, {
       Rational[3285, 3653], 1}, {Rational[3286, 3653], 1}, {
       Rational[3287, 3653], 1}, {Rational[3288, 3653], 1}, {
       Rational[253, 281], 1}, {Rational[3290, 3653], 1}, {
       Rational[3291, 3653], 1}, {Rational[3292, 3653], 1}, {
       Rational[3293, 3653], 1}, {Rational[3294, 3653], 1}, {
       Rational[3295, 3653], 1}, {Rational[3296, 3653], 1}, {
       Rational[3297, 3653], 1}, {Rational[3298, 3653], 1}, {
       Rational[3299, 3653], 1}, {Rational[3300, 3653], 1}, {
       Rational[3301, 3653], 1}, {Rational[254, 281], 1}, {
       Rational[3303, 3653], 1}, {Rational[3304, 3653], 1}, {
       Rational[3305, 3653], 1}, {Rational[3306, 3653], 1}, {
       Rational[3307, 3653], 1}, {Rational[3308, 3653], 1}, {
       Rational[3309, 3653], 1}, {Rational[3310, 3653], 1}, {
       Rational[3311, 3653], 1}, {Rational[3312, 3653], 1}, {
       Rational[3313, 3653], 1}, {Rational[3314, 3653], 1}, {
       Rational[255, 281], 1}, {Rational[3316, 3653], 1}, {
       Rational[3317, 3653], 1}, {Rational[3318, 3653], 1}, {
       Rational[3319, 3653], 1}, {Rational[3320, 3653], 1}, {
       Rational[3321, 3653], 1}, {Rational[3322, 3653], 1}, {
       Rational[3323, 3653], 1}, {Rational[3324, 3653], 1}, {
       Rational[3325, 3653], 1}, {Rational[3326, 3653], 1}, {
       Rational[3327, 3653], 1}, {Rational[256, 281], 1}, {
       Rational[3329, 3653], 1}, {Rational[3330, 3653], 1}, {
       Rational[3331, 3653], 1}, {Rational[3332, 3653], 1}, {
       Rational[3333, 3653], 1}, {Rational[3334, 3653], 1}, {
       Rational[3335, 3653], 1}, {Rational[3336, 3653], 1}, {
       Rational[3337, 3653], 1}, {Rational[3338, 3653], 1}, {
       Rational[3339, 3653], 1}, {Rational[3340, 3653], 1}, {
       Rational[257, 281], 1}, {Rational[3342, 3653], 1}, {
       Rational[3343, 3653], 1}, {Rational[3344, 3653], 1}, {
       Rational[3345, 3653], 1}, {Rational[3346, 3653], 1}, {
       Rational[3347, 3653], 1}, {Rational[3348, 3653], 1}, {
       Rational[3349, 3653], 1}, {Rational[3350, 3653], 1}, {
       Rational[3351, 3653], 1}, {Rational[3352, 3653], 1}, {
       Rational[3353, 3653], 1}, {Rational[258, 281], 1}, {
       Rational[3355, 3653], 1}, {Rational[3356, 3653], 1}, {
       Rational[3357, 3653], 1}, {Rational[3358, 3653], 1}, {
       Rational[3359, 3653], 1}, {Rational[3360, 3653], 1}, {
       Rational[3361, 3653], 1}, {Rational[3362, 3653], 1}, {
       Rational[3363, 3653], 1}, {Rational[3364, 3653], 1}, {
       Rational[3365, 3653], 1}, {Rational[3366, 3653], 1}, {
       Rational[259, 281], 1}, {Rational[3368, 3653], 1}, {
       Rational[3369, 3653], 1}, {Rational[3370, 3653], 1}, {
       Rational[3371, 3653], 1}, {Rational[12, 13], 1}, {
       Rational[3373, 3653], 1}, {Rational[3374, 3653], 1}, {
       Rational[3375, 3653], 1}, {Rational[3376, 3653], 1}, {
       Rational[3377, 3653], 1}, {Rational[3378, 3653], 1}, {
       Rational[3379, 3653], 1}, {Rational[260, 281], 1}, {
       Rational[3381, 3653], 1}, {Rational[3382, 3653], 1}, {
       Rational[3383, 3653], 1}, {Rational[3384, 3653], 1}, {
       Rational[3385, 3653], 1}, {Rational[3386, 3653], 1}, {
       Rational[3387, 3653], 1}, {Rational[3388, 3653], 1}, {
       Rational[3389, 3653], 1}, {Rational[3390, 3653], 1}, {
       Rational[3391, 3653], 1}, {Rational[3392, 3653], 1}, {
       Rational[261, 281], 1}, {Rational[3394, 3653], 1}, {
       Rational[3395, 3653], 1}, {Rational[3396, 3653], 1}, {
       Rational[3397, 3653], 1}, {Rational[3398, 3653], 1}, {
       Rational[3399, 3653], 1}, {Rational[3400, 3653], 1}, {
       Rational[3401, 3653], 1}, {Rational[3402, 3653], 1}, {
       Rational[3403, 3653], 1}, {Rational[3404, 3653], 1}, {
       Rational[3405, 3653], 1}, {Rational[262, 281], 1}, {
       Rational[3407, 3653], 1}, {Rational[3408, 3653], 1}, {
       Rational[3409, 3653], 1}, {Rational[3410, 3653], 1}, {
       Rational[3411, 3653], 1}, {Rational[3412, 3653], 1}, {
       Rational[3413, 3653], 1}, {Rational[3414, 3653], 1}, {
       Rational[3415, 3653], 1}, {Rational[3416, 3653], 1}, {
       Rational[3417, 3653], 1}, {Rational[3418, 3653], 1}, {
       Rational[263, 281], 1}, {Rational[3420, 3653], 1}, {
       Rational[3421, 3653], 1}, {Rational[3422, 3653], 1}, {
       Rational[3423, 3653], 1}, {Rational[3424, 3653], 1}, {
       Rational[3425, 3653], 1}, {Rational[3426, 3653], 1}, {
       Rational[3427, 3653], 1}, {Rational[3428, 3653], 1}, {
       Rational[3429, 3653], 1}, {Rational[3430, 3653], 1}, {
       Rational[3431, 3653], 1}, {Rational[264, 281], 1}, {
       Rational[3433, 3653], 1}, {Rational[3434, 3653], 1}, {
       Rational[3435, 3653], 1}, {Rational[3436, 3653], 1}, {
       Rational[3437, 3653], 1}, {Rational[3438, 3653], 1}, {
       Rational[3439, 3653], 1}, {Rational[3440, 3653], 1}, {
       Rational[3441, 3653], 1}, {Rational[3442, 3653], 1}, {
       Rational[3443, 3653], 1}, {Rational[3444, 3653], 1}, {
       Rational[265, 281], 1}, {Rational[3446, 3653], 1}, {
       Rational[3447, 3653], 1}, {Rational[3448, 3653], 1}, {
       Rational[3449, 3653], 1}, {Rational[3450, 3653], 1}, {
       Rational[3451, 3653], 1}, {Rational[3452, 3653], 1}, {
       Rational[3453, 3653], 1}, {Rational[3454, 3653], 1}, {
       Rational[3455, 3653], 1}, {Rational[3456, 3653], 1}, {
       Rational[3457, 3653], 1}, {Rational[266, 281], 1}, {
       Rational[3459, 3653], 1}, {Rational[3460, 3653], 1}, {
       Rational[3461, 3653], 1}, {Rational[3462, 3653], 1}, {
       Rational[3463, 3653], 1}, {Rational[3464, 3653], 1}, {
       Rational[3465, 3653], 1}, {Rational[3466, 3653], 1}, {
       Rational[3467, 3653], 1}, {Rational[3468, 3653], 1}, {
       Rational[3469, 3653], 1}, {Rational[3470, 3653], 1}, {
       Rational[267, 281], 1}, {Rational[3472, 3653], 1}, {
       Rational[3473, 3653], 1}, {Rational[3474, 3653], 1}, {
       Rational[3475, 3653], 1}, {Rational[3476, 3653], 1}, {
       Rational[3477, 3653], 1}, {Rational[3478, 3653], 1}, {
       Rational[3479, 3653], 1}, {Rational[3480, 3653], 1}, {
       Rational[3481, 3653], 1}, {Rational[3482, 3653], 1}, {
       Rational[3483, 3653], 1}, {Rational[268, 281], 1}, {
       Rational[3485, 3653], 1}, {Rational[3486, 3653], 1}, {
       Rational[3487, 3653], 1}, {Rational[3488, 3653], 1}, {
       Rational[3489, 3653], 1}, {Rational[3490, 3653], 1}, {
       Rational[3491, 3653], 1}, {Rational[3492, 3653], 1}, {
       Rational[3493, 3653], 1}, {Rational[3494, 3653], 1}, {
       Rational[3495, 3653], 1}, {Rational[3496, 3653], 1}, {
       Rational[269, 281], 1}, {Rational[3498, 3653], 1}, {
       Rational[3499, 3653], 1}, {Rational[3500, 3653], 1}, {
       Rational[3501, 3653], 1}, {Rational[3502, 3653], 1}, {
       Rational[3503, 3653], 1}, {Rational[3504, 3653], 1}, {
       Rational[3505, 3653], 1}, {Rational[3506, 3653], 1}, {
       Rational[3507, 3653], 1}, {Rational[3508, 3653], 1}, {
       Rational[3509, 3653], 1}, {Rational[270, 281], 1}, {
       Rational[3511, 3653], 1}, {Rational[3512, 3653], 1}, {
       Rational[3513, 3653], 1}, {Rational[3514, 3653], 1}, {
       Rational[3515, 3653], 1}, {Rational[3516, 3653], 1}, {
       Rational[3517, 3653], 1}, {Rational[3518, 3653], 1}, {
       Rational[3519, 3653], 1}, {Rational[3520, 3653], 1}, {
       Rational[3521, 3653], 1}, {Rational[3522, 3653], 1}, {
       Rational[271, 281], 1}, {Rational[3524, 3653], 1}, {
       Rational[3525, 3653], 1}, {Rational[3526, 3653], 1}, {
       Rational[3527, 3653], 1}, {Rational[3528, 3653], 1}, {
       Rational[3529, 3653], 1}, {Rational[3530, 3653], 1}, {
       Rational[3531, 3653], 1}, {Rational[3532, 3653], 1}, {
       Rational[3533, 3653], 1}, {Rational[3534, 3653], 1}, {
       Rational[3535, 3653], 1}, {Rational[272, 281], 1}, {
       Rational[3537, 3653], 1}, {Rational[3538, 3653], 1}, {
       Rational[3539, 3653], 1}, {Rational[3540, 3653], 1}, {
       Rational[3541, 3653], 1}, {Rational[3542, 3653], 1}, {
       Rational[3543, 3653], 1}, {Rational[3544, 3653], 1}, {
       Rational[3545, 3653], 1}, {Rational[3546, 3653], 1}, {
       Rational[3547, 3653], 1}, {Rational[3548, 3653], 1}, {
       Rational[273, 281], 1}, {Rational[3550, 3653], 1}, {
       Rational[3551, 3653], 1}, {Rational[3552, 3653], 1}, {
       Rational[3553, 3653], 1}, {Rational[3554, 3653], 1}, {
       Rational[3555, 3653], 1}, {Rational[3556, 3653], 1}, {
       Rational[3557, 3653], 1}, {Rational[3558, 3653], 1}, {
       Rational[3559, 3653], 1}, {Rational[3560, 3653], 1}, {
       Rational[3561, 3653], 1}, {Rational[274, 281], 1}, {
       Rational[3563, 3653], 1}, {Rational[3564, 3653], 1}, {
       Rational[3565, 3653], 1}, {Rational[3566, 3653], 1}, {
       Rational[3567, 3653], 1}, {Rational[3568, 3653], 1}, {
       Rational[3569, 3653], 1}, {Rational[3570, 3653], 1}, {
       Rational[3571, 3653], 1}, {Rational[3572, 3653], 1}, {
       Rational[3573, 3653], 1}, {Rational[3574, 3653], 1}, {
       Rational[275, 281], 1}, {Rational[3576, 3653], 1}, {
       Rational[3577, 3653], 1}, {Rational[3578, 3653], 1}, {
       Rational[3579, 3653], 1}, {Rational[3580, 3653], 1}, {
       Rational[3581, 3653], 1}, {Rational[3582, 3653], 1}, {
       Rational[3583, 3653], 1}, {Rational[3584, 3653], 1}, {
       Rational[3585, 3653], 1}, {Rational[3586, 3653], 1}, {
       Rational[3587, 3653], 1}, {Rational[276, 281], 1}, {
       Rational[3589, 3653], 1}, {Rational[3590, 3653], 1}, {
       Rational[3591, 3653], 1}, {Rational[3592, 3653], 1}, {
       Rational[3593, 3653], 1}, {Rational[3594, 3653], 1}, {
       Rational[3595, 3653], 1}, {Rational[3596, 3653], 1}, {
       Rational[3597, 3653], 1}, {Rational[3598, 3653], 1}, {
       Rational[3599, 3653], 1}, {Rational[3600, 3653], 1}, {
       Rational[277, 281], 1}, {Rational[3602, 3653], 1}, {
       Rational[3603, 3653], 1}, {Rational[3604, 3653], 1}, {
       Rational[3605, 3653], 1}, {Rational[3606, 3653], 1}, {
       Rational[3607, 3653], 1}, {Rational[3608, 3653], 1}, {
       Rational[3609, 3653], 1}, {Rational[3610, 3653], 1}, {
       Rational[3611, 3653], 1}, {Rational[3612, 3653], 1}, {
       Rational[3613, 3653], 1}, {Rational[278, 281], 1}, {
       Rational[3615, 3653], 1}, {Rational[3616, 3653], 1}, {
       Rational[3617, 3653], 1}, {Rational[3618, 3653], 1}, {
       Rational[3619, 3653], 1}, {Rational[3620, 3653], 1}, {
       Rational[3621, 3653], 1}, {Rational[3622, 3653], 1}, {
       Rational[3623, 3653], 1}, {Rational[3624, 3653], 1}, {
       Rational[3625, 3653], 1}, {Rational[3626, 3653], 1}, {
       Rational[279, 281], 1}, {Rational[3628, 3653], 1}, {
       Rational[3629, 3653], 1}, {Rational[3630, 3653], 1}, {
       Rational[3631, 3653], 1}, {Rational[3632, 3653], 1}, {
       Rational[3633, 3653], 1}, {Rational[3634, 3653], 1}, {
       Rational[3635, 3653], 1}, {Rational[3636, 3653], 1}, {
       Rational[3637, 3653], 1}, {Rational[3638, 3653], 1}, {
       Rational[3639, 3653], 1}, {Rational[280, 281], 1}, {
       Rational[3641, 3653], 1}, {Rational[3642, 3653], 1}, {
       Rational[3643, 3653], 1}, {Rational[3644, 3653], 1}, {
       Rational[3645, 3653], 1}, {Rational[3646, 3653], 1}, {
       Rational[3647, 3653], 1}, {Rational[3648, 3653], 1}, {
       Rational[3649, 3653], 1}, {Rational[3650, 3653], 1}, {
       Rational[3651, 3653], 1}, {Rational[3652, 3653], 1}, {1, 1}, {1, 
       1}}, {{0, 0}, {0.0002737476047084588, 0}, {0.0005474952094169176, 0}, {
       0.0008212428141253764, 0}, {0.0010949904188338351`, 0}, {
       0.001368738023542294, 0}, {0.0016424856282507528`, 0}, {
       0.0016424856282507528`, 0.010526315789473684`}, {
       0.0019162332329592116`, 0.010526315789473684`}, {
       0.0021899808376676703`, 0.010526315789473684`}, {
       0.0024637284423761293`, 0.010526315789473684`}, {0.002737476047084588, 
       0.010526315789473684`}, {0.003011223651793047, 
       0.010526315789473684`}, {0.0032849712565015056`, 
       0.010526315789473684`}, {0.0035587188612099642`, 
       0.010526315789473684`}, {0.0038324664659184233`, 
       0.010526315789473684`}, {0.004106214070626882, 
       0.010526315789473684`}, {0.0043799616753353405`, 
       0.010526315789473684`}, {0.0046537092800438, 0.010526315789473684`}, {
       0.0046537092800438, 0.021052631578947368`}, {0.0046537092800438, 
       0.031578947368421054`}, {0.0046537092800438, 0.042105263157894736`}, {
       0.0046537092800438, 0.05263157894736842}, {0.0046537092800438, 
       0.06315789473684211}, {0.0046537092800438, 0.07368421052631578}, {
       0.0046537092800438, 0.08421052631578947}, {0.0046537092800438, 
       0.09473684210526316}, {0.0046537092800438, 0.10526315789473684`}, {
       0.0046537092800438, 0.11578947368421053`}, {0.0046537092800438, 
       0.12631578947368421`}, {0.0046537092800438, 0.1368421052631579}, {
       0.0046537092800438, 0.14736842105263157`}, {0.0046537092800438, 
       0.15789473684210525`}, {0.0046537092800438, 0.16842105263157894`}, {
       0.0046537092800438, 0.17894736842105263`}, {0.0046537092800438, 
       0.18947368421052632`}, {0.0046537092800438, 0.2}, {0.0046537092800438, 
       0.21052631578947367`}, {0.0046537092800438, 0.22105263157894736`}, {
       0.0046537092800438, 0.23157894736842105`}, {0.0046537092800438, 
       0.24210526315789474`}, {0.0046537092800438, 0.25263157894736843`}, {
       0.0046537092800438, 0.2631578947368421}, {0.004927456884752259, 
       0.2631578947368421}, {0.005201204489460717, 0.2631578947368421}, {
       0.005201204489460717, 0.2736842105263158}, {0.005474952094169176, 
       0.2736842105263158}, {0.005748699698877635, 0.2736842105263158}, {
       0.006022447303586094, 0.2736842105263158}, {0.006296194908294552, 
       0.2736842105263158}, {0.006296194908294552, 0.28421052631578947`}, {
       0.006296194908294552, 0.29473684210526313`}, {0.006296194908294552, 
       0.30526315789473685`}, {0.006296194908294552, 0.3157894736842105}, {
       0.006296194908294552, 0.3263157894736842}, {0.006569942513003011, 
       0.3263157894736842}, {0.006569942513003011, 0.3368421052631579}, {
       0.006569942513003011, 0.3473684210526316}, {0.006569942513003011, 
       0.35789473684210527`}, {0.00684369011771147, 0.35789473684210527`}, {
       0.0071174377224199285`, 0.35789473684210527`}, {0.0071174377224199285`,
        0.3684210526315789}, {0.0071174377224199285`, 0.37894736842105264`}, {
       0.0071174377224199285`, 0.3894736842105263}, {0.0073911853271283875`, 
       0.3894736842105263}, {0.007664932931836847, 0.3894736842105263}, {
       0.007938680536545305, 0.3894736842105263}, {0.008212428141253765, 
       0.3894736842105263}, {0.008486175745962223, 0.3894736842105263}, {
       0.008486175745962223, 0.4}, {0.008486175745962223, 
       0.4105263157894737}, {0.008486175745962223, 0.42105263157894735`}, {
       0.008486175745962223, 0.43157894736842106`}, {0.008759923350670681, 
       0.43157894736842106`}, {0.009033670955379141, 0.43157894736842106`}, {
       0.0093074185600876, 0.43157894736842106`}, {0.009581166164796057, 
       0.43157894736842106`}, {0.009854913769504517, 0.43157894736842106`}, {
       0.010128661374212975`, 0.43157894736842106`}, {0.010402408978921434`, 
       0.43157894736842106`}, {0.010676156583629894`, 0.43157894736842106`}, {
       0.010949904188338352`, 0.43157894736842106`}, {0.011223651793046812`, 
       0.43157894736842106`}, {0.01149739939775527, 0.43157894736842106`}, {
       0.011771147002463728`, 0.43157894736842106`}, {0.012044894607172188`, 
       0.43157894736842106`}, {0.012318642211880646`, 0.43157894736842106`}, {
       0.012592389816589104`, 0.43157894736842106`}, {0.012866137421297564`, 
       0.43157894736842106`}, {0.013139885026006022`, 0.43157894736842106`}, {
       0.01341363263071448, 0.43157894736842106`}, {0.01341363263071448, 
       0.4421052631578947}, {0.01368738023542294, 0.4421052631578947}, {
       0.01368738023542294, 0.45263157894736844`}, {0.013961127840131399`, 
       0.45263157894736844`}, {0.014234875444839857`, 0.45263157894736844`}, {
       0.014508623049548317`, 0.45263157894736844`}, {0.014782370654256775`, 
       0.45263157894736844`}, {0.015056118258965233`, 0.45263157894736844`}, {
       0.015329865863673693`, 0.45263157894736844`}, {0.015603613468382151`, 
       0.45263157894736844`}, {0.01587736107309061, 0.45263157894736844`}, {
       0.016151108677799068`, 0.45263157894736844`}, {0.01642485628250753, 
       0.45263157894736844`}, {0.016698603887215988`, 0.45263157894736844`}, {
       0.016972351491924446`, 0.45263157894736844`}, {0.017246099096632904`, 
       0.45263157894736844`}, {0.017519846701341362`, 0.45263157894736844`}, {
       0.017793594306049824`, 0.45263157894736844`}, {0.018067341910758282`, 
       0.45263157894736844`}, {0.01834108951546674, 0.45263157894736844`}, {
       0.0186148371201752, 0.45263157894736844`}, {0.018888584724883657`, 
       0.45263157894736844`}, {0.019162332329592115`, 0.45263157894736844`}, {
       0.019436079934300576`, 0.45263157894736844`}, {0.019709827539009035`, 
       0.45263157894736844`}, {0.019983575143717493`, 0.45263157894736844`}, {
       0.02025732274842595, 0.45263157894736844`}, {0.02053107035313441, 
       0.45263157894736844`}, {0.020804817957842867`, 0.45263157894736844`}, {
       0.02107856556255133, 0.45263157894736844`}, {0.021352313167259787`, 
       0.45263157894736844`}, {0.021626060771968245`, 0.45263157894736844`}, {
       0.021899808376676703`, 0.45263157894736844`}, {0.02217355598138516, 
       0.45263157894736844`}, {0.022447303586093623`, 0.45263157894736844`}, {
       0.02272105119080208, 0.45263157894736844`}, {0.02299479879551054, 
       0.45263157894736844`}, {0.023268546400218998`, 0.45263157894736844`}, {
       0.023542294004927456`, 0.45263157894736844`}, {0.023816041609635914`, 
       0.45263157894736844`}, {0.024089789214344376`, 0.45263157894736844`}, {
       0.024363536819052834`, 0.45263157894736844`}, {0.024637284423761292`, 
       0.45263157894736844`}, {0.02491103202846975, 0.45263157894736844`}, {
       0.02518477963317821, 0.45263157894736844`}, {0.025458527237886667`, 
       0.45263157894736844`}, {0.02573227484259513, 0.45263157894736844`}, {
       0.026006022447303587`, 0.45263157894736844`}, {0.026279770052012045`, 
       0.45263157894736844`}, {0.026553517656720503`, 0.45263157894736844`}, {
       0.02682726526142896, 0.45263157894736844`}, {0.027101012866137423`, 
       0.45263157894736844`}, {0.02737476047084588, 0.45263157894736844`}, {
       0.02764850807555434, 0.45263157894736844`}, {0.027922255680262797`, 
       0.45263157894736844`}, {0.028196003284971256`, 0.45263157894736844`}, {
       0.028469750889679714`, 0.45263157894736844`}, {0.028743498494388176`, 
       0.45263157894736844`}, {0.029017246099096634`, 0.45263157894736844`}, {
       0.029290993703805092`, 0.45263157894736844`}, {0.02956474130851355, 
       0.45263157894736844`}, {0.029838488913222008`, 0.45263157894736844`}, {
       0.030112236517930466`, 0.45263157894736844`}, {0.030385984122638928`, 
       0.45263157894736844`}, {0.030659731727347386`, 0.45263157894736844`}, {
       0.030933479332055844`, 0.45263157894736844`}, {0.031207226936764303`, 
       0.45263157894736844`}, {0.031480974541472764`, 0.45263157894736844`}, {
       0.031480974541472764`, 0.4631578947368421}, {0.03175472214618122, 
       0.4631578947368421}, {0.03202846975088968, 0.4631578947368421}, {
       0.032302217355598135`, 0.4631578947368421}, {0.0325759649603066, 
       0.4631578947368421}, {0.03284971256501506, 0.4631578947368421}, {
       0.03312346016972351, 0.4631578947368421}, {0.033397207774431975`, 
       0.4631578947368421}, {0.03367095537914043, 0.4631578947368421}, {
       0.03394470298384889, 0.4631578947368421}, {0.03421845058855735, 
       0.4631578947368421}, {0.03449219819326581, 0.4631578947368421}, {
       0.03476594579797427, 0.4631578947368421}, {0.035039693402682724`, 
       0.4631578947368421}, {0.035313441007391186`, 0.4631578947368421}, {
       0.03558718861209965, 0.4631578947368421}, {0.0358609362168081, 
       0.4631578947368421}, {0.036134683821516564`, 0.4631578947368421}, {
       0.03640843142622502, 0.4631578947368421}, {0.03668217903093348, 
       0.4631578947368421}, {0.036955926635641935`, 0.4631578947368421}, {
       0.0372296742403504, 0.4631578947368421}, {0.03750342184505886, 
       0.4631578947368421}, {0.03777716944976731, 0.4631578947368421}, {
       0.038050917054475775`, 0.4631578947368421}, {0.03832466465918423, 
       0.4631578947368421}, {0.03859841226389269, 0.4631578947368421}, {
       0.03887215986860115, 0.4631578947368421}, {0.03914590747330961, 
       0.4631578947368421}, {0.03941965507801807, 0.4631578947368421}, {
       0.039693402682726524`, 0.4631578947368421}, {0.039967150287434985`, 
       0.4631578947368421}, {0.04024089789214345, 0.4631578947368421}, {
       0.0405146454968519, 0.4631578947368421}, {0.04078839310156036, 
       0.4631578947368421}, {0.04106214070626882, 0.4631578947368421}, {
       0.04133588831097728, 0.4631578947368421}, {0.041609635915685735`, 
       0.4631578947368421}, {0.041883383520394196`, 0.4631578947368421}, {
       0.04215713112510266, 0.4631578947368421}, {0.04243087872981111, 
       0.4631578947368421}, {0.042704626334519574`, 0.4631578947368421}, {
       0.042704626334519574`, 0.47368421052631576`}, {0.04297837393922803, 
       0.47368421052631576`}, {0.04325212154393649, 0.47368421052631576`}, {
       0.04352586914864495, 0.47368421052631576`}, {0.04379961675335341, 
       0.47368421052631576`}, {0.04407336435806187, 0.47368421052631576`}, {
       0.04434711196277032, 0.47368421052631576`}, {0.044620859567478785`, 
       0.47368421052631576`}, {0.04489460717218725, 0.47368421052631576`}, {
       0.0451683547768957, 0.47368421052631576`}, {0.04544210238160416, 
       0.47368421052631576`}, {0.04571584998631262, 0.47368421052631576`}, {
       0.04598959759102108, 0.47368421052631576`}, {0.046263345195729534`, 
       0.47368421052631576`}, {0.046537092800437996`, 0.47368421052631576`}, {
       0.04681084040514646, 0.47368421052631576`}, {0.04708458800985491, 
       0.47368421052631576`}, {0.047358335614563374`, 0.47368421052631576`}, {
       0.04763208321927183, 0.47368421052631576`}, {0.04790583082398029, 
       0.47368421052631576`}, {0.04817957842868875, 0.47368421052631576`}, {
       0.04845332603339721, 0.47368421052631576`}, {0.04872707363810567, 
       0.47368421052631576`}, {0.04900082124281412, 0.47368421052631576`}, {
       0.049274568847522585`, 0.47368421052631576`}, {0.049548316452231046`, 
       0.47368421052631576`}, {0.0498220640569395, 0.47368421052631576`}, {
       0.05009581166164796, 0.47368421052631576`}, {0.05036955926635642, 
       0.47368421052631576`}, {0.05064330687106488, 0.47368421052631576`}, {
       0.050917054475773334`, 0.47368421052631576`}, {0.051190802080481795`, 
       0.47368421052631576`}, {0.05146454968519026, 0.47368421052631576`}, {
       0.05173829728989871, 0.47368421052631576`}, {0.05201204489460717, 
       0.47368421052631576`}, {0.05228579249931563, 0.47368421052631576`}, {
       0.05255954010402409, 0.47368421052631576`}, {0.05283328770873255, 
       0.47368421052631576`}, {0.053107035313441006`, 0.47368421052631576`}, {
       0.05338078291814947, 0.47368421052631576`}, {0.05365453052285792, 
       0.47368421052631576`}, {0.053928278127566384`, 0.47368421052631576`}, {
       0.054202025732274846`, 0.47368421052631576`}, {0.0544757733369833, 
       0.47368421052631576`}, {0.05474952094169176, 0.47368421052631576`}, {
       0.05502326854640022, 0.47368421052631576`}, {0.05529701615110868, 
       0.47368421052631576`}, {0.05557076375581713, 0.47368421052631576`}, {
       0.055844511360525595`, 0.47368421052631576`}, {0.05611825896523406, 
       0.47368421052631576`}, {0.05639200656994251, 0.47368421052631576`}, {
       0.05666575417465097, 0.47368421052631576`}, {0.05693950177935943, 
       0.47368421052631576`}, {0.05721324938406789, 0.47368421052631576`}, {
       0.05748699698877635, 0.47368421052631576`}, {0.057760744593484806`, 
       0.47368421052631576`}, {0.05803449219819327, 0.47368421052631576`}, {
       0.05830823980290172, 0.47368421052631576`}, {0.058581987407610184`, 
       0.47368421052631576`}, {0.058855735012318645`, 0.47368421052631576`}, {
       0.0591294826170271, 0.47368421052631576`}, {0.05940323022173556, 
       0.47368421052631576`}, {0.059676977826444016`, 0.47368421052631576`}, {
       0.05995072543115248, 0.47368421052631576`}, {0.06022447303586093, 
       0.47368421052631576`}, {0.060498220640569395`, 0.47368421052631576`}, {
       0.060771968245277856`, 0.47368421052631576`}, {0.06104571584998631, 
       0.47368421052631576`}, {0.06131946345469477, 0.47368421052631576`}, {
       0.06159321105940323, 0.47368421052631576`}, {0.06186695866411169, 
       0.47368421052631576`}, {0.06214070626882015, 0.47368421052631576`}, {
       0.062414453873528605`, 0.47368421052631576`}, {0.06268820147823706, 
       0.47368421052631576`}, {0.06296194908294553, 0.47368421052631576`}, {
       0.06323569668765398, 0.47368421052631576`}, {0.06350944429236244, 
       0.47368421052631576`}, {0.0637831918970709, 0.47368421052631576`}, {
       0.06405693950177936, 0.47368421052631576`}, {0.06433068710648782, 
       0.47368421052631576`}, {0.06460443471119627, 0.47368421052631576`}, {
       0.06487818231590474, 0.47368421052631576`}, {0.0651519299206132, 
       0.47368421052631576`}, {0.06542567752532165, 0.47368421052631576`}, {
       0.06569942513003012, 0.47368421052631576`}, {0.06597317273473857, 
       0.47368421052631576`}, {0.06624692033944703, 0.47368421052631576`}, {
       0.0665206679441555, 0.47368421052631576`}, {0.06679441554886395, 
       0.47368421052631576`}, {0.0670681631535724, 0.47368421052631576`}, {
       0.06734191075828086, 0.47368421052631576`}, {0.06761565836298933, 
       0.47368421052631576`}, {0.06788940596769778, 0.47368421052631576`}, {
       0.06816315357240624, 0.47368421052631576`}, {0.0684369011771147, 
       0.47368421052631576`}, {0.06871064878182316, 0.47368421052631576`}, {
       0.06898439638653162, 0.47368421052631576`}, {0.06925814399124007, 
       0.47368421052631576`}, {0.06953189159594854, 0.47368421052631576`}, {
       0.069805639200657, 0.47368421052631576`}, {0.07007938680536545, 
       0.47368421052631576`}, {0.07035313441007392, 0.47368421052631576`}, {
       0.07062688201478237, 0.47368421052631576`}, {0.07090062961949083, 
       0.47368421052631576`}, {0.0711743772241993, 0.47368421052631576`}, {
       0.07144812482890775, 0.47368421052631576`}, {0.0717218724336162, 
       0.47368421052631576`}, {0.07199562003832466, 0.47368421052631576`}, {
       0.07226936764303313, 0.47368421052631576`}, {0.07254311524774158, 
       0.47368421052631576`}, {0.07281686285245004, 0.47368421052631576`}, {
       0.0730906104571585, 0.47368421052631576`}, {0.07336435806186696, 
       0.47368421052631576`}, {0.07363810566657542, 0.47368421052631576`}, {
       0.07391185327128387, 0.47368421052631576`}, {0.07418560087599234, 
       0.47368421052631576`}, {0.0744593484807008, 0.47368421052631576`}, {
       0.07473309608540925, 0.47368421052631576`}, {0.07500684369011772, 
       0.47368421052631576`}, {0.07528059129482617, 0.47368421052631576`}, {
       0.07555433889953463, 0.47368421052631576`}, {0.0758280865042431, 
       0.47368421052631576`}, {0.07610183410895155, 0.47368421052631576`}, {
       0.07637558171366, 0.47368421052631576`}, {0.07664932931836846, 
       0.47368421052631576`}, {0.07692307692307693, 0.47368421052631576`}, {
       0.07719682452778538, 0.47368421052631576`}, {0.07747057213249384, 
       0.47368421052631576`}, {0.0777443197372023, 0.47368421052631576`}, {
       0.07801806734191076, 0.47368421052631576`}, {0.07829181494661921, 
       0.47368421052631576`}, {0.07856556255132767, 0.47368421052631576`}, {
       0.07883931015603614, 0.47368421052631576`}, {0.07911305776074459, 
       0.47368421052631576`}, {0.07938680536545305, 0.47368421052631576`}, {
       0.07966055297016152, 0.47368421052631576`}, {0.07993430057486997, 
       0.47368421052631576`}, {0.08020804817957843, 0.47368421052631576`}, {
       0.0804817957842869, 0.47368421052631576`}, {0.08075554338899535, 
       0.47368421052631576`}, {0.0810292909937038, 0.47368421052631576`}, {
       0.08130303859841226, 0.47368421052631576`}, {0.08157678620312073, 
       0.47368421052631576`}, {0.08185053380782918, 0.47368421052631576`}, {
       0.08212428141253764, 0.47368421052631576`}, {0.0823980290172461, 
       0.47368421052631576`}, {0.08267177662195456, 0.47368421052631576`}, {
       0.08294552422666301, 0.47368421052631576`}, {0.08321927183137147, 
       0.47368421052631576`}, {0.08349301943607994, 0.47368421052631576`}, {
       0.08376676704078839, 0.47368421052631576`}, {0.08404051464549685, 
       0.47368421052631576`}, {0.08431426225020532, 0.47368421052631576`}, {
       0.08458800985491377, 0.47368421052631576`}, {0.08486175745962223, 
       0.47368421052631576`}, {0.0851355050643307, 0.47368421052631576`}, {
       0.08540925266903915, 0.47368421052631576`}, {0.0856830002737476, 
       0.47368421052631576`}, {0.08595674787845606, 0.47368421052631576`}, {
       0.08623049548316453, 0.47368421052631576`}, {0.08650424308787298, 
       0.47368421052631576`}, {0.08677799069258144, 0.47368421052631576`}, {
       0.0870517382972899, 0.47368421052631576`}, {0.08732548590199836, 
       0.47368421052631576`}, {0.08759923350670681, 0.47368421052631576`}, {
       0.08787298111141527, 0.47368421052631576`}, {0.08814672871612374, 
       0.47368421052631576`}, {0.08842047632083219, 0.47368421052631576`}, {
       0.08869422392554065, 0.47368421052631576`}, {0.08896797153024912, 
       0.47368421052631576`}, {0.08924171913495757, 0.47368421052631576`}, {
       0.08951546673966602, 0.47368421052631576`}, {0.0897892143443745, 
       0.47368421052631576`}, {0.09006296194908295, 0.47368421052631576`}, {
       0.0903367095537914, 0.47368421052631576`}, {0.09061045715849986, 
       0.47368421052631576`}, {0.09088420476320833, 0.47368421052631576`}, {
       0.09115795236791678, 0.47368421052631576`}, {0.09143169997262524, 
       0.47368421052631576`}, {0.0917054475773337, 0.47368421052631576`}, {
       0.09197919518204216, 0.47368421052631576`}, {0.09225294278675061, 
       0.47368421052631576`}, {0.09252669039145907, 0.47368421052631576`}, {
       0.09280043799616754, 0.47368421052631576`}, {0.09307418560087599, 
       0.47368421052631576`}, {0.09334793320558445, 0.47368421052631576`}, {
       0.09362168081029291, 0.47368421052631576`}, {0.09389542841500137, 
       0.47368421052631576`}, {0.09416917601970982, 0.47368421052631576`}, {
       0.09444292362441829, 0.47368421052631576`}, {0.09471667122912675, 
       0.47368421052631576`}, {0.0949904188338352, 0.47368421052631576`}, {
       0.09526416643854366, 0.47368421052631576`}, {0.09553791404325213, 
       0.47368421052631576`}, {0.09581166164796058, 0.47368421052631576`}, {
       0.09608540925266904, 0.47368421052631576`}, {0.0963591568573775, 
       0.47368421052631576`}, {0.09663290446208596, 0.47368421052631576`}, {
       0.09690665206679441, 0.47368421052631576`}, {0.09718039967150287, 
       0.47368421052631576`}, {0.09745414727621134, 0.47368421052631576`}, {
       0.09772789488091979, 0.47368421052631576`}, {0.09800164248562825, 
       0.47368421052631576`}, {0.09827539009033671, 0.47368421052631576`}, {
       0.09854913769504517, 0.47368421052631576`}, {0.09882288529975362, 
       0.47368421052631576`}, {0.09909663290446209, 0.47368421052631576`}, {
       0.09937038050917055, 0.47368421052631576`}, {0.099644128113879, 
       0.47368421052631576`}, {0.09991787571858746, 0.47368421052631576`}, {
       0.10019162332329593`, 0.47368421052631576`}, {0.10046537092800438`, 
       0.47368421052631576`}, {0.10073911853271283`, 0.47368421052631576`}, {
       0.1010128661374213, 0.47368421052631576`}, {0.10128661374212976`, 
       0.47368421052631576`}, {0.10156036134683821`, 0.47368421052631576`}, {
       0.10183410895154667`, 0.47368421052631576`}, {0.10210785655625514`, 
       0.47368421052631576`}, {0.10238160416096359`, 0.47368421052631576`}, {
       0.10265535176567205`, 0.47368421052631576`}, {0.10292909937038051`, 
       0.47368421052631576`}, {0.10320284697508897`, 0.47368421052631576`}, {
       0.10347659457979742`, 0.47368421052631576`}, {0.10375034218450589`, 
       0.47368421052631576`}, {0.10402408978921435`, 0.47368421052631576`}, {
       0.1042978373939228, 0.47368421052631576`}, {0.10457158499863126`, 
       0.47368421052631576`}, {0.10484533260333972`, 0.47368421052631576`}, {
       0.10511908020804818`, 0.47368421052631576`}, {0.10539282781275663`, 
       0.47368421052631576`}, {0.1056665754174651, 0.47368421052631576`}, {
       0.10594032302217356`, 0.47368421052631576`}, {0.10621407062688201`, 
       0.47368421052631576`}, {0.10648781823159047`, 0.47368421052631576`}, {
       0.10676156583629894`, 0.47368421052631576`}, {0.10703531344100739`, 
       0.47368421052631576`}, {0.10730906104571585`, 0.47368421052631576`}, {
       0.10758280865042431`, 0.47368421052631576`}, {0.10785655625513277`, 
       0.47368421052631576`}, {0.10813030385984122`, 0.47368421052631576`}, {
       0.10840405146454969`, 0.47368421052631576`}, {0.10867779906925815`, 
       0.47368421052631576`}, {0.1089515466739666, 0.47368421052631576`}, {
       0.10922529427867506`, 0.47368421052631576`}, {0.10949904188338352`, 
       0.47368421052631576`}, {0.10977278948809198`, 0.47368421052631576`}, {
       0.11004653709280043`, 0.47368421052631576`}, {0.1103202846975089, 
       0.47368421052631576`}, {0.11059403230221736`, 0.47368421052631576`}, {
       0.11086777990692581`, 0.47368421052631576`}, {0.11114152751163427`, 
       0.47368421052631576`}, {0.11141527511634274`, 0.47368421052631576`}, {
       0.11168902272105119`, 0.47368421052631576`}, {0.11196277032575964`, 
       0.47368421052631576`}, {0.11223651793046811`, 0.47368421052631576`}, {
       0.11251026553517657`, 0.47368421052631576`}, {0.11278401313988502`, 
       0.47368421052631576`}, {0.11305776074459349`, 0.47368421052631576`}, {
       0.11333150834930195`, 0.47368421052631576`}, {0.1136052559540104, 
       0.47368421052631576`}, {0.11387900355871886`, 0.47368421052631576`}, {
       0.11415275116342732`, 0.47368421052631576`}, {0.11442649876813578`, 
       0.47368421052631576`}, {0.11470024637284423`, 0.47368421052631576`}, {
       0.1149739939775527, 0.47368421052631576`}, {0.11524774158226116`, 
       0.47368421052631576`}, {0.11552148918696961`, 0.47368421052631576`}, {
       0.11579523679167807`, 0.47368421052631576`}, {0.11606898439638653`, 
       0.47368421052631576`}, {0.11634273200109499`, 0.47368421052631576`}, {
       0.11661647960580344`, 0.47368421052631576`}, {0.11689022721051191`, 
       0.47368421052631576`}, {0.11716397481522037`, 0.47368421052631576`}, {
       0.11743772241992882`, 0.47368421052631576`}, {0.11771147002463729`, 
       0.47368421052631576`}, {0.11798521762934575`, 0.47368421052631576`}, {
       0.1182589652340542, 0.47368421052631576`}, {0.11853271283876265`, 
       0.47368421052631576`}, {0.11880646044347112`, 0.47368421052631576`}, {
       0.11908020804817958`, 0.47368421052631576`}, {0.11935395565288803`, 
       0.47368421052631576`}, {0.1196277032575965, 0.47368421052631576`}, {
       0.11990145086230496`, 0.47368421052631576`}, {0.12017519846701341`, 
       0.47368421052631576`}, {0.12044894607172187`, 0.47368421052631576`}, {
       0.12072269367643033`, 0.47368421052631576`}, {0.12099644128113879`, 
       0.47368421052631576`}, {0.12099644128113879`, 0.4842105263157895}, {
       0.12099644128113879`, 0.49473684210526314`}, {0.12099644128113879`, 
       0.5052631578947369}, {0.12099644128113879`, 0.5157894736842106}, {
       0.12099644128113879`, 0.5263157894736842}, {0.12099644128113879`, 
       0.5368421052631579}, {0.12099644128113879`, 0.5473684210526316}, {
       0.12099644128113879`, 0.5578947368421052}, {0.12099644128113879`, 
       0.5684210526315789}, {0.12099644128113879`, 0.5789473684210527}, {
       0.12099644128113879`, 0.5894736842105263}, {0.12099644128113879`, 
       0.6}, {0.12127018888584724`, 0.6}, {0.12154393649055571`, 0.6}, {
       0.12181768409526417`, 0.6}, {0.12181768409526417`, 
       0.6105263157894737}, {0.12181768409526417`, 0.6210526315789474}, {
       0.12209143169997262`, 0.6210526315789474}, {0.12236517930468109`, 
       0.6210526315789474}, {0.12263892690938955`, 0.6210526315789474}, {
       0.122912674514098, 0.6210526315789474}, {0.12318642211880645`, 
       0.6210526315789474}, {0.12318642211880645`, 0.631578947368421}, {
       0.12346016972351492`, 0.631578947368421}, {0.12373391732822338`, 
       0.631578947368421}, {0.12400766493293183`, 0.631578947368421}, {
       0.1242814125376403, 0.631578947368421}, {0.12455516014234876`, 
       0.631578947368421}, {0.12482890774705721`, 0.631578947368421}, {
       0.12510265535176568`, 0.631578947368421}, {0.12537640295647412`, 
       0.631578947368421}, {0.1256501505611826, 0.631578947368421}, {
       0.12592389816589106`, 0.631578947368421}, {0.1261976457705995, 
       0.631578947368421}, {0.12647139337530797`, 0.631578947368421}, {
       0.12674514098001644`, 0.631578947368421}, {0.12701888858472488`, 
       0.631578947368421}, {0.12729263618943334`, 0.631578947368421}, {
       0.1275663837941418, 0.631578947368421}, {0.12784013139885025`, 
       0.631578947368421}, {0.12811387900355872`, 0.631578947368421}, {
       0.1283876266082672, 0.631578947368421}, {0.12866137421297563`, 
       0.631578947368421}, {0.1289351218176841, 0.631578947368421}, {
       0.12920886942239254`, 0.631578947368421}, {0.129482617027101, 
       0.631578947368421}, {0.12975636463180948`, 0.631578947368421}, {
       0.13003011223651792`, 0.631578947368421}, {0.1303038598412264, 
       0.631578947368421}, {0.13057760744593486`, 0.631578947368421}, {
       0.1308513550506433, 0.631578947368421}, {0.1308513550506433, 
       0.6421052631578947}, {0.1308513550506433, 0.6526315789473685}, {
       0.1308513550506433, 0.6631578947368421}, {0.1308513550506433, 
       0.6736842105263158}, {0.1308513550506433, 0.6842105263157895}, {
       0.13112510265535177`, 0.6842105263157895}, {0.13139885026006023`, 
       0.6842105263157895}, {0.13167259786476868`, 0.6842105263157895}, {
       0.13194634546947714`, 0.6842105263157895}, {0.1322200930741856, 
       0.6842105263157895}, {0.1322200930741856, 0.6947368421052632}, {
       0.1322200930741856, 0.7052631578947368}, {0.13249384067889405`, 
       0.7052631578947368}, {0.13276758828360252`, 0.7052631578947368}, {
       0.133041335888311, 0.7052631578947368}, {0.13331508349301943`, 
       0.7052631578947368}, {0.1335888310977279, 0.7052631578947368}, {
       0.13386257870243634`, 0.7052631578947368}, {0.1341363263071448, 
       0.7052631578947368}, {0.13441007391185328`, 0.7052631578947368}, {
       0.13468382151656172`, 0.7052631578947368}, {0.1349575691212702, 
       0.7052631578947368}, {0.13523131672597866`, 0.7052631578947368}, {
       0.1355050643306871, 0.7052631578947368}, {0.13577881193539557`, 
       0.7052631578947368}, {0.13605255954010403`, 0.7052631578947368}, {
       0.13632630714481248`, 0.7052631578947368}, {0.13660005474952094`, 
       0.7052631578947368}, {0.1368738023542294, 0.7052631578947368}, {
       0.13714754995893785`, 0.7052631578947368}, {0.13742129756364632`, 
       0.7052631578947368}, {0.1376950451683548, 0.7052631578947368}, {
       0.13796879277306323`, 0.7052631578947368}, {0.1382425403777717, 
       0.7052631578947368}, {0.13851628798248014`, 0.7052631578947368}, {
       0.1387900355871886, 0.7052631578947368}, {0.13906378319189708`, 
       0.7052631578947368}, {0.13933753079660552`, 0.7052631578947368}, {
       0.139611278401314, 0.7052631578947368}, {0.13988502600602246`, 
       0.7052631578947368}, {0.13988502600602246`, 0.7157894736842105}, {
       0.1401587736107309, 0.7157894736842105}, {0.14043252121543937`, 
       0.7157894736842105}, {0.14070626882014783`, 0.7157894736842105}, {
       0.14098001642485627`, 0.7157894736842105}, {0.14125376402956474`, 
       0.7157894736842105}, {0.1415275116342732, 0.7157894736842105}, {
       0.14180125923898165`, 0.7157894736842105}, {0.14207500684369012`, 
       0.7157894736842105}, {0.1423487544483986, 0.7157894736842105}, {
       0.1423487544483986, 0.7263157894736842}, {0.14262250205310703`, 
       0.7263157894736842}, {0.1428962496578155, 0.7263157894736842}, {
       0.14316999726252394`, 0.7263157894736842}, {0.1434437448672324, 
       0.7263157894736842}, {0.14371749247194088`, 0.7263157894736842}, {
       0.14399124007664932`, 0.7263157894736842}, {0.1442649876813578, 
       0.7263157894736842}, {0.14453873528606626`, 0.7263157894736842}, {
       0.1448124828907747, 0.7263157894736842}, {0.14508623049548316`, 
       0.7263157894736842}, {0.14535997810019163`, 0.7263157894736842}, {
       0.14563372570490007`, 0.7263157894736842}, {0.14590747330960854`, 
       0.7263157894736842}, {0.146181220914317, 0.7263157894736842}, {
       0.14645496851902545`, 0.7263157894736842}, {0.14672871612373392`, 
       0.7263157894736842}, {0.1470024637284424, 0.7263157894736842}, {
       0.14727621133315083`, 0.7263157894736842}, {0.1475499589378593, 
       0.7263157894736842}, {0.14782370654256774`, 0.7263157894736842}, {
       0.1480974541472762, 0.7263157894736842}, {0.14837120175198468`, 
       0.7263157894736842}, {0.14864494935669312`, 0.7263157894736842}, {
       0.1489186969614016, 0.7263157894736842}, {0.14919244456611006`, 
       0.7263157894736842}, {0.1494661921708185, 0.7263157894736842}, {
       0.14973993977552696`, 0.7263157894736842}, {0.15001368738023543`, 
       0.7263157894736842}, {0.15028743498494387`, 0.7263157894736842}, {
       0.15028743498494387`, 0.7368421052631579}, {0.15056118258965234`, 
       0.7368421052631579}, {0.1508349301943608, 0.7368421052631579}, {
       0.1508349301943608, 0.7473684210526316}, {0.1508349301943608, 
       0.7578947368421053}, {0.1508349301943608, 0.7684210526315789}, {
       0.1508349301943608, 0.7789473684210526}, {0.15110867779906925`, 
       0.7789473684210526}, {0.15110867779906925`, 0.7894736842105263}, {
       0.15138242540377772`, 0.7894736842105263}, {0.1516561730084862, 
       0.7894736842105263}, {0.15192992061319463`, 0.7894736842105263}, {
       0.1522036682179031, 0.7894736842105263}, {0.15247741582261154`, 
       0.7894736842105263}, {0.15275116342732, 0.7894736842105263}, {
       0.15302491103202848`, 0.7894736842105263}, {0.15329865863673692`, 
       0.7894736842105263}, {0.15357240624144539`, 0.7894736842105263}, {
       0.15384615384615385`, 0.7894736842105263}, {0.1541199014508623, 
       0.7894736842105263}, {0.15439364905557076`, 0.7894736842105263}, {
       0.15466739666027923`, 0.7894736842105263}, {0.15494114426498767`, 
       0.7894736842105263}, {0.15521489186969614`, 0.7894736842105263}, {
       0.15521489186969614`, 0.8}, {0.15521489186969614`, 
       0.8105263157894737}, {0.15521489186969614`, 0.8210526315789474}, {
       0.1554886394744046, 0.8210526315789474}, {0.15576238707911305`, 
       0.8210526315789474}, {0.15603613468382152`, 0.8210526315789474}, {
       0.15630988228853, 0.8210526315789474}, {0.15658362989323843`, 
       0.8210526315789474}, {0.1568573774979469, 0.8210526315789474}, {
       0.15713112510265534`, 0.8210526315789474}, {0.1574048727073638, 
       0.8210526315789474}, {0.15767862031207228`, 0.8210526315789474}, {
       0.15795236791678072`, 0.8210526315789474}, {0.15822611552148919`, 
       0.8210526315789474}, {0.15822611552148919`, 0.8315789473684211}, {
       0.15822611552148919`, 0.8421052631578947}, {0.15849986312619765`, 
       0.8421052631578947}, {0.1587736107309061, 0.8421052631578947}, {
       0.15904735833561456`, 0.8421052631578947}, {0.15932110594032303`, 
       0.8421052631578947}, {0.15959485354503147`, 0.8421052631578947}, {
       0.15986860114973994`, 0.8421052631578947}, {0.1601423487544484, 
       0.8421052631578947}, {0.16041609635915685`, 0.8421052631578947}, {
       0.16068984396386532`, 0.8421052631578947}, {0.1609635915685738, 
       0.8421052631578947}, {0.16123733917328223`, 0.8421052631578947}, {
       0.16123733917328223`, 0.8526315789473684}, {0.1615110867779907, 
       0.8526315789473684}, {0.1615110867779907, 0.8631578947368421}, {
       0.16178483438269914`, 0.8631578947368421}, {0.1620585819874076, 
       0.8631578947368421}, {0.16233232959211608`, 0.8631578947368421}, {
       0.16260607719682452`, 0.8631578947368421}, {0.16287982480153299`, 
       0.8631578947368421}, {0.16315357240624145`, 0.8631578947368421}, {
       0.1634273200109499, 0.8631578947368421}, {0.16370106761565836`, 
       0.8631578947368421}, {0.16397481522036683`, 0.8631578947368421}, {
       0.16424856282507527`, 0.8631578947368421}, {0.16452231042978374`, 
       0.8631578947368421}, {0.1647960580344922, 0.8631578947368421}, {
       0.16506980563920065`, 0.8631578947368421}, {0.16534355324390912`, 
       0.8631578947368421}, {0.1656173008486176, 0.8631578947368421}, {
       0.16589104845332603`, 0.8631578947368421}, {0.1661647960580345, 
       0.8631578947368421}, {0.16643854366274294`, 0.8631578947368421}, {
       0.1667122912674514, 0.8631578947368421}, {0.16698603887215988`, 
       0.8631578947368421}, {0.16725978647686832`, 0.8631578947368421}, {
       0.16753353408157678`, 0.8631578947368421}, {0.16780728168628525`, 
       0.8631578947368421}, {0.1680810292909937, 0.8631578947368421}, {
       0.16835477689570216`, 0.8631578947368421}, {0.16862852450041063`, 
       0.8631578947368421}, {0.16890227210511907`, 0.8631578947368421}, {
       0.16917601970982754`, 0.8631578947368421}, {0.169449767314536, 
       0.8631578947368421}, {0.16972351491924445`, 0.8631578947368421}, {
       0.16999726252395292`, 0.8631578947368421}, {0.1702710101286614, 
       0.8631578947368421}, {0.17054475773336983`, 0.8631578947368421}, {
       0.1708185053380783, 0.8631578947368421}, {0.17109225294278674`, 
       0.8631578947368421}, {0.1713660005474952, 0.8631578947368421}, {
       0.17163974815220367`, 0.8631578947368421}, {0.17191349575691212`, 
       0.8631578947368421}, {0.17218724336162058`, 0.8631578947368421}, {
       0.17246099096632905`, 0.8631578947368421}, {0.1727347385710375, 
       0.8631578947368421}, {0.17300848617574596`, 0.8631578947368421}, {
       0.17328223378045443`, 0.8631578947368421}, {0.17355598138516287`, 
       0.8631578947368421}, {0.17382972898987134`, 0.8631578947368421}, {
       0.1741034765945798, 0.8631578947368421}, {0.17437722419928825`, 
       0.8631578947368421}, {0.17465097180399672`, 0.8631578947368421}, {
       0.1749247194087052, 0.8631578947368421}, {0.17519846701341363`, 
       0.8631578947368421}, {0.1754722146181221, 0.8631578947368421}, {
       0.17574596222283054`, 0.8631578947368421}, {0.176019709827539, 
       0.8631578947368421}, {0.17629345743224747`, 0.8631578947368421}, {
       0.17656720503695592`, 0.8631578947368421}, {0.17684095264166438`, 
       0.8631578947368421}, {0.17711470024637285`, 0.8631578947368421}, {
       0.1773884478510813, 0.8631578947368421}, {0.17766219545578976`, 
       0.8631578947368421}, {0.17793594306049823`, 0.8631578947368421}, {
       0.17820969066520667`, 0.8631578947368421}, {0.17848343826991514`, 
       0.8631578947368421}, {0.1787571858746236, 0.8631578947368421}, {
       0.17903093347933205`, 0.8631578947368421}, {0.17930468108404052`, 
       0.8631578947368421}, {0.179578428688749, 0.8631578947368421}, {
       0.17985217629345743`, 0.8631578947368421}, {0.1801259238981659, 
       0.8631578947368421}, {0.18039967150287434`, 0.8631578947368421}, {
       0.1806734191075828, 0.8631578947368421}, {0.18094716671229127`, 
       0.8631578947368421}, {0.18094716671229127`, 0.8736842105263158}, {
       0.18122091431699971`, 0.8736842105263158}, {0.18149466192170818`, 
       0.8736842105263158}, {0.18149466192170818`, 0.8842105263157894}, {
       0.18149466192170818`, 0.8947368421052632}, {0.18149466192170818`, 
       0.9052631578947369}, {0.18176840952641665`, 0.9052631578947369}, {
       0.1820421571311251, 0.9052631578947369}, {0.18231590473583356`, 
       0.9052631578947369}, {0.18258965234054203`, 0.9052631578947369}, {
       0.18286339994525047`, 0.9052631578947369}, {0.18313714754995894`, 
       0.9052631578947369}, {0.1834108951546674, 0.9052631578947369}, {
       0.18368464275937585`, 0.9052631578947369}, {0.18395839036408432`, 
       0.9052631578947369}, {0.1842321379687928, 0.9052631578947369}, {
       0.18450588557350123`, 0.9052631578947369}, {0.1847796331782097, 
       0.9052631578947369}, {0.18505338078291814`, 0.9052631578947369}, {
       0.1853271283876266, 0.9052631578947369}, {0.18560087599233507`, 
       0.9052631578947369}, {0.18587462359704351`, 0.9052631578947369}, {
       0.18614837120175198`, 0.9052631578947369}, {0.18642211880646045`, 
       0.9052631578947369}, {0.1866958664111689, 0.9052631578947369}, {
       0.18696961401587736`, 0.9052631578947369}, {0.18724336162058583`, 
       0.9052631578947369}, {0.18751710922529427`, 0.9052631578947369}, {
       0.18779085683000274`, 0.9052631578947369}, {0.1880646044347112, 
       0.9052631578947369}, {0.18833835203941965`, 0.9052631578947369}, {
       0.18861209964412812`, 0.9052631578947369}, {0.18888584724883659`, 
       0.9052631578947369}, {0.18915959485354503`, 0.9052631578947369}, {
       0.1894333424582535, 0.9052631578947369}, {0.18970709006296194`, 
       0.9052631578947369}, {0.1899808376676704, 0.9052631578947369}, {
       0.19025458527237887`, 0.9052631578947369}, {0.19052833287708731`, 
       0.9052631578947369}, {0.19080208048179578`, 0.9052631578947369}, {
       0.19107582808650425`, 0.9052631578947369}, {0.1913495756912127, 
       0.9052631578947369}, {0.19162332329592116`, 0.9052631578947369}, {
       0.19189707090062963`, 0.9052631578947369}, {0.19217081850533807`, 
       0.9052631578947369}, {0.19244456611004654`, 0.9052631578947369}, {
       0.192718313714755, 0.9052631578947369}, {0.19299206131946345`, 
       0.9052631578947369}, {0.19326580892417192`, 0.9052631578947369}, {
       0.19326580892417192`, 0.9157894736842105}, {0.19326580892417192`, 
       0.9263157894736842}, {0.19353955652888039`, 0.9263157894736842}, {
       0.19381330413358883`, 0.9263157894736842}, {0.1940870517382973, 
       0.9263157894736842}, {0.19436079934300574`, 0.9263157894736842}, {
       0.1946345469477142, 0.9263157894736842}, {0.19490829455242267`, 
       0.9263157894736842}, {0.1951820421571311, 0.9263157894736842}, {
       0.19545578976183958`, 0.9263157894736842}, {0.19572953736654805`, 
       0.9263157894736842}, {0.1960032849712565, 0.9263157894736842}, {
       0.19627703257596496`, 0.9263157894736842}, {0.19655078018067343`, 
       0.9263157894736842}, {0.19682452778538187`, 0.9263157894736842}, {
       0.19709827539009034`, 0.9263157894736842}, {0.1973720229947988, 
       0.9263157894736842}, {0.19764577059950725`, 0.9263157894736842}, {
       0.19791951820421572`, 0.9263157894736842}, {0.19819326580892418`, 
       0.9263157894736842}, {0.19846701341363263`, 0.9263157894736842}, {
       0.1987407610183411, 0.9263157894736842}, {0.19901450862304954`, 
       0.9263157894736842}, {0.199288256227758, 0.9263157894736842}, {
       0.19956200383246647`, 0.9263157894736842}, {0.1998357514371749, 
       0.9263157894736842}, {0.20010949904188338`, 0.9263157894736842}, {
       0.20010949904188338`, 0.9368421052631579}, {0.20038324664659185`, 
       0.9368421052631579}, {0.2006569942513003, 0.9368421052631579}, {
       0.20093074185600876`, 0.9368421052631579}, {0.20120448946071723`, 
       0.9368421052631579}, {0.20147823706542567`, 0.9368421052631579}, {
       0.20175198467013414`, 0.9368421052631579}, {0.2020257322748426, 
       0.9368421052631579}, {0.20229947987955105`, 0.9368421052631579}, {
       0.20257322748425952`, 0.9368421052631579}, {0.20284697508896798`, 
       0.9368421052631579}, {0.20312072269367643`, 0.9368421052631579}, {
       0.2033944702983849, 0.9368421052631579}, {0.20366821790309333`, 
       0.9368421052631579}, {0.2039419655078018, 0.9368421052631579}, {
       0.20421571311251027`, 0.9368421052631579}, {0.2044894607172187, 
       0.9368421052631579}, {0.20476320832192718`, 0.9368421052631579}, {
       0.20503695592663565`, 0.9368421052631579}, {0.2053107035313441, 
       0.9368421052631579}, {0.20558445113605256`, 0.9368421052631579}, {
       0.20585819874076103`, 0.9368421052631579}, {0.20613194634546947`, 
       0.9368421052631579}, {0.20640569395017794`, 0.9368421052631579}, {
       0.2066794415548864, 0.9368421052631579}, {0.20695318915959485`, 
       0.9368421052631579}, {0.20722693676430332`, 0.9368421052631579}, {
       0.20750068436901178`, 0.9368421052631579}, {0.20777443197372022`, 
       0.9368421052631579}, {0.2080481795784287, 0.9368421052631579}, {
       0.20832192718313713`, 0.9368421052631579}, {0.2085956747878456, 
       0.9368421052631579}, {0.20886942239255407`, 0.9368421052631579}, {
       0.2091431699972625, 0.9368421052631579}, {0.20941691760197098`, 
       0.9368421052631579}, {0.20969066520667945`, 0.9368421052631579}, {
       0.2099644128113879, 0.9368421052631579}, {0.21023816041609636`, 
       0.9368421052631579}, {0.21051190802080483`, 0.9368421052631579}, {
       0.21078565562551327`, 0.9368421052631579}, {0.21105940323022174`, 
       0.9368421052631579}, {0.2113331508349302, 0.9368421052631579}, {
       0.21160689843963865`, 0.9368421052631579}, {0.21188064604434712`, 
       0.9368421052631579}, {0.21215439364905558`, 0.9368421052631579}, {
       0.21242814125376402`, 0.9368421052631579}, {0.2127018888584725, 
       0.9368421052631579}, {0.21297563646318093`, 0.9368421052631579}, {
       0.2132493840678894, 0.9368421052631579}, {0.21352313167259787`, 
       0.9368421052631579}, {0.2137968792773063, 0.9368421052631579}, {
       0.21407062688201478`, 0.9368421052631579}, {0.21434437448672325`, 
       0.9368421052631579}, {0.2146181220914317, 0.9368421052631579}, {
       0.21489186969614016`, 0.9368421052631579}, {0.21516561730084863`, 
       0.9368421052631579}, {0.21543936490555707`, 0.9368421052631579}, {
       0.21571311251026554`, 0.9368421052631579}, {0.215986860114974, 
       0.9368421052631579}, {0.21626060771968245`, 0.9368421052631579}, {
       0.21653435532439091`, 0.9368421052631579}, {0.21680810292909938`, 
       0.9368421052631579}, {0.21708185053380782`, 0.9368421052631579}, {
       0.2173555981385163, 0.9368421052631579}, {0.21762934574322473`, 
       0.9368421052631579}, {0.2179030933479332, 0.9368421052631579}, {
       0.21817684095264167`, 0.9368421052631579}, {0.2184505885573501, 
       0.9368421052631579}, {0.21872433616205858`, 0.9368421052631579}, {
       0.21899808376676705`, 0.9368421052631579}, {0.2192718313714755, 
       0.9368421052631579}, {0.21954557897618396`, 0.9368421052631579}, {
       0.21981932658089243`, 0.9368421052631579}, {0.22009307418560087`, 
       0.9368421052631579}, {0.22036682179030934`, 0.9368421052631579}, {
       0.2206405693950178, 0.9368421052631579}, {0.22091431699972625`, 
       0.9368421052631579}, {0.22118806460443471`, 0.9368421052631579}, {
       0.22146181220914318`, 0.9368421052631579}, {0.22173555981385162`, 
       0.9368421052631579}, {0.2220093074185601, 0.9368421052631579}, {
       0.22228305502326853`, 0.9368421052631579}, {0.222556802627977, 
       0.9368421052631579}, {0.22283055023268547`, 0.9368421052631579}, {
       0.2231042978373939, 0.9368421052631579}, {0.22337804544210238`, 
       0.9368421052631579}, {0.22365179304681085`, 0.9368421052631579}, {
       0.2239255406515193, 0.9368421052631579}, {0.22419928825622776`, 
       0.9368421052631579}, {0.22447303586093623`, 0.9368421052631579}, {
       0.22474678346564467`, 0.9368421052631579}, {0.22502053107035314`, 
       0.9368421052631579}, {0.2252942786750616, 0.9368421052631579}, {
       0.22556802627977005`, 0.9368421052631579}, {0.2258417738844785, 
       0.9368421052631579}, {0.22611552148918698`, 0.9368421052631579}, {
       0.22638926909389542`, 0.9368421052631579}, {0.2266630166986039, 
       0.9368421052631579}, {0.22693676430331233`, 0.9368421052631579}, {
       0.2272105119080208, 0.9368421052631579}, {0.22748425951272927`, 
       0.9368421052631579}, {0.2277580071174377, 0.9368421052631579}, {
       0.22803175472214618`, 0.9368421052631579}, {0.22830550232685465`, 
       0.9368421052631579}, {0.2285792499315631, 0.9368421052631579}, {
       0.22885299753627156`, 0.9368421052631579}, {0.22912674514098003`, 
       0.9368421052631579}, {0.22940049274568847`, 0.9368421052631579}, {
       0.22967424035039694`, 0.9368421052631579}, {0.2299479879551054, 
       0.9368421052631579}, {0.23022173555981384`, 0.9368421052631579}, {
       0.2304954831645223, 0.9368421052631579}, {0.23076923076923078`, 
       0.9368421052631579}, {0.23104297837393922`, 0.9368421052631579}, {
       0.2313167259786477, 0.9368421052631579}, {0.23159047358335613`, 
       0.9368421052631579}, {0.2318642211880646, 0.9368421052631579}, {
       0.23213796879277307`, 0.9368421052631579}, {0.2324117163974815, 
       0.9368421052631579}, {0.23268546400218998`, 0.9368421052631579}, {
       0.23295921160689845`, 0.9368421052631579}, {0.2332329592116069, 
       0.9368421052631579}, {0.23350670681631536`, 0.9368421052631579}, {
       0.23378045442102383`, 0.9368421052631579}, {0.23405420202573227`, 
       0.9368421052631579}, {0.23432794963044073`, 0.9368421052631579}, {
       0.2346016972351492, 0.9368421052631579}, {0.23487544483985764`, 
       0.9368421052631579}, {0.2351491924445661, 0.9368421052631579}, {
       0.23542294004927458`, 0.9368421052631579}, {0.23569668765398302`, 
       0.9368421052631579}, {0.2359704352586915, 0.9368421052631579}, {
       0.23624418286339993`, 0.9368421052631579}, {0.2365179304681084, 
       0.9368421052631579}, {0.23679167807281687`, 0.9368421052631579}, {
       0.2370654256775253, 0.9368421052631579}, {0.23733917328223378`, 
       0.9368421052631579}, {0.23761292088694225`, 0.9368421052631579}, {
       0.2378866684916507, 0.9368421052631579}, {0.23816041609635916`, 
       0.9368421052631579}, {0.23843416370106763`, 0.9368421052631579}, {
       0.23870791130577607`, 0.9368421052631579}, {0.23898165891048453`, 
       0.9368421052631579}, {0.239255406515193, 0.9368421052631579}, {
       0.23952915411990144`, 0.9368421052631579}, {0.2398029017246099, 
       0.9368421052631579}, {0.24007664932931838`, 0.9368421052631579}, {
       0.24035039693402682`, 0.9368421052631579}, {0.2406241445387353, 
       0.9368421052631579}, {0.24089789214344373`, 0.9368421052631579}, {
       0.2411716397481522, 0.9368421052631579}, {0.24144538735286067`, 
       0.9368421052631579}, {0.2417191349575691, 0.9368421052631579}, {
       0.24199288256227758`, 0.9368421052631579}, {0.24226663016698605`, 
       0.9368421052631579}, {0.2425403777716945, 0.9368421052631579}, {
       0.24281412537640296`, 0.9368421052631579}, {0.24308787298111142`, 
       0.9368421052631579}, {0.24336162058581987`, 0.9368421052631579}, {
       0.24363536819052833`, 0.9368421052631579}, {0.2439091157952368, 
       0.9368421052631579}, {0.24418286339994524`, 0.9368421052631579}, {
       0.2444566110046537, 0.9368421052631579}, {0.24473035860936218`, 
       0.9368421052631579}, {0.24500410621407062`, 0.9368421052631579}, {
       0.2452778538187791, 0.9368421052631579}, {0.24555160142348753`, 
       0.9368421052631579}, {0.245825349028196, 0.9368421052631579}, {
       0.24609909663290447`, 0.9368421052631579}, {0.2463728442376129, 
       0.9368421052631579}, {0.24664659184232138`, 0.9368421052631579}, {
       0.24692033944702985`, 0.9368421052631579}, {0.2471940870517383, 
       0.9368421052631579}, {0.24746783465644676`, 0.9368421052631579}, {
       0.24774158226115522`, 0.9368421052631579}, {0.24801532986586367`, 
       0.9368421052631579}, {0.24828907747057213`, 0.9368421052631579}, {
       0.2485628250752806, 0.9368421052631579}, {0.24883657267998904`, 
       0.9368421052631579}, {0.2491103202846975, 0.9368421052631579}, {
       0.24938406788940598`, 0.9368421052631579}, {0.24965781549411442`, 
       0.9368421052631579}, {0.2499315630988229, 0.9368421052631579}, {
       0.25020531070353136`, 0.9368421052631579}, {0.2504790583082398, 
       0.9368421052631579}, {0.25075280591294824`, 0.9368421052631579}, {
       0.25102655351765674`, 0.9368421052631579}, {0.2513003011223652, 
       0.9368421052631579}, {0.2515740487270736, 0.9368421052631579}, {
       0.2518477963317821, 0.9368421052631579}, {0.25212154393649056`, 
       0.9368421052631579}, {0.252395291541199, 0.9368421052631579}, {
       0.2526690391459075, 0.9368421052631579}, {0.25294278675061593`, 
       0.9368421052631579}, {0.2532165343553244, 0.9368421052631579}, {
       0.25349028196003287`, 0.9368421052631579}, {0.2537640295647413, 
       0.9368421052631579}, {0.25403777716944975`, 0.9368421052631579}, {
       0.25431152477415825`, 0.9368421052631579}, {0.2545852723788667, 
       0.9368421052631579}, {0.25485901998357513`, 0.9368421052631579}, {
       0.2551327675882836, 0.9368421052631579}, {0.25540651519299207`, 
       0.9368421052631579}, {0.2556802627977005, 0.9368421052631579}, {
       0.255954010402409, 0.9368421052631579}, {0.25622775800711745`, 
       0.9368421052631579}, {0.2565015056118259, 0.9368421052631579}, {
       0.2567752532165344, 0.9368421052631579}, {0.2570490008212428, 
       0.9368421052631579}, {0.25732274842595126`, 0.9368421052631579}, {
       0.2575964960306597, 0.9368421052631579}, {0.2578702436353682, 
       0.9368421052631579}, {0.25814399124007664`, 0.9368421052631579}, {
       0.2584177388447851, 0.9368421052631579}, {0.2586914864494936, 
       0.9368421052631579}, {0.258965234054202, 0.9368421052631579}, {
       0.25923898165891046`, 0.9368421052631579}, {0.25951272926361896`, 
       0.9368421052631579}, {0.2597864768683274, 0.9368421052631579}, {
       0.26006022447303584`, 0.9368421052631579}, {0.26033397207774434`, 
       0.9368421052631579}, {0.2606077196824528, 0.9368421052631579}, {
       0.2608814672871612, 0.9368421052631579}, {0.2611552148918697, 
       0.9368421052631579}, {0.26142896249657815`, 0.9368421052631579}, {
       0.2617027101012866, 0.9368421052631579}, {0.2619764577059951, 
       0.9368421052631579}, {0.26225020531070353`, 0.9368421052631579}, {
       0.262523952915412, 0.9368421052631579}, {0.26279770052012047`, 
       0.9368421052631579}, {0.2630714481248289, 0.9368421052631579}, {
       0.26334519572953735`, 0.9368421052631579}, {0.26361894333424585`, 
       0.9368421052631579}, {0.2638926909389543, 0.9368421052631579}, {
       0.26416643854366273`, 0.9368421052631579}, {0.2644401861483712, 
       0.9368421052631579}, {0.26471393375307967`, 0.9368421052631579}, {
       0.2649876813577881, 0.9368421052631579}, {0.2652614289624966, 
       0.9368421052631579}, {0.26553517656720504`, 0.9368421052631579}, {
       0.2658089241719135, 0.9368421052631579}, {0.266082671776622, 
       0.9368421052631579}, {0.2663564193813304, 0.9368421052631579}, {
       0.26663016698603886`, 0.9368421052631579}, {0.2669039145907473, 
       0.9368421052631579}, {0.2671776621954558, 0.9368421052631579}, {
       0.26745140980016424`, 0.9368421052631579}, {0.2677251574048727, 
       0.9368421052631579}, {0.2679989050095812, 0.9368421052631579}, {
       0.2682726526142896, 0.9368421052631579}, {0.26854640021899806`, 
       0.9368421052631579}, {0.26882014782370656`, 0.9368421052631579}, {
       0.269093895428415, 0.9368421052631579}, {0.26936764303312344`, 
       0.9368421052631579}, {0.26964139063783193`, 0.9368421052631579}, {
       0.2699151382425404, 0.9368421052631579}, {0.2701888858472488, 
       0.9368421052631579}, {0.2704626334519573, 0.9368421052631579}, {
       0.27073638105666575`, 0.9368421052631579}, {0.2710101286613742, 
       0.9368421052631579}, {0.2712838762660827, 0.9368421052631579}, {
       0.27155762387079113`, 0.9368421052631579}, {0.2718313714754996, 
       0.9368421052631579}, {0.27210511908020807`, 0.9368421052631579}, {
       0.2723788666849165, 0.9368421052631579}, {0.27265261428962495`, 
       0.9368421052631579}, {0.27292636189433345`, 0.9368421052631579}, {
       0.2732001094990419, 0.9368421052631579}, {0.27347385710375033`, 
       0.9368421052631579}, {0.2737476047084588, 0.9368421052631579}, {
       0.27402135231316727`, 0.9368421052631579}, {0.2742950999178757, 
       0.9368421052631579}, {0.2745688475225842, 0.9368421052631579}, {
       0.27484259512729264`, 0.9368421052631579}, {0.2751163427320011, 
       0.9368421052631579}, {0.2751163427320011, 0.9473684210526315}, {
       0.2751163427320011, 0.9578947368421052}, {0.2751163427320011, 
       0.968421052631579}, {0.2751163427320011, 0.9789473684210527}, {
       0.2753900903367096, 0.9789473684210527}, {0.275663837941418, 
       0.9789473684210527}, {0.27593758554612646`, 0.9789473684210527}, {
       0.2762113331508349, 0.9789473684210527}, {0.2764850807555434, 
       0.9789473684210527}, {0.2764850807555434, 0.9894736842105263}, {
       0.27675882836025184`, 0.9894736842105263}, {0.2770325759649603, 
       0.9894736842105263}, {0.2773063235696688, 0.9894736842105263}, {
       0.2775800711743772, 0.9894736842105263}, {0.27785381877908566`, 
       0.9894736842105263}, {0.27812756638379416`, 0.9894736842105263}, {
       0.2784013139885026, 0.9894736842105263}, {0.27867506159321104`, 
       0.9894736842105263}, {0.27894880919791953`, 0.9894736842105263}, {
       0.279222556802628, 0.9894736842105263}, {0.2794963044073364, 
       0.9894736842105263}, {0.2797700520120449, 0.9894736842105263}, {
       0.28004379961675335`, 0.9894736842105263}, {0.2803175472214618, 
       0.9894736842105263}, {0.2805912948261703, 0.9894736842105263}, {
       0.28086504243087873`, 0.9894736842105263}, {0.28113879003558717`, 
       0.9894736842105263}, {0.28141253764029567`, 0.9894736842105263}, {
       0.2816862852450041, 0.9894736842105263}, {0.28196003284971255`, 
       0.9894736842105263}, {0.28223378045442105`, 0.9894736842105263}, {
       0.2825075280591295, 0.9894736842105263}, {0.2827812756638379, 
       0.9894736842105263}, {0.2830550232685464, 0.9894736842105263}, {
       0.28332877087325486`, 0.9894736842105263}, {0.2836025184779633, 
       0.9894736842105263}, {0.2838762660826718, 0.9894736842105263}, {
       0.28415001368738024`, 0.9894736842105263}, {0.2844237612920887, 
       0.9894736842105263}, {0.2846975088967972, 0.9894736842105263}, {
       0.2849712565015056, 0.9894736842105263}, {0.28524500410621406`, 
       0.9894736842105263}, {0.2855187517109225, 0.9894736842105263}, {
       0.285792499315631, 0.9894736842105263}, {0.28606624692033944`, 
       0.9894736842105263}, {0.2863399945250479, 0.9894736842105263}, {
       0.2866137421297564, 0.9894736842105263}, {0.2868874897344648, 
       0.9894736842105263}, {0.28716123733917326`, 0.9894736842105263}, {
       0.28743498494388176`, 0.9894736842105263}, {0.2877087325485902, 
       0.9894736842105263}, {0.28798248015329864`, 0.9894736842105263}, {
       0.28825622775800713`, 0.9894736842105263}, {0.2885299753627156, 
       0.9894736842105263}, {0.288803722967424, 0.9894736842105263}, {
       0.2890774705721325, 0.9894736842105263}, {0.28935121817684095`, 
       0.9894736842105263}, {0.2896249657815494, 0.9894736842105263}, {
       0.2898987133862579, 0.9894736842105263}, {0.29017246099096633`, 
       0.9894736842105263}, {0.29044620859567477`, 0.9894736842105263}, {
       0.29071995620038327`, 0.9894736842105263}, {0.2909937038050917, 
       0.9894736842105263}, {0.29126745140980015`, 0.9894736842105263}, {
       0.29154119901450865`, 0.9894736842105263}, {0.2918149466192171, 
       0.9894736842105263}, {0.2920886942239255, 0.9894736842105263}, {
       0.292362441828634, 0.9894736842105263}, {0.29263618943334246`, 
       0.9894736842105263}, {0.2929099370380509, 0.9894736842105263}, {
       0.2931836846427594, 0.9894736842105263}, {0.29345743224746784`, 
       0.9894736842105263}, {0.2937311798521763, 0.9894736842105263}, {
       0.2940049274568848, 0.9894736842105263}, {0.2942786750615932, 
       0.9894736842105263}, {0.29455242266630166`, 0.9894736842105263}, {
       0.2948261702710101, 0.9894736842105263}, {0.2950999178757186, 
       0.9894736842105263}, {0.29537366548042704`, 0.9894736842105263}, {
       0.2956474130851355, 0.9894736842105263}, {0.295921160689844, 
       0.9894736842105263}, {0.2961949082945524, 0.9894736842105263}, {
       0.29646865589926086`, 0.9894736842105263}, {0.29674240350396935`, 
       0.9894736842105263}, {0.2970161511086778, 0.9894736842105263}, {
       0.29728989871338624`, 0.9894736842105263}, {0.29756364631809473`, 
       0.9894736842105263}, {0.2978373939228032, 0.9894736842105263}, {
       0.2981111415275116, 0.9894736842105263}, {0.2983848891322201, 
       0.9894736842105263}, {0.29865863673692855`, 0.9894736842105263}, {
       0.298932384341637, 0.9894736842105263}, {0.2992061319463455, 
       0.9894736842105263}, {0.29947987955105393`, 0.9894736842105263}, {
       0.29975362715576237`, 0.9894736842105263}, {0.30002737476047087`, 
       0.9894736842105263}, {0.3003011223651793, 0.9894736842105263}, {
       0.30057486996988775`, 0.9894736842105263}, {0.30084861757459624`, 
       0.9894736842105263}, {0.3011223651793047, 0.9894736842105263}, {
       0.3013961127840131, 0.9894736842105263}, {0.3016698603887216, 
       0.9894736842105263}, {0.30194360799343006`, 0.9894736842105263}, {
       0.3022173555981385, 0.9894736842105263}, {0.302491103202847, 
       0.9894736842105263}, {0.30276485080755544`, 0.9894736842105263}, {
       0.3030385984122639, 0.9894736842105263}, {0.3033123460169724, 
       0.9894736842105263}, {0.3035860936216808, 0.9894736842105263}, {
       0.30385984122638926`, 0.9894736842105263}, {0.3041335888310977, 
       0.9894736842105263}, {0.3044073364358062, 0.9894736842105263}, {
       0.30468108404051464`, 0.9894736842105263}, {0.3049548316452231, 
       0.9894736842105263}, {0.3052285792499316, 0.9894736842105263}, {
       0.30550232685464, 0.9894736842105263}, {0.30577607445934846`, 
       0.9894736842105263}, {0.30604982206405695`, 0.9894736842105263}, {
       0.3063235696687654, 0.9894736842105263}, {0.30659731727347384`, 
       0.9894736842105263}, {0.30687106487818233`, 0.9894736842105263}, {
       0.30714481248289077`, 0.9894736842105263}, {0.3074185600875992, 
       0.9894736842105263}, {0.3076923076923077, 0.9894736842105263}, {
       0.30796605529701615`, 0.9894736842105263}, {0.3082398029017246, 
       0.9894736842105263}, {0.3082398029017246, 1}, {
       0.3085135505064331, 1}, {0.30878729811114153`, 1}, {
       0.30906104571584997`, 1}, {0.30933479332055847`, 1}, {
       0.3096085409252669, 1}, {0.30988228852997535`, 1}, {
       0.31015603613468384`, 1}, {0.3104297837393923, 1}, {
       0.3107035313441007, 1}, {0.3109772789488092, 1}, {
       0.31125102655351766`, 1}, {0.3115247741582261, 1}, {
       0.3117985217629346, 1}, {0.31207226936764304`, 1}, {
       0.3123460169723515, 1}, {0.31261976457706, 1}, {
       0.3128935121817684, 1}, {0.31316725978647686`, 1}, {
       0.3134410073911853, 1}, {0.3137147549958938, 1}, {
       0.31398850260060224`, 1}, {0.3142622502053107, 1}, {
       0.3145359978100192, 1}, {0.3148097454147276, 1}, {
       0.31508349301943606`, 1}, {0.31535724062414455`, 1}, {
       0.315630988228853, 1}, {0.31590473583356143`, 1}, {
       0.31617848343826993`, 1}, {0.31645223104297837`, 1}, {
       0.3167259786476868, 1}, {0.3169997262523953, 1}, {
       0.31727347385710375`, 1}, {0.3175472214618122, 1}, {
       0.3178209690665207, 1}, {0.3180947166712291, 1}, {
       0.31836846427593757`, 1}, {0.31864221188064606`, 1}, {
       0.3189159594853545, 1}, {0.31918970709006295`, 1}, {
       0.31946345469477144`, 1}, {0.3197372022994799, 1}, {
       0.3200109499041883, 1}, {0.3202846975088968, 1}, {
       0.32055844511360526`, 1}, {0.3208321927183137, 1}, {
       0.3211059403230222, 1}, {0.32137968792773064`, 1}, {
       0.3216534355324391, 1}, {0.3219271831371476, 1}, {
       0.322200930741856, 1}, {0.32247467834656446`, 1}, {
       0.3227484259512729, 1}, {0.3230221735559814, 1}, {
       0.32329592116068984`, 1}, {0.3235696687653983, 1}, {
       0.3238434163701068, 1}, {0.3241171639748152, 1}, {
       0.32439091157952366`, 1}, {0.32466465918423215`, 1}, {
       0.3249384067889406, 1}, {0.32521215439364903`, 1}, {
       0.32548590199835753`, 1}, {0.32575964960306597`, 1}, {
       0.3260333972077744, 1}, {0.3263071448124829, 1}, {
       0.32658089241719135`, 1}, {0.3268546400218998, 1}, {
       0.3271283876266083, 1}, {0.3274021352313167, 1}, {
       0.32767588283602517`, 1}, {0.32794963044073366`, 1}, {
       0.3282233780454421, 1}, {0.32849712565015055`, 1}, {
       0.32877087325485904`, 1}, {0.3290446208595675, 1}, {
       0.3293183684642759, 1}, {0.3295921160689844, 1}, {
       0.32986586367369286`, 1}, {0.3301396112784013, 1}, {
       0.3304133588831098, 1}, {0.33068710648781824`, 1}, {
       0.3309608540925267, 1}, {0.3312346016972352, 1}, {
       0.3315083493019436, 1}, {0.33178209690665206`, 1}, {
       0.3320558445113605, 1}, {0.332329592116069, 1}, {
       0.33260333972077744`, 1}, {0.3328770873254859, 1}, {
       0.3331508349301944, 1}, {0.3334245825349028, 1}, {
       0.33369833013961125`, 1}, {0.33397207774431975`, 1}, {
       0.3342458253490282, 1}, {0.33451957295373663`, 1}, {
       0.33479332055844513`, 1}, {0.33506706816315357`, 1}, {
       0.335340815767862, 1}, {0.3356145633725705, 1}, {
       0.33588831097727895`, 1}, {0.3361620585819874, 1}, {
       0.3364358061866959, 1}, {0.3367095537914043, 1}, {
       0.33698330139611277`, 1}, {0.33725704900082126`, 1}, {
       0.3375307966055297, 1}, {0.33780454421023814`, 1}, {
       0.33807829181494664`, 1}, {0.3383520394196551, 1}, {
       0.3386257870243635, 1}, {0.338899534629072, 1}, {
       0.33917328223378046`, 1}, {0.3394470298384889, 1}, {
       0.3397207774431974, 1}, {0.33999452504790584`, 1}, {
       0.3402682726526143, 1}, {0.3405420202573228, 1}, {
       0.3408157678620312, 1}, {0.34108951546673966`, 1}, {
       0.3413632630714481, 1}, {0.3416370106761566, 1}, {
       0.34191075828086503`, 1}, {0.3421845058855735, 1}, {
       0.34245825349028197`, 1}, {0.3427320010949904, 1}, {
       0.34300574869969885`, 1}, {0.34327949630440735`, 1}, {
       0.3435532439091158, 1}, {0.34382699151382423`, 1}, {
       0.34410073911853273`, 1}, {0.34437448672324117`, 1}, {
       0.3446482343279496, 1}, {0.3449219819326581, 1}, {
       0.34519572953736655`, 1}, {0.345469477142075, 1}, {
       0.3457432247467835, 1}, {0.3460169723514919, 1}, {
       0.34629071995620037`, 1}, {0.34656446756090886`, 1}, {
       0.3468382151656173, 1}, {0.34711196277032574`, 1}, {
       0.34738571037503424`, 1}, {0.3476594579797427, 1}, {
       0.3479332055844511, 1}, {0.3482069531891596, 1}, {
       0.34848070079386806`, 1}, {0.3487544483985765, 1}, {
       0.349028196003285, 1}, {0.34930194360799344`, 1}, {
       0.3495756912127019, 1}, {0.3498494388174104, 1}, {
       0.3501231864221188, 1}, {0.35039693402682726`, 1}, {
       0.3506706816315357, 1}, {0.3509444292362442, 1}, {
       0.35121817684095263`, 1}, {0.3514919244456611, 1}, {
       0.35176567205036957`, 1}, {0.352039419655078, 1}, {
       0.35231316725978645`, 1}, {0.35258691486449495`, 1}, {
       0.3528606624692034, 1}, {0.35313441007391183`, 1}, {
       0.3534081576786203, 1}, {0.35368190528332877`, 1}, {
       0.3539556528880372, 1}, {0.3542294004927457, 1}, {
       0.35450314809745415`, 1}, {0.3547768957021626, 1}, {
       0.3550506433068711, 1}, {0.3553243909115795, 1}, {
       0.35559813851628796`, 1}, {0.35587188612099646`, 1}, {
       0.3561456337257049, 1}, {0.35641938133041334`, 1}, {
       0.35669312893512184`, 1}, {0.3569668765398303, 1}, {
       0.3572406241445387, 1}, {0.3575143717492472, 1}, {
       0.35778811935395566`, 1}, {0.3580618669586641, 1}, {
       0.3583356145633726, 1}, {0.35860936216808104`, 1}, {
       0.3588831097727895, 1}, {0.359156857377498, 1}, {
       0.3594306049822064, 1}, {0.35970435258691486`, 1}, {
       0.3599781001916233, 1}, {0.3602518477963318, 1}, {
       0.36052559540104023`, 1}, {0.3607993430057487, 1}, {
       0.36107309061045717`, 1}, {0.3613468382151656, 1}, {
       0.36162058581987405`, 1}, {0.36189433342458255`, 1}, {
       0.362168081029291, 1}, {0.36244182863399943`, 1}, {
       0.3627155762387079, 1}, {0.36298932384341637`, 1}, {
       0.3632630714481248, 1}, {0.3635368190528333, 1}, {
       0.36381056665754175`, 1}, {0.3640843142622502, 1}, {
       0.3643580618669587, 1}, {0.3646318094716671, 1}, {
       0.36490555707637556`, 1}, {0.36517930468108406`, 1}, {
       0.3654530522857925, 1}, {0.36572679989050094`, 1}, {
       0.36600054749520944`, 1}, {0.3662742950999179, 1}, {
       0.3665480427046263, 1}, {0.3668217903093348, 1}, {
       0.36709553791404326`, 1}, {0.3673692855187517, 1}, {
       0.3676430331234602, 1}, {0.36791678072816864`, 1}, {
       0.3681905283328771, 1}, {0.3684642759375856, 1}, {
       0.368738023542294, 1}, {0.36901177114700245`, 1}, {
       0.3692855187517109, 1}, {0.3695592663564194, 1}, {
       0.36983301396112783`, 1}, {0.3701067615658363, 1}, {
       0.37038050917054477`, 1}, {0.3706542567752532, 1}, {
       0.37092800437996165`, 1}, {0.37120175198467015`, 1}, {
       0.3714754995893786, 1}, {0.37174924719408703`, 1}, {
       0.3720229947987955, 1}, {0.37229674240350397`, 1}, {
       0.3725704900082124, 1}, {0.3728442376129209, 1}, {
       0.37311798521762934`, 1}, {0.3733917328223378, 1}, {
       0.3736654804270463, 1}, {0.3739392280317547, 1}, {
       0.37421297563646316`, 1}, {0.37448672324117166`, 1}, {
       0.3747604708458801, 1}, {0.37503421845058854`, 1}, {
       0.37530796605529704`, 1}, {0.3755817136600055, 1}, {
       0.3758554612647139, 1}, {0.3761292088694224, 1}, {
       0.37640295647413086`, 1}, {0.3766767040788393, 1}, {
       0.3769504516835478, 1}, {0.37722419928825623`, 1}, {
       0.3774979468929647, 1}, {0.37777169449767317`, 1}, {
       0.3780454421023816, 1}, {0.37831918970709005`, 1}, {
       0.3785929373117985, 1}, {0.378866684916507, 1}, {
       0.37914043252121543`, 1}, {0.37941418012592387`, 1}, {
       0.37968792773063237`, 1}, {0.3799616753353408, 1}, {
       0.38023542294004925`, 1}, {0.38050917054475775`, 1}, {
       0.3807829181494662, 1}, {0.38105666575417463`, 1}, {
       0.3813304133588831, 1}, {0.38160416096359157`, 1}, {
       0.3818779085683, 1}, {0.3821516561730085, 1}, {
       0.38242540377771694`, 1}, {0.3826991513824254, 1}, {
       0.3829728989871339, 1}, {0.3832466465918423, 1}, {
       0.38352039419655076`, 1}, {0.38379414180125926`, 1}, {
       0.3840678894059677, 1}, {0.38434163701067614`, 1}, {
       0.38461538461538464`, 1}, {0.3848891322200931, 1}, {
       0.3851628798248015, 1}, {0.38543662742951, 1}, {
       0.38571037503421846`, 1}, {0.3859841226389269, 1}, {
       0.3862578702436354, 1}, {0.38653161784834383`, 1}, {
       0.3868053654530523, 1}, {0.38707911305776077`, 1}, {
       0.3873528606624692, 1}, {0.38762660826717765`, 1}, {
       0.3879003558718861, 1}, {0.3881741034765946, 1}, {
       0.38844785108130303`, 1}, {0.38872159868601147`, 1}, {
       0.38899534629071997`, 1}, {0.3892690938954284, 1}, {
       0.38954284150013685`, 1}, {0.38981658910484535`, 1}, {
       0.3900903367095538, 1}, {0.3903640843142622, 1}, {
       0.3906378319189707, 1}, {0.39091157952367916`, 1}, {
       0.3911853271283876, 1}, {0.3914590747330961, 1}, {
       0.39173282233780454`, 1}, {0.392006569942513, 1}, {
       0.3922803175472215, 1}, {0.3925540651519299, 1}, {
       0.39282781275663836`, 1}, {0.39310156036134686`, 1}, {
       0.3933753079660553, 1}, {0.39364905557076374`, 1}, {
       0.39392280317547224`, 1}, {0.3941965507801807, 1}, {
       0.3944702983848891, 1}, {0.3947440459895976, 1}, {
       0.39501779359430605`, 1}, {0.3952915411990145, 1}, {
       0.395565288803723, 1}, {0.39583903640843143`, 1}, {
       0.3961127840131399, 1}, {0.39638653161784837`, 1}, {
       0.3966602792225568, 1}, {0.39693402682726525`, 1}, {
       0.3972077744319737, 1}, {0.3974815220366822, 1}, {
       0.39775526964139063`, 1}, {0.39802901724609907`, 1}, {
       0.39830276485080757`, 1}, {0.398576512455516, 1}, {
       0.39885026006022445`, 1}, {0.39912400766493294`, 1}, {
       0.3993977552696414, 1}, {0.3996715028743498, 1}, {
       0.3999452504790583, 1}, {0.40021899808376676`, 1}, {
       0.4004927456884752, 1}, {0.4007664932931837, 1}, {
       0.40104024089789214`, 1}, {0.4013139885026006, 1}, {
       0.4015877361073091, 1}, {0.4018614837120175, 1}, {
       0.40213523131672596`, 1}, {0.40240897892143446`, 1}, {
       0.4026827265261429, 1}, {0.40295647413085134`, 1}, {
       0.40323022173555984`, 1}, {0.4035039693402683, 1}, {
       0.4037777169449767, 1}, {0.4040514645496852, 1}, {
       0.40432521215439365`, 1}, {0.4045989597591021, 1}, {
       0.4048727073638106, 1}, {0.40514645496851903`, 1}, {
       0.4054202025732275, 1}, {0.40569395017793597`, 1}, {
       0.4059676977826444, 1}, {0.40624144538735285`, 1}, {
       0.40651519299206135`, 1}, {0.4067889405967698, 1}, {
       0.40706268820147823`, 1}, {0.40733643580618667`, 1}, {
       0.40761018341089517`, 1}, {0.4078839310156036, 1}, {
       0.40815767862031205`, 1}, {0.40843142622502054`, 1}, {
       0.408705173829729, 1}, {0.4089789214344374, 1}, {
       0.4092526690391459, 1}, {0.40952641664385436`, 1}, {
       0.4098001642485628, 1}, {0.4100739118532713, 1}, {
       0.41034765945797974`, 1}, {0.4106214070626882, 1}, {
       0.4108951546673967, 1}, {0.4111689022721051, 1}, {
       0.41144264987681356`, 1}, {0.41171639748152206`, 1}, {
       0.4119901450862305, 1}, {0.41226389269093894`, 1}, {
       0.41253764029564743`, 1}, {0.4128113879003559, 1}, {
       0.4130851355050643, 1}, {0.4133588831097728, 1}, {
       0.41363263071448125`, 1}, {0.4139063783191897, 1}, {
       0.4141801259238982, 1}, {0.41445387352860663`, 1}, {
       0.41472762113331507`, 1}, {0.41500136873802357`, 1}, {
       0.415275116342732, 1}, {0.41554886394744045`, 1}, {
       0.41582261155214895`, 1}, {0.4160963591568574, 1}, {
       0.41637010676156583`, 1}, {0.41664385436627427`, 1}, {
       0.41691760197098277`, 1}, {0.4171913495756912, 1}, {
       0.41746509718039965`, 1}, {0.41773884478510814`, 1}, {
       0.4180125923898166, 1}, {0.418286339994525, 1}, {
       0.4185600875992335, 1}, {0.41883383520394196`, 1}, {
       0.4191075828086504, 1}, {0.4193813304133589, 1}, {
       0.41965507801806734`, 1}, {0.4199288256227758, 1}, {
       0.4202025732274843, 1}, {0.4204763208321927, 1}, {
       0.42075006843690116`, 1}, {0.42102381604160966`, 1}, {
       0.4212975636463181, 1}, {0.42157131125102654`, 1}, {
       0.42184505885573503`, 1}, {0.4221188064604435, 1}, {
       0.4223925540651519, 1}, {0.4226663016698604, 1}, {
       0.42294004927456885`, 1}, {0.4232137968792773, 1}, {
       0.4234875444839858, 1}, {0.42376129208869423`, 1}, {
       0.42403503969340267`, 1}, {0.42430878729811117`, 1}, {
       0.4245825349028196, 1}, {0.42485628250752805`, 1}, {
       0.42513003011223655`, 1}, {0.425403777716945, 1}, {
       0.4256775253216534, 1}, {0.42595127292636187`, 1}, {
       0.42622502053107036`, 1}, {0.4264987681357788, 1}, {
       0.42677251574048725`, 1}, {0.42704626334519574`, 1}, {
       0.4273200109499042, 1}, {0.4275937585546126, 1}, {
       0.4278675061593211, 1}, {0.42814125376402956`, 1}, {
       0.428415001368738, 1}, {0.4286887489734465, 1}, {
       0.42896249657815494`, 1}, {0.4292362441828634, 1}, {
       0.4295099917875719, 1}, {0.4297837393922803, 1}, {
       0.43005748699698876`, 1}, {0.43033123460169725`, 1}, {
       0.4306049822064057, 1}, {0.43087872981111414`, 1}, {
       0.43115247741582263`, 1}, {0.4314262250205311, 1}, {
       0.4316999726252395, 1}, {0.431973720229948, 1}, {
       0.43224746783465645`, 1}, {0.4325212154393649, 1}, {
       0.4327949630440734, 1}, {0.43306871064878183`, 1}, {
       0.43334245825349027`, 1}, {0.43361620585819877`, 1}, {
       0.4338899534629072, 1}, {0.43416370106761565`, 1}, {
       0.43443744867232414`, 1}, {0.4347111962770326, 1}, {
       0.434984943881741, 1}, {0.43525869148644947`, 1}, {
       0.43553243909115796`, 1}, {0.4358061866958664, 1}, {
       0.43607993430057485`, 1}, {0.43635368190528334`, 1}, {
       0.4366274295099918, 1}, {0.4369011771147002, 1}, {
       0.4371749247194087, 1}, {0.43744867232411716`, 1}, {
       0.4377224199288256, 1}, {0.4379961675335341, 1}, {
       0.43826991513824254`, 1}, {0.438543662742951, 1}, {
       0.4388174103476595, 1}, {0.4390911579523679, 1}, {
       0.43936490555707636`, 1}, {0.43963865316178485`, 1}, {
       0.4399124007664933, 1}, {0.44018614837120174`, 1}, {
       0.44045989597591023`, 1}, {0.4407336435806187, 1}, {
       0.4410073911853271, 1}, {0.4412811387900356, 1}, {
       0.44155488639474405`, 1}, {0.4418286339994525, 1}, {
       0.442102381604161, 1}, {0.44237612920886943`, 1}, {
       0.44264987681357787`, 1}, {0.44292362441828637`, 1}, {
       0.4431973720229948, 1}, {0.44347111962770325`, 1}, {
       0.44374486723241174`, 1}, {0.4440186148371202, 1}, {
       0.4442923624418286, 1}, {0.44456611004653707`, 1}, {
       0.44483985765124556`, 1}, {0.445113605255954, 1}, {
       0.44538735286066244`, 1}, {0.44566110046537094`, 1}, {
       0.4459348480700794, 1}, {0.4462085956747878, 1}, {
       0.4464823432794963, 1}, {0.44675609088420476`, 1}, {
       0.4470298384889132, 1}, {0.4473035860936217, 1}, {
       0.44757733369833014`, 1}, {0.4478510813030386, 1}, {
       0.4481248289077471, 1}, {0.4483985765124555, 1}, {
       0.44867232411716396`, 1}, {0.44894607172187245`, 1}, {
       0.4492198193265809, 1}, {0.44949356693128933`, 1}, {
       0.44976731453599783`, 1}, {0.45004106214070627`, 1}, {
       0.4503148097454147, 1}, {0.4505885573501232, 1}, {
       0.45086230495483165`, 1}, {0.4511360525595401, 1}, {
       0.4514098001642486, 1}, {0.451683547768957, 1}, {
       0.45195729537366547`, 1}, {0.45223104297837396`, 1}, {
       0.4525047905830824, 1}, {0.45277853818779085`, 1}, {
       0.45305228579249934`, 1}, {0.4533260333972078, 1}, {
       0.4535997810019162, 1}, {0.45387352860662467`, 1}, {
       0.45414727621133316`, 1}, {0.4544210238160416, 1}, {
       0.45469477142075004`, 1}, {0.45496851902545854`, 1}, {
       0.455242266630167, 1}, {0.4555160142348754, 1}, {
       0.4557897618395839, 1}, {0.45606350944429236`, 1}, {
       0.4563372570490008, 1}, {0.4566110046537093, 1}, {
       0.45688475225841774`, 1}, {0.4571584998631262, 1}, {
       0.4574322474678347, 1}, {0.4577059950725431, 1}, {
       0.45797974267725156`, 1}, {0.45825349028196005`, 1}, {
       0.4585272378866685, 1}, {0.45880098549137693`, 1}, {
       0.45907473309608543`, 1}, {0.45934848070079387`, 1}, {
       0.4596222283055023, 1}, {0.4598959759102108, 1}, {
       0.46016972351491925`, 1}, {0.4604434711196277, 1}, {
       0.4607172187243362, 1}, {0.4609909663290446, 1}, {
       0.46126471393375307`, 1}, {0.46153846153846156`, 1}, {
       0.46181220914317, 1}, {0.46208595674787845`, 1}, {
       0.46235970435258694`, 1}, {0.4626334519572954, 1}, {
       0.4629071995620038, 1}, {0.46318094716671226`, 1}, {
       0.46345469477142076`, 1}, {0.4637284423761292, 1}, {
       0.46400218998083764`, 1}, {0.46427593758554614`, 1}, {
       0.4645496851902546, 1}, {0.464823432794963, 1}, {
       0.4650971803996715, 1}, {0.46537092800437996`, 1}, {
       0.4656446756090884, 1}, {0.4659184232137969, 1}, {
       0.46619217081850534`, 1}, {0.4664659184232138, 1}, {
       0.4667396660279223, 1}, {0.4670134136326307, 1}, {
       0.46728716123733915`, 1}, {0.46756090884204765`, 1}, {
       0.4678346564467561, 1}, {0.46810840405146453`, 1}, {
       0.46838215165617303`, 1}, {0.46865589926088147`, 1}, {
       0.4689296468655899, 1}, {0.4692033944702984, 1}, {
       0.46947714207500685`, 1}, {0.4697508896797153, 1}, {
       0.4700246372844238, 1}, {0.4702983848891322, 1}, {
       0.47057213249384067`, 1}, {0.47084588009854916`, 1}, {
       0.4711196277032576, 1}, {0.47139337530796604`, 1}, {
       0.47166712291267454`, 1}, {0.471940870517383, 1}, {
       0.4722146181220914, 1}, {0.47248836572679986`, 1}, {
       0.47276211333150836`, 1}, {0.4730358609362168, 1}, {
       0.47330960854092524`, 1}, {0.47358335614563374`, 1}, {
       0.4738571037503422, 1}, {0.4741308513550506, 1}, {
       0.4744045989597591, 1}, {0.47467834656446756`, 1}, {
       0.474952094169176, 1}, {0.4752258417738845, 1}, {
       0.47549958937859294`, 1}, {0.4757733369833014, 1}, {
       0.4760470845880099, 1}, {0.4763208321927183, 1}, {
       0.47659457979742675`, 1}, {0.47686832740213525`, 1}, {
       0.4771420750068437, 1}, {0.47741582261155213`, 1}, {
       0.47768957021626063`, 1}, {0.47796331782096907`, 1}, {
       0.4782370654256775, 1}, {0.478510813030386, 1}, {
       0.47878456063509445`, 1}, {0.4790583082398029, 1}, {
       0.4793320558445114, 1}, {0.4796058034492198, 1}, {
       0.47987955105392827`, 1}, {0.48015329865863676`, 1}, {
       0.4804270462633452, 1}, {0.48070079386805364`, 1}, {
       0.48097454147276214`, 1}, {0.4812482890774706, 1}, {
       0.481522036682179, 1}, {0.48179578428688746`, 1}, {
       0.48206953189159596`, 1}, {0.4823432794963044, 1}, {
       0.48261702710101284`, 1}, {0.48289077470572134`, 1}, {
       0.4831645223104298, 1}, {0.4834382699151382, 1}, {
       0.4837120175198467, 1}, {0.48398576512455516`, 1}, {
       0.4842595127292636, 1}, {0.4845332603339721, 1}, {
       0.48480700793868053`, 1}, {0.485080755543389, 1}, {
       0.48535450314809747`, 1}, {0.4856282507528059, 1}, {
       0.48590199835751435`, 1}, {0.48617574596222285`, 1}, {
       0.4864494935669313, 1}, {0.48672324117163973`, 1}, {
       0.4869969887763482, 1}, {0.48727073638105667`, 1}, {
       0.4875444839857651, 1}, {0.4878182315904736, 1}, {
       0.48809197919518205`, 1}, {0.4883657267998905, 1}, {
       0.488639474404599, 1}, {0.4889132220093074, 1}, {
       0.48918696961401587`, 1}, {0.48946071721872436`, 1}, {
       0.4897344648234328, 1}, {0.49000821242814124`, 1}, {
       0.49028196003284974`, 1}, {0.4905557076375582, 1}, {
       0.4908294552422666, 1}, {0.49110320284697506`, 1}, {
       0.49137695045168356`, 1}, {0.491650698056392, 1}, {
       0.49192444566110044`, 1}, {0.49219819326580894`, 1}, {
       0.4924719408705174, 1}, {0.4927456884752258, 1}, {
       0.4930194360799343, 1}, {0.49329318368464276`, 1}, {
       0.4935669312893512, 1}, {0.4938406788940597, 1}, {
       0.49411442649876813`, 1}, {0.4943881741034766, 1}, {
       0.49466192170818507`, 1}, {0.4949356693128935, 1}, {
       0.49520941691760195`, 1}, {0.49548316452231045`, 1}, {
       0.4957569121270189, 1}, {0.49603065973172733`, 1}, {
       0.4963044073364358, 1}, {0.49657815494114427`, 1}, {
       0.4968519025458527, 1}, {0.4971256501505612, 1}, {
       0.49739939775526965`, 1}, {0.4976731453599781, 1}, {
       0.4979468929646866, 1}, {0.498220640569395, 1}, {
       0.49849438817410346`, 1}, {0.49876813577881196`, 1}, {
       0.4990418833835204, 1}, {0.49931563098822884`, 1}, {
       0.49958937859293734`, 1}, {0.4998631261976458, 1}, {
       0.5001368738023543, 1}, {0.5004106214070627, 1}, {
       0.5006843690117712, 1}, {0.5009581166164796, 1}, {
       0.501231864221188, 1}, {0.5015056118258965, 1}, {
       0.501779359430605, 1}, {0.5020531070353135, 1}, {
       0.5023268546400219, 1}, {0.5026006022447304, 1}, {
       0.5028743498494388, 1}, {0.5031480974541472, 1}, {
       0.5034218450588558, 1}, {0.5036955926635642, 1}, {
       0.5039693402682727, 1}, {0.5042430878729811, 1}, {
       0.5045168354776896, 1}, {0.504790583082398, 1}, {
       0.5050643306871064, 1}, {0.505338078291815, 1}, {
       0.5056118258965234, 1}, {0.5058855735012319, 1}, {
       0.5061593211059403, 1}, {0.5064330687106487, 1}, {
       0.5067068163153572, 1}, {0.5069805639200657, 1}, {
       0.5072543115247742, 1}, {0.5075280591294826, 1}, {
       0.5078018067341911, 1}, {0.5080755543388995, 1}, {
       0.508349301943608, 1}, {0.5086230495483165, 1}, {
       0.5088967971530249, 1}, {0.5091705447577334, 1}, {
       0.5094442923624418, 1}, {0.5097180399671503, 1}, {
       0.5099917875718587, 1}, {0.5102655351765673, 1}, {
       0.5105392827812757, 1}, {0.5108130303859841, 1}, {
       0.5110867779906926, 1}, {0.511360525595401, 1}, {
       0.5116342732001095, 1}, {0.511908020804818, 1}, {
       0.5121817684095265, 1}, {0.5124555160142349, 1}, {
       0.5127292636189433, 1}, {0.5130030112236518, 1}, {
       0.5132767588283602, 1}, {0.5135505064330688, 1}, {
       0.5138242540377772, 1}, {0.5140980016424856, 1}, {
       0.5143717492471941, 1}, {0.5146454968519025, 1}, {
       0.514919244456611, 1}, {0.5151929920613194, 1}, {
       0.515466739666028, 1}, {0.5157404872707364, 1}, {
       0.5160142348754448, 1}, {0.5162879824801533, 1}, {
       0.5165617300848617, 1}, {0.5168354776895702, 1}, {
       0.5171092252942787, 1}, {0.5173829728989872, 1}, {
       0.5176567205036956, 1}, {0.517930468108404, 1}, {
       0.5182042157131125, 1}, {0.5184779633178209, 1}, {
       0.5187517109225295, 1}, {0.5190254585272379, 1}, {
       0.5192992061319464, 1}, {0.5195729537366548, 1}, {
       0.5198467013413632, 1}, {0.5201204489460717, 1}, {
       0.5203941965507802, 1}, {0.5206679441554887, 1}, {
       0.5209416917601971, 1}, {0.5212154393649056, 1}, {
       0.521489186969614, 1}, {0.5217629345743224, 1}, {
       0.522036682179031, 1}, {0.5223104297837394, 1}, {
       0.5225841773884479, 1}, {0.5228579249931563, 1}, {
       0.5231316725978647, 1}, {0.5234054202025732, 1}, {
       0.5236791678072816, 1}, {0.5239529154119902, 1}, {
       0.5242266630166986, 1}, {0.5245004106214071, 1}, {
       0.5247741582261155, 1}, {0.525047905830824, 1}, {
       0.5253216534355324, 1}, {0.5255954010402409, 1}, {
       0.5258691486449494, 1}, {0.5261428962496578, 1}, {
       0.5264166438543663, 1}, {0.5266903914590747, 1}, {
       0.5269641390637831, 1}, {0.5272378866684917, 1}, {
       0.5275116342732001, 1}, {0.5277853818779086, 1}, {
       0.528059129482617, 1}, {0.5283328770873255, 1}, {
       0.5286066246920339, 1}, {0.5288803722967425, 1}, {
       0.5291541199014509, 1}, {0.5294278675061593, 1}, {
       0.5297016151108678, 1}, {0.5299753627155762, 1}, {
       0.5302491103202847, 1}, {0.5305228579249932, 1}, {
       0.5307966055297016, 1}, {0.5310703531344101, 1}, {
       0.5313441007391185, 1}, {0.531617848343827, 1}, {
       0.5318915959485354, 1}, {0.532165343553244, 1}, {
       0.5324390911579524, 1}, {0.5327128387626608, 1}, {
       0.5329865863673693, 1}, {0.5332603339720777, 1}, {
       0.5335340815767862, 1}, {0.5338078291814946, 1}, {
       0.5340815767862032, 1}, {0.5343553243909116, 1}, {
       0.53462907199562, 1}, {0.5349028196003285, 1}, {
       0.5351765672050369, 1}, {0.5354503148097454, 1}, {
       0.5357240624144539, 1}, {0.5359978100191624, 1}, {
       0.5362715576238708, 1}, {0.5365453052285792, 1}, {
       0.5368190528332877, 1}, {0.5370928004379961, 1}, {
       0.5373665480427047, 1}, {0.5376402956474131, 1}, {
       0.5379140432521216, 1}, {0.53818779085683, 1}, {
       0.5384615384615384, 1}, {0.5387352860662469, 1}, {
       0.5390090336709554, 1}, {0.5392827812756639, 1}, {
       0.5395565288803723, 1}, {0.5398302764850808, 1}, {
       0.5401040240897892, 1}, {0.5403777716944976, 1}, {
       0.5406515192992062, 1}, {0.5409252669039146, 1}, {
       0.5411990145086231, 1}, {0.5414727621133315, 1}, {
       0.54174650971804, 1}, {0.5420202573227484, 1}, {
       0.5422940049274568, 1}, {0.5425677525321654, 1}, {
       0.5428415001368738, 1}, {0.5431152477415823, 1}, {
       0.5433889953462907, 1}, {0.5436627429509991, 1}, {
       0.5439364905557076, 1}, {0.5442102381604161, 1}, {
       0.5444839857651246, 1}, {0.544757733369833, 1}, {
       0.5450314809745415, 1}, {0.5453052285792499, 1}, {
       0.5455789761839583, 1}, {0.5458527237886669, 1}, {
       0.5461264713933753, 1}, {0.5464002189980838, 1}, {
       0.5466739666027922, 1}, {0.5469477142075007, 1}, {
       0.5472214618122091, 1}, {0.5474952094169176, 1}, {
       0.5477689570216261, 1}, {0.5480427046263345, 1}, {
       0.548316452231043, 1}, {0.5485901998357514, 1}, {
       0.5488639474404599, 1}, {0.5491376950451684, 1}, {
       0.5494114426498768, 1}, {0.5496851902545853, 1}, {
       0.5499589378592937, 1}, {0.5502326854640022, 1}, {
       0.5505064330687106, 1}, {0.5507801806734192, 1}, {
       0.5510539282781276, 1}, {0.551327675882836, 1}, {
       0.5516014234875445, 1}, {0.5518751710922529, 1}, {
       0.5521489186969614, 1}, {0.5524226663016698, 1}, {
       0.5526964139063784, 1}, {0.5529701615110868, 1}, {
       0.5532439091157952, 1}, {0.5535176567205037, 1}, {
       0.5537914043252121, 1}, {0.5540651519299206, 1}, {
       0.5543388995346291, 1}, {0.5546126471393376, 1}, {
       0.554886394744046, 1}, {0.5551601423487544, 1}, {
       0.5554338899534629, 1}, {0.5557076375581713, 1}, {
       0.5559813851628799, 1}, {0.5562551327675883, 1}, {
       0.5565288803722968, 1}, {0.5568026279770052, 1}, {
       0.5570763755817136, 1}, {0.5573501231864221, 1}, {
       0.5576238707911306, 1}, {0.5578976183958391, 1}, {
       0.5581713660005475, 1}, {0.558445113605256, 1}, {
       0.5587188612099644, 1}, {0.5589926088146728, 1}, {
       0.5592663564193814, 1}, {0.5595401040240898, 1}, {
       0.5598138516287983, 1}, {0.5600875992335067, 1}, {
       0.5603613468382151, 1}, {0.5606350944429236, 1}, {
       0.560908842047632, 1}, {0.5611825896523406, 1}, {
       0.561456337257049, 1}, {0.5617300848617575, 1}, {
       0.5620038324664659, 1}, {0.5622775800711743, 1}, {
       0.5625513276758828, 1}, {0.5628250752805913, 1}, {
       0.5630988228852998, 1}, {0.5633725704900082, 1}, {
       0.5636463180947167, 1}, {0.5639200656994251, 1}, {
       0.5641938133041335, 1}, {0.5644675609088421, 1}, {
       0.5647413085135505, 1}, {0.565015056118259, 1}, {
       0.5652888037229674, 1}, {0.5655625513276759, 1}, {
       0.5658362989323843, 1}, {0.5661100465370928, 1}, {
       0.5663837941418013, 1}, {0.5666575417465097, 1}, {
       0.5669312893512182, 1}, {0.5672050369559266, 1}, {
       0.567478784560635, 1}, {0.5677525321653436, 1}, {
       0.568026279770052, 1}, {0.5683000273747605, 1}, {
       0.5685737749794689, 1}, {0.5688475225841774, 1}, {
       0.5691212701888858, 1}, {0.5693950177935944, 1}, {
       0.5696687653983028, 1}, {0.5699425130030112, 1}, {
       0.5702162606077197, 1}, {0.5704900082124281, 1}, {
       0.5707637558171366, 1}, {0.571037503421845, 1}, {
       0.5713112510265536, 1}, {0.571584998631262, 1}, {
       0.5718587462359704, 1}, {0.5721324938406789, 1}, {
       0.5724062414453873, 1}, {0.5726799890500958, 1}, {
       0.5729537366548043, 1}, {0.5732274842595128, 1}, {
       0.5735012318642212, 1}, {0.5737749794689296, 1}, {
       0.5740487270736381, 1}, {0.5743224746783465, 1}, {
       0.5745962222830551, 1}, {0.5748699698877635, 1}, {
       0.575143717492472, 1}, {0.5754174650971804, 1}, {
       0.5756912127018888, 1}, {0.5759649603065973, 1}, {
       0.5762387079113058, 1}, {0.5765124555160143, 1}, {
       0.5767862031207227, 1}, {0.5770599507254311, 1}, {
       0.5773336983301396, 1}, {0.577607445934848, 1}, {
       0.5778811935395566, 1}, {0.578154941144265, 1}, {
       0.5784286887489735, 1}, {0.5787024363536819, 1}, {
       0.5789761839583903, 1}, {0.5792499315630988, 1}, {
       0.5795236791678072, 1}, {0.5797974267725158, 1}, {
       0.5800711743772242, 1}, {0.5803449219819327, 1}, {
       0.5806186695866411, 1}, {0.5808924171913495, 1}, {
       0.581166164796058, 1}, {0.5814399124007665, 1}, {
       0.581713660005475, 1}, {0.5819874076101834, 1}, {
       0.5822611552148919, 1}, {0.5825349028196003, 1}, {
       0.5828086504243087, 1}, {0.5830823980290173, 1}, {
       0.5833561456337257, 1}, {0.5836298932384342, 1}, {
       0.5839036408431426, 1}, {0.584177388447851, 1}, {
       0.5844511360525595, 1}, {0.584724883657268, 1}, {
       0.5849986312619765, 1}, {0.5852723788666849, 1}, {
       0.5855461264713934, 1}, {0.5858198740761018, 1}, {
       0.5860936216808103, 1}, {0.5863673692855188, 1}, {
       0.5866411168902272, 1}, {0.5869148644949357, 1}, {
       0.5871886120996441, 1}, {0.5874623597043526, 1}, {
       0.587736107309061, 1}, {0.5880098549137696, 1}, {
       0.588283602518478, 1}, {0.5885573501231864, 1}, {
       0.5888310977278949, 1}, {0.5891048453326033, 1}, {
       0.5893785929373118, 1}, {0.5896523405420202, 1}, {
       0.5899260881467288, 1}, {0.5901998357514372, 1}, {
       0.5904735833561456, 1}, {0.5907473309608541, 1}, {
       0.5910210785655625, 1}, {0.591294826170271, 1}, {
       0.5915685737749795, 1}, {0.591842321379688, 1}, {
       0.5921160689843964, 1}, {0.5923898165891048, 1}, {
       0.5926635641938133, 1}, {0.5929373117985217, 1}, {
       0.5932110594032303, 1}, {0.5934848070079387, 1}, {
       0.5937585546126471, 1}, {0.5940323022173556, 1}, {
       0.594306049822064, 1}, {0.5945797974267725, 1}, {
       0.594853545031481, 1}, {0.5951272926361895, 1}, {
       0.5954010402408979, 1}, {0.5956747878456063, 1}, {
       0.5959485354503148, 1}, {0.5962222830550232, 1}, {
       0.5964960306597318, 1}, {0.5967697782644402, 1}, {
       0.5970435258691487, 1}, {0.5973172734738571, 1}, {
       0.5975910210785655, 1}, {0.597864768683274, 1}, {
       0.5981385162879824, 1}, {0.598412263892691, 1}, {
       0.5986860114973994, 1}, {0.5989597591021079, 1}, {
       0.5992335067068163, 1}, {0.5995072543115247, 1}, {
       0.5997810019162332, 1}, {0.6000547495209417, 1}, {
       0.6003284971256502, 1}, {0.6006022447303586, 1}, {
       0.600875992335067, 1}, {0.6011497399397755, 1}, {
       0.6014234875444839, 1}, {0.6016972351491925, 1}, {
       0.6019709827539009, 1}, {0.6022447303586094, 1}, {
       0.6025184779633178, 1}, {0.6027922255680263, 1}, {
       0.6030659731727347, 1}, {0.6033397207774432, 1}, {
       0.6036134683821517, 1}, {0.6038872159868601, 1}, {
       0.6041609635915686, 1}, {0.604434711196277, 1}, {
       0.6047084588009854, 1}, {0.604982206405694, 1}, {
       0.6052559540104024, 1}, {0.6055297016151109, 1}, {
       0.6058034492198193, 1}, {0.6060771968245278, 1}, {
       0.6063509444292362, 1}, {0.6066246920339448, 1}, {
       0.6068984396386532, 1}, {0.6071721872433616, 1}, {
       0.6074459348480701, 1}, {0.6077196824527785, 1}, {
       0.607993430057487, 1}, {0.6082671776621954, 1}, {
       0.608540925266904, 1}, {0.6088146728716124, 1}, {
       0.6090884204763208, 1}, {0.6093621680810293, 1}, {
       0.6096359156857377, 1}, {0.6099096632904462, 1}, {
       0.6101834108951547, 1}, {0.6104571584998632, 1}, {
       0.6107309061045716, 1}, {0.61100465370928, 1}, {
       0.6112784013139885, 1}, {0.6115521489186969, 1}, {
       0.6118258965234055, 1}, {0.6120996441281139, 1}, {
       0.6123733917328223, 1}, {0.6126471393375308, 1}, {
       0.6129208869422392, 1}, {0.6131946345469477, 1}, {
       0.6134683821516562, 1}, {0.6137421297563647, 1}, {
       0.6140158773610731, 1}, {0.6142896249657815, 1}, {
       0.61456337257049, 1}, {0.6148371201751984, 1}, {
       0.615110867779907, 1}, {0.6153846153846154, 1}, {
       0.6156583629893239, 1}, {0.6159321105940323, 1}, {
       0.6162058581987407, 1}, {0.6164796058034492, 1}, {
       0.6167533534081577, 1}, {0.6170271010128662, 1}, {
       0.6173008486175746, 1}, {0.6175745962222831, 1}, {
       0.6178483438269915, 1}, {0.6181220914316999, 1}, {
       0.6183958390364084, 1}, {0.6186695866411169, 1}, {
       0.6189433342458254, 1}, {0.6192170818505338, 1}, {
       0.6194908294552423, 1}, {0.6197645770599507, 1}, {
       0.6200383246646591, 1}, {0.6203120722693677, 1}, {
       0.6205858198740761, 1}, {0.6208595674787846, 1}, {
       0.621133315083493, 1}, {0.6214070626882015, 1}, {
       0.6216808102929099, 1}, {0.6219545578976184, 1}, {
       0.6222283055023269, 1}, {0.6225020531070353, 1}, {
       0.6227758007117438, 1}, {0.6230495483164522, 1}, {
       0.6233232959211606, 1}, {0.6235970435258692, 1}, {
       0.6238707911305776, 1}, {0.6241445387352861, 1}, {
       0.6244182863399945, 1}, {0.624692033944703, 1}, {
       0.6249657815494114, 1}, {0.62523952915412, 1}, {
       0.6255132767588284, 1}, {0.6257870243635368, 1}, {
       0.6260607719682453, 1}, {0.6263345195729537, 1}, {
       0.6266082671776622, 1}, {0.6268820147823706, 1}, {
       0.6271557623870792, 1}, {0.6274295099917876, 1}, {
       0.627703257596496, 1}, {0.6279770052012045, 1}, {
       0.6282507528059129, 1}, {0.6285245004106214, 1}, {
       0.6287982480153299, 1}, {0.6290719956200383, 1}, {
       0.6293457432247468, 1}, {0.6296194908294552, 1}, {
       0.6298932384341637, 1}, {0.6301669860388721, 1}, {
       0.6304407336435807, 1}, {0.6307144812482891, 1}, {
       0.6309882288529975, 1}, {0.631261976457706, 1}, {
       0.6315357240624144, 1}, {0.6318094716671229, 1}, {
       0.6320832192718314, 1}, {0.6323569668765399, 1}, {
       0.6326307144812483, 1}, {0.6329044620859567, 1}, {
       0.6331782096906652, 1}, {0.6334519572953736, 1}, {
       0.6337257049000822, 1}, {0.6339994525047906, 1}, {
       0.6342732001094991, 1}, {0.6345469477142075, 1}, {
       0.6348206953189159, 1}, {0.6350944429236244, 1}, {
       0.6353681905283329, 1}, {0.6356419381330414, 1}, {
       0.6359156857377498, 1}, {0.6361894333424583, 1}, {
       0.6364631809471667, 1}, {0.6367369285518751, 1}, {
       0.6370106761565836, 1}, {0.6372844237612921, 1}, {
       0.6375581713660006, 1}, {0.637831918970709, 1}, {
       0.6381056665754175, 1}, {0.6383794141801259, 1}, {
       0.6386531617848343, 1}, {0.6389269093895429, 1}, {
       0.6392006569942513, 1}, {0.6394744045989598, 1}, {
       0.6397481522036682, 1}, {0.6400218998083766, 1}, {
       0.6402956474130851, 1}, {0.6405693950177936, 1}, {
       0.6408431426225021, 1}, {0.6411168902272105, 1}, {
       0.641390637831919, 1}, {0.6416643854366274, 1}, {
       0.6419381330413358, 1}, {0.6422118806460444, 1}, {
       0.6424856282507528, 1}, {0.6427593758554613, 1}, {
       0.6430331234601697, 1}, {0.6433068710648782, 1}, {
       0.6435806186695866, 1}, {0.6438543662742952, 1}, {
       0.6441281138790036, 1}, {0.644401861483712, 1}, {
       0.6446756090884205, 1}, {0.6449493566931289, 1}, {
       0.6452231042978374, 1}, {0.6454968519025458, 1}, {
       0.6457705995072544, 1}, {0.6460443471119628, 1}, {
       0.6463180947166712, 1}, {0.6465918423213797, 1}, {
       0.6468655899260881, 1}, {0.6471393375307966, 1}, {
       0.6474130851355051, 1}, {0.6476868327402135, 1}, {
       0.647960580344922, 1}, {0.6482343279496304, 1}, {
       0.6485080755543389, 1}, {0.6487818231590473, 1}, {
       0.6490555707637559, 1}, {0.6493293183684643, 1}, {
       0.6496030659731727, 1}, {0.6498768135778812, 1}, {
       0.6501505611825896, 1}, {0.6504243087872981, 1}, {
       0.6506980563920066, 1}, {0.6509718039967151, 1}, {
       0.6512455516014235, 1}, {0.6515192992061319, 1}, {
       0.6517930468108404, 1}, {0.6520667944155488, 1}, {
       0.6523405420202574, 1}, {0.6526142896249658, 1}, {
       0.6528880372296743, 1}, {0.6531617848343827, 1}, {
       0.6534355324390911, 1}, {0.6537092800437996, 1}, {
       0.6539830276485081, 1}, {0.6542567752532166, 1}, {
       0.654530522857925, 1}, {0.6548042704626335, 1}, {
       0.6550780180673419, 1}, {0.6553517656720503, 1}, {
       0.6556255132767588, 1}, {0.6558992608814673, 1}, {
       0.6561730084861758, 1}, {0.6564467560908842, 1}, {
       0.6567205036955927, 1}, {0.6569942513003011, 1}, {
       0.6572679989050095, 1}, {0.6575417465097181, 1}, {
       0.6578154941144265, 1}, {0.658089241719135, 1}, {
       0.6583629893238434, 1}, {0.6586367369285518, 1}, {
       0.6589104845332603, 1}, {0.6591842321379688, 1}, {
       0.6594579797426773, 1}, {0.6597317273473857, 1}, {
       0.6600054749520942, 1}, {0.6602792225568026, 1}, {
       0.660552970161511, 1}, {0.6608267177662196, 1}, {
       0.661100465370928, 1}, {0.6613742129756365, 1}, {
       0.6616479605803449, 1}, {0.6619217081850534, 1}, {
       0.6621954557897618, 1}, {0.6624692033944704, 1}, {
       0.6627429509991788, 1}, {0.6630166986038872, 1}, {
       0.6632904462085957, 1}, {0.6635641938133041, 1}, {
       0.6638379414180126, 1}, {0.664111689022721, 1}, {
       0.6643854366274295, 1}, {0.664659184232138, 1}, {
       0.6649329318368464, 1}, {0.6652066794415549, 1}, {
       0.6654804270462633, 1}, {0.6657541746509718, 1}, {
       0.6660279222556803, 1}, {0.6663016698603887, 1}, {
       0.6665754174650972, 1}, {0.6668491650698056, 1}, {
       0.6671229126745141, 1}, {0.6673966602792225, 1}, {
       0.6676704078839311, 1}, {0.6679441554886395, 1}, {
       0.6682179030933479, 1}, {0.6684916506980564, 1}, {
       0.6687653983027648, 1}, {0.6690391459074733, 1}, {
       0.6693128935121818, 1}, {0.6695866411168903, 1}, {
       0.6698603887215987, 1}, {0.6701341363263071, 1}, {
       0.6704078839310156, 1}, {0.670681631535724, 1}, {
       0.6709553791404326, 1}, {0.671229126745141, 1}, {
       0.6715028743498495, 1}, {0.6717766219545579, 1}, {
       0.6720503695592663, 1}, {0.6723241171639748, 1}, {
       0.6725978647686833, 1}, {0.6728716123733918, 1}, {
       0.6731453599781002, 1}, {0.6734191075828087, 1}, {
       0.6736928551875171, 1}, {0.6739666027922255, 1}, {
       0.674240350396934, 1}, {0.6745140980016425, 1}, {
       0.674787845606351, 1}, {0.6750615932110594, 1}, {
       0.6753353408157678, 1}, {0.6756090884204763, 1}, {
       0.6758828360251847, 1}, {0.6761565836298933, 1}, {
       0.6764303312346017, 1}, {0.6767040788393102, 1}, {
       0.6769778264440186, 1}, {0.677251574048727, 1}, {
       0.6775253216534355, 1}, {0.677799069258144, 1}, {
       0.6780728168628525, 1}, {0.6783465644675609, 1}, {
       0.6786203120722694, 1}, {0.6788940596769778, 1}, {
       0.6791678072816862, 1}, {0.6794415548863948, 1}, {
       0.6797153024911032, 1}, {0.6799890500958117, 1}, {
       0.6802627977005201, 1}, {0.6805365453052286, 1}, {
       0.680810292909937, 1}, {0.6810840405146456, 1}, {
       0.681357788119354, 1}, {0.6816315357240624, 1}, {
       0.6819052833287709, 1}, {0.6821790309334793, 1}, {
       0.6824527785381878, 1}, {0.6827265261428962, 1}, {
       0.6830002737476047, 1}, {0.6832740213523132, 1}, {
       0.6835477689570216, 1}, {0.6838215165617301, 1}, {
       0.6840952641664385, 1}, {0.684369011771147, 1}, {
       0.6846427593758555, 1}, {0.6849165069805639, 1}, {
       0.6851902545852724, 1}, {0.6854640021899808, 1}, {
       0.6857377497946893, 1}, {0.6860114973993977, 1}, {
       0.6862852450041063, 1}, {0.6865589926088147, 1}, {
       0.6868327402135231, 1}, {0.6871064878182316, 1}, {
       0.68738023542294, 1}, {0.6876539830276485, 1}, {
       0.687927730632357, 1}, {0.6882014782370655, 1}, {
       0.6884752258417739, 1}, {0.6887489734464823, 1}, {
       0.6890227210511908, 1}, {0.6892964686558992, 1}, {
       0.6895702162606078, 1}, {0.6898439638653162, 1}, {
       0.6901177114700247, 1}, {0.6903914590747331, 1}, {
       0.6906652066794415, 1}, {0.69093895428415, 1}, {
       0.6912127018888585, 1}, {0.691486449493567, 1}, {
       0.6917601970982754, 1}, {0.6920339447029838, 1}, {
       0.6923076923076923, 1}, {0.6925814399124007, 1}, {
       0.6928551875171092, 1}, {0.6931289351218177, 1}, {
       0.6934026827265262, 1}, {0.6936764303312346, 1}, {
       0.693950177935943, 1}, {0.6942239255406515, 1}, {
       0.6944976731453599, 1}, {0.6947714207500685, 1}, {
       0.6950451683547769, 1}, {0.6953189159594854, 1}, {
       0.6955926635641938, 1}, {0.6958664111689022, 1}, {
       0.6961401587736107, 1}, {0.6964139063783192, 1}, {
       0.6966876539830277, 1}, {0.6969614015877361, 1}, {
       0.6972351491924446, 1}, {0.697508896797153, 1}, {
       0.6977826444018614, 1}, {0.69805639200657, 1}, {
       0.6983301396112784, 1}, {0.6986038872159869, 1}, {
       0.6988776348206953, 1}, {0.6991513824254038, 1}, {
       0.6994251300301122, 1}, {0.6996988776348207, 1}, {
       0.6999726252395292, 1}, {0.7002463728442376, 1}, {
       0.7005201204489461, 1}, {0.7007938680536545, 1}, {
       0.701067615658363, 1}, {0.7013413632630714, 1}, {
       0.70161511086778, 1}, {0.7018888584724884, 1}, {
       0.7021626060771968, 1}, {0.7024363536819053, 1}, {
       0.7027101012866137, 1}, {0.7029838488913221, 1}, {
       0.7032575964960307, 1}, {0.7035313441007391, 1}, {
       0.7038050917054476, 1}, {0.704078839310156, 1}, {
       0.7043525869148645, 1}, {0.7046263345195729, 1}, {
       0.7049000821242815, 1}, {0.7051738297289899, 1}, {
       0.7054475773336983, 1}, {0.7057213249384068, 1}, {
       0.7059950725431152, 1}, {0.7062688201478237, 1}, {
       0.7065425677525322, 1}, {0.7068163153572407, 1}, {
       0.7070900629619491, 1}, {0.7073638105666575, 1}, {
       0.707637558171366, 1}, {0.7079113057760744, 1}, {
       0.708185053380783, 1}, {0.7084588009854914, 1}, {
       0.7087325485901999, 1}, {0.7090062961949083, 1}, {
       0.7092800437996167, 1}, {0.7095537914043252, 1}, {
       0.7098275390090337, 1}, {0.7101012866137422, 1}, {
       0.7103750342184506, 1}, {0.710648781823159, 1}, {
       0.7109225294278675, 1}, {0.7111962770325759, 1}, {
       0.7114700246372844, 1}, {0.7117437722419929, 1}, {
       0.7120175198467014, 1}, {0.7122912674514098, 1}, {
       0.7125650150561182, 1}, {0.7128387626608267, 1}, {
       0.7131125102655351, 1}, {0.7133862578702437, 1}, {
       0.7136600054749521, 1}, {0.7139337530796606, 1}, {
       0.714207500684369, 1}, {0.7144812482890774, 1}, {
       0.7147549958937859, 1}, {0.7150287434984944, 1}, {
       0.7153024911032029, 1}, {0.7155762387079113, 1}, {
       0.7158499863126198, 1}, {0.7161237339173282, 1}, {
       0.7163974815220366, 1}, {0.7166712291267452, 1}, {
       0.7169449767314536, 1}, {0.7172187243361621, 1}, {
       0.7174924719408705, 1}, {0.717766219545579, 1}, {
       0.7180399671502874, 1}, {0.718313714754996, 1}, {
       0.7185874623597044, 1}, {0.7188612099644128, 1}, {
       0.7191349575691213, 1}, {0.7194087051738297, 1}, {
       0.7196824527785382, 1}, {0.7199562003832466, 1}, {
       0.7202299479879551, 1}, {0.7205036955926636, 1}, {
       0.720777443197372, 1}, {0.7210511908020805, 1}, {
       0.7213249384067889, 1}, {0.7215986860114973, 1}, {
       0.7218724336162059, 1}, {0.7221461812209143, 1}, {
       0.7224199288256228, 1}, {0.7226936764303312, 1}, {
       0.7229674240350397, 1}, {0.7232411716397481, 1}, {
       0.7235149192444567, 1}, {0.7237886668491651, 1}, {
       0.7240624144538735, 1}, {0.724336162058582, 1}, {
       0.7246099096632904, 1}, {0.7248836572679989, 1}, {
       0.7251574048727074, 1}, {0.7254311524774159, 1}, {
       0.7257049000821243, 1}, {0.7259786476868327, 1}, {
       0.7262523952915412, 1}, {0.7265261428962496, 1}, {
       0.7267998905009582, 1}, {0.7270736381056666, 1}, {
       0.727347385710375, 1}, {0.7276211333150835, 1}, {
       0.7278948809197919, 1}, {0.7281686285245004, 1}, {
       0.7284423761292089, 1}, {0.7287161237339174, 1}, {
       0.7289898713386258, 1}, {0.7292636189433342, 1}, {
       0.7295373665480427, 1}, {0.7298111141527511, 1}, {
       0.7300848617574596, 1}, {0.7303586093621681, 1}, {
       0.7306323569668766, 1}, {0.730906104571585, 1}, {
       0.7311798521762934, 1}, {0.7314535997810019, 1}, {
       0.7317273473857103, 1}, {0.7320010949904189, 1}, {
       0.7322748425951273, 1}, {0.7325485901998358, 1}, {
       0.7328223378045442, 1}, {0.7330960854092526, 1}, {
       0.7333698330139611, 1}, {0.7336435806186696, 1}, {
       0.7339173282233781, 1}, {0.7341910758280865, 1}, {
       0.734464823432795, 1}, {0.7347385710375034, 1}, {
       0.7350123186422118, 1}, {0.7352860662469204, 1}, {
       0.7355598138516288, 1}, {0.7358335614563373, 1}, {
       0.7361073090610457, 1}, {0.7363810566657542, 1}, {
       0.7366548042704626, 1}, {0.7369285518751711, 1}, {
       0.7372022994798796, 1}, {0.737476047084588, 1}, {
       0.7377497946892965, 1}, {0.7380235422940049, 1}, {
       0.7382972898987133, 1}, {0.7385710375034218, 1}, {
       0.7388447851081303, 1}, {0.7391185327128388, 1}, {
       0.7393922803175472, 1}, {0.7396660279222557, 1}, {
       0.7399397755269641, 1}, {0.7402135231316725, 1}, {
       0.7404872707363811, 1}, {0.7407610183410895, 1}, {
       0.741034765945798, 1}, {0.7413085135505064, 1}, {
       0.7415822611552149, 1}, {0.7418560087599233, 1}, {
       0.7421297563646319, 1}, {0.7424035039693403, 1}, {
       0.7426772515740487, 1}, {0.7429509991787572, 1}, {
       0.7432247467834656, 1}, {0.7434984943881741, 1}, {
       0.7437722419928826, 1}, {0.744045989597591, 1}, {
       0.7443197372022995, 1}, {0.7445934848070079, 1}, {
       0.7448672324117164, 1}, {0.7451409800164248, 1}, {
       0.7454147276211334, 1}, {0.7456884752258418, 1}, {
       0.7459622228305502, 1}, {0.7462359704352587, 1}, {
       0.7465097180399671, 1}, {0.7467834656446756, 1}, {
       0.7470572132493841, 1}, {0.7473309608540926, 1}, {
       0.747604708458801, 1}, {0.7478784560635094, 1}, {
       0.7481522036682179, 1}, {0.7484259512729263, 1}, {
       0.7486996988776348, 1}, {0.7489734464823433, 1}, {
       0.7492471940870518, 1}, {0.7495209416917602, 1}, {
       0.7497946892964686, 1}, {0.7500684369011771, 1}, {
       0.7503421845058855, 1}, {0.7506159321105941, 1}, {
       0.7508896797153025, 1}, {0.751163427320011, 1}, {
       0.7514371749247194, 1}, {0.7517109225294278, 1}, {
       0.7519846701341363, 1}, {0.7522584177388448, 1}, {
       0.7525321653435533, 1}, {0.7528059129482617, 1}, {
       0.7530796605529702, 1}, {0.7533534081576786, 1}, {
       0.753627155762387, 1}, {0.7539009033670956, 1}, {
       0.754174650971804, 1}, {0.7544483985765125, 1}, {
       0.7547221461812209, 1}, {0.7549958937859294, 1}, {
       0.7552696413906378, 1}, {0.7555433889953463, 1}, {
       0.7558171366000548, 1}, {0.7560908842047632, 1}, {
       0.7563646318094717, 1}, {0.7566383794141801, 1}, {
       0.7569121270188885, 1}, {0.757185874623597, 1}, {
       0.7574596222283055, 1}, {0.757733369833014, 1}, {
       0.7580071174377224, 1}, {0.7582808650424309, 1}, {
       0.7585546126471393, 1}, {0.7588283602518477, 1}, {
       0.7591021078565563, 1}, {0.7593758554612647, 1}, {
       0.7596496030659732, 1}, {0.7599233506706816, 1}, {
       0.7601970982753901, 1}, {0.7604708458800985, 1}, {
       0.760744593484807, 1}, {0.7610183410895155, 1}, {
       0.7612920886942239, 1}, {0.7615658362989324, 1}, {
       0.7618395839036408, 1}, {0.7621133315083493, 1}, {
       0.7623870791130578, 1}, {0.7626608267177662, 1}, {
       0.7629345743224747, 1}, {0.7632083219271831, 1}, {
       0.7634820695318916, 1}, {0.7637558171366, 1}, {
       0.7640295647413086, 1}, {0.764303312346017, 1}, {
       0.7645770599507254, 1}, {0.7648508075554339, 1}, {
       0.7651245551601423, 1}, {0.7653983027648508, 1}, {
       0.7656720503695593, 1}, {0.7659457979742678, 1}, {
       0.7662195455789762, 1}, {0.7664932931836846, 1}, {
       0.7667670407883931, 1}, {0.7670407883931015, 1}, {
       0.76731453599781, 1}, {0.7675882836025185, 1}, {
       0.767862031207227, 1}, {0.7681357788119354, 1}, {
       0.7684095264166438, 1}, {0.7686832740213523, 1}, {
       0.7689570216260607, 1}, {0.7692307692307693, 1}, {
       0.7695045168354777, 1}, {0.7697782644401862, 1}, {
       0.7700520120448946, 1}, {0.770325759649603, 1}, {
       0.7705995072543115, 1}, {0.77087325485902, 1}, {
       0.7711470024637285, 1}, {0.7714207500684369, 1}, {
       0.7716944976731454, 1}, {0.7719682452778538, 1}, {
       0.7722419928825622, 1}, {0.7725157404872708, 1}, {
       0.7727894880919792, 1}, {0.7730632356966877, 1}, {
       0.7733369833013961, 1}, {0.7736107309061045, 1}, {
       0.773884478510813, 1}, {0.7741582261155215, 1}, {
       0.77443197372023, 1}, {0.7747057213249384, 1}, {
       0.7749794689296469, 1}, {0.7752532165343553, 1}, {
       0.7755269641390637, 1}, {0.7758007117437722, 1}, {
       0.7760744593484807, 1}, {0.7763482069531892, 1}, {
       0.7766219545578976, 1}, {0.7768957021626061, 1}, {
       0.7771694497673145, 1}, {0.7774431973720229, 1}, {
       0.7777169449767315, 1}, {0.7779906925814399, 1}, {
       0.7782644401861484, 1}, {0.7785381877908568, 1}, {
       0.7788119353955653, 1}, {0.7790856830002737, 1}, {
       0.7793594306049823, 1}, {0.7796331782096907, 1}, {
       0.7799069258143991, 1}, {0.7801806734191076, 1}, {
       0.780454421023816, 1}, {0.7807281686285245, 1}, {
       0.781001916233233, 1}, {0.7812756638379414, 1}, {
       0.7815494114426499, 1}, {0.7818231590473583, 1}, {
       0.7820969066520668, 1}, {0.7823706542567752, 1}, {
       0.7826444018614838, 1}, {0.7829181494661922, 1}, {
       0.7831918970709006, 1}, {0.7834656446756091, 1}, {
       0.7837393922803175, 1}, {0.784013139885026, 1}, {
       0.7842868874897345, 1}, {0.784560635094443, 1}, {
       0.7848343826991514, 1}, {0.7851081303038598, 1}, {
       0.7853818779085683, 1}, {0.7856556255132767, 1}, {
       0.7859293731179852, 1}, {0.7862031207226937, 1}, {
       0.7864768683274022, 1}, {0.7867506159321106, 1}, {
       0.787024363536819, 1}, {0.7872981111415275, 1}, {
       0.7875718587462359, 1}, {0.7878456063509445, 1}, {
       0.7881193539556529, 1}, {0.7883931015603614, 1}, {
       0.7886668491650698, 1}, {0.7889405967697782, 1}, {
       0.7892143443744867, 1}, {0.7894880919791952, 1}, {
       0.7897618395839037, 1}, {0.7900355871886121, 1}, {
       0.7903093347933206, 1}, {0.790583082398029, 1}, {
       0.7908568300027374, 1}, {0.791130577607446, 1}, {
       0.7914043252121544, 1}, {0.7916780728168629, 1}, {
       0.7919518204215713, 1}, {0.7922255680262797, 1}, {
       0.7924993156309882, 1}, {0.7927730632356967, 1}, {
       0.7930468108404052, 1}, {0.7933205584451136, 1}, {
       0.7935943060498221, 1}, {0.7938680536545305, 1}, {
       0.7941418012592389, 1}, {0.7944155488639474, 1}, {
       0.7946892964686559, 1}, {0.7949630440733644, 1}, {
       0.7952367916780728, 1}, {0.7955105392827813, 1}, {
       0.7957842868874897, 1}, {0.7960580344921981, 1}, {
       0.7963317820969067, 1}, {0.7966055297016151, 1}, {
       0.7968792773063236, 1}, {0.797153024911032, 1}, {
       0.7974267725157405, 1}, {0.7977005201204489, 1}, {
       0.7979742677251574, 1}, {0.7982480153298659, 1}, {
       0.7985217629345743, 1}, {0.7987955105392828, 1}, {
       0.7990692581439912, 1}, {0.7993430057486997, 1}, {
       0.7996167533534082, 1}, {0.7998905009581166, 1}, {
       0.8001642485628251, 1}, {0.8004379961675335, 1}, {
       0.800711743772242, 1}, {0.8009854913769504, 1}, {
       0.801259238981659, 1}, {0.8015329865863674, 1}, {
       0.8018067341910758, 1}, {0.8020804817957843, 1}, {
       0.8023542294004927, 1}, {0.8026279770052012, 1}, {
       0.8029017246099097, 1}, {0.8031754722146182, 1}, {
       0.8034492198193266, 1}, {0.803722967424035, 1}, {
       0.8039967150287435, 1}, {0.8042704626334519, 1}, {
       0.8045442102381604, 1}, {0.8048179578428689, 1}, {
       0.8050917054475774, 1}, {0.8053654530522858, 1}, {
       0.8056392006569942, 1}, {0.8059129482617027, 1}, {
       0.8061866958664111, 1}, {0.8064604434711197, 1}, {
       0.8067341910758281, 1}, {0.8070079386805366, 1}, {
       0.807281686285245, 1}, {0.8075554338899534, 1}, {
       0.8078291814946619, 1}, {0.8081029290993704, 1}, {
       0.8083766767040789, 1}, {0.8086504243087873, 1}, {
       0.8089241719134957, 1}, {0.8091979195182042, 1}, {
       0.8094716671229126, 1}, {0.8097454147276212, 1}, {
       0.8100191623323296, 1}, {0.8102929099370381, 1}, {
       0.8105666575417465, 1}, {0.810840405146455, 1}, {
       0.8111141527511634, 1}, {0.8113879003558719, 1}, {
       0.8116616479605804, 1}, {0.8119353955652888, 1}, {
       0.8122091431699973, 1}, {0.8124828907747057, 1}, {
       0.8127566383794141, 1}, {0.8130303859841227, 1}, {
       0.8133041335888311, 1}, {0.8135778811935396, 1}, {
       0.813851628798248, 1}, {0.8141253764029565, 1}, {
       0.8143991240076649, 1}, {0.8146728716123733, 1}, {
       0.8149466192170819, 1}, {0.8152203668217903, 1}, {
       0.8154941144264988, 1}, {0.8157678620312072, 1}, {
       0.8160416096359157, 1}, {0.8163153572406241, 1}, {
       0.8165891048453326, 1}, {0.8168628524500411, 1}, {
       0.8171366000547495, 1}, {0.817410347659458, 1}, {
       0.8176840952641664, 1}, {0.8179578428688749, 1}, {
       0.8182315904735834, 1}, {0.8185053380782918, 1}, {
       0.8187790856830003, 1}, {0.8190528332877087, 1}, {
       0.8193265808924172, 1}, {0.8196003284971256, 1}, {
       0.8198740761018342, 1}, {0.8201478237065426, 1}, {
       0.820421571311251, 1}, {0.8206953189159595, 1}, {
       0.8209690665206679, 1}, {0.8212428141253764, 1}, {
       0.8215165617300849, 1}, {0.8217903093347934, 1}, {
       0.8220640569395018, 1}, {0.8223378045442102, 1}, {
       0.8226115521489187, 1}, {0.8228852997536271, 1}, {
       0.8231590473583356, 1}, {0.8234327949630441, 1}, {
       0.8237065425677526, 1}, {0.823980290172461, 1}, {
       0.8242540377771694, 1}, {0.8245277853818779, 1}, {
       0.8248015329865863, 1}, {0.8250752805912949, 1}, {
       0.8253490281960033, 1}, {0.8256227758007118, 1}, {
       0.8258965234054202, 1}, {0.8261702710101286, 1}, {
       0.8264440186148371, 1}, {0.8267177662195456, 1}, {
       0.8269915138242541, 1}, {0.8272652614289625, 1}, {
       0.827539009033671, 1}, {0.8278127566383794, 1}, {
       0.8280865042430878, 1}, {0.8283602518477964, 1}, {
       0.8286339994525048, 1}, {0.8289077470572133, 1}, {
       0.8291814946619217, 1}, {0.8294552422666301, 1}, {
       0.8297289898713386, 1}, {0.8300027374760471, 1}, {
       0.8302764850807556, 1}, {0.830550232685464, 1}, {
       0.8308239802901725, 1}, {0.8310977278948809, 1}, {
       0.8313714754995893, 1}, {0.8316452231042979, 1}, {
       0.8319189707090063, 1}, {0.8321927183137148, 1}, {
       0.8324664659184232, 1}, {0.8327402135231317, 1}, {
       0.8330139611278401, 1}, {0.8332877087325485, 1}, {
       0.8335614563372571, 1}, {0.8338352039419655, 1}, {
       0.834108951546674, 1}, {0.8343826991513824, 1}, {
       0.8346564467560909, 1}, {0.8349301943607993, 1}, {
       0.8352039419655078, 1}, {0.8354776895702163, 1}, {
       0.8357514371749247, 1}, {0.8360251847796332, 1}, {
       0.8362989323843416, 1}, {0.83657267998905, 1}, {
       0.8368464275937586, 1}, {0.837120175198467, 1}, {
       0.8373939228031755, 1}, {0.8376676704078839, 1}, {
       0.8379414180125924, 1}, {0.8382151656173008, 1}, {
       0.8384889132220094, 1}, {0.8387626608267178, 1}, {
       0.8390364084314262, 1}, {0.8393101560361347, 1}, {
       0.8395839036408431, 1}, {0.8398576512455516, 1}, {
       0.8401313988502601, 1}, {0.8404051464549686, 1}, {
       0.840678894059677, 1}, {0.8409526416643854, 1}, {
       0.8412263892690939, 1}, {0.8415001368738023, 1}, {
       0.8417738844785108, 1}, {0.8420476320832193, 1}, {
       0.8423213796879278, 1}, {0.8425951272926362, 1}, {
       0.8428688748973446, 1}, {0.8431426225020531, 1}, {
       0.8434163701067615, 1}, {0.8436901177114701, 1}, {
       0.8439638653161785, 1}, {0.844237612920887, 1}, {
       0.8445113605255954, 1}, {0.8447851081303038, 1}, {
       0.8450588557350123, 1}, {0.8453326033397208, 1}, {
       0.8456063509444293, 1}, {0.8458800985491377, 1}, {
       0.8461538461538461, 1}, {0.8464275937585546, 1}, {
       0.846701341363263, 1}, {0.8469750889679716, 1}, {
       0.84724883657268, 1}, {0.8475225841773885, 1}, {
       0.8477963317820969, 1}, {0.8480700793868053, 1}, {
       0.8483438269915138, 1}, {0.8486175745962223, 1}, {
       0.8488913222009308, 1}, {0.8491650698056392, 1}, {
       0.8494388174103477, 1}, {0.8497125650150561, 1}, {
       0.8499863126197645, 1}, {0.8502600602244731, 1}, {
       0.8505338078291815, 1}, {0.85080755543389, 1}, {
       0.8510813030385984, 1}, {0.8513550506433069, 1}, {
       0.8516287982480153, 1}, {0.8519025458527237, 1}, {
       0.8521762934574323, 1}, {0.8524500410621407, 1}, {
       0.8527237886668492, 1}, {0.8529975362715576, 1}, {
       0.853271283876266, 1}, {0.8535450314809745, 1}, {
       0.853818779085683, 1}, {0.8540925266903915, 1}, {
       0.8543662742950999, 1}, {0.8546400218998084, 1}, {
       0.8549137695045168, 1}, {0.8551875171092252, 1}, {
       0.8554612647139338, 1}, {0.8557350123186422, 1}, {
       0.8560087599233507, 1}, {0.8562825075280591, 1}, {
       0.8565562551327676, 1}, {0.856830002737476, 1}, {
       0.8571037503421846, 1}, {0.857377497946893, 1}, {
       0.8576512455516014, 1}, {0.8579249931563099, 1}, {
       0.8581987407610183, 1}, {0.8584724883657268, 1}, {
       0.8587462359704353, 1}, {0.8590199835751438, 1}, {
       0.8592937311798522, 1}, {0.8595674787845606, 1}, {
       0.8598412263892691, 1}, {0.8601149739939775, 1}, {
       0.860388721598686, 1}, {0.8606624692033945, 1}, {
       0.860936216808103, 1}, {0.8612099644128114, 1}, {
       0.8614837120175198, 1}, {0.8617574596222283, 1}, {
       0.8620312072269367, 1}, {0.8623049548316453, 1}, {
       0.8625787024363537, 1}, {0.8628524500410621, 1}, {
       0.8631261976457706, 1}, {0.863399945250479, 1}, {
       0.8636736928551875, 1}, {0.863947440459896, 1}, {
       0.8642211880646045, 1}, {0.8644949356693129, 1}, {
       0.8647686832740213, 1}, {0.8650424308787298, 1}, {
       0.8653161784834382, 1}, {0.8655899260881468, 1}, {
       0.8658636736928552, 1}, {0.8661374212975637, 1}, {
       0.8664111689022721, 1}, {0.8666849165069805, 1}, {
       0.866958664111689, 1}, {0.8672324117163975, 1}, {
       0.867506159321106, 1}, {0.8677799069258144, 1}, {
       0.8680536545305229, 1}, {0.8683274021352313, 1}, {
       0.8686011497399397, 1}, {0.8688748973446483, 1}, {
       0.8691486449493567, 1}, {0.8694223925540652, 1}, {
       0.8696961401587736, 1}, {0.869969887763482, 1}, {
       0.8702436353681905, 1}, {0.8705173829728989, 1}, {
       0.8707911305776075, 1}, {0.8710648781823159, 1}, {
       0.8713386257870244, 1}, {0.8716123733917328, 1}, {
       0.8718861209964412, 1}, {0.8721598686011497, 1}, {
       0.8724336162058582, 1}, {0.8727073638105667, 1}, {
       0.8729811114152751, 1}, {0.8732548590199836, 1}, {
       0.873528606624692, 1}, {0.8738023542294004, 1}, {
       0.874076101834109, 1}, {0.8743498494388174, 1}, {
       0.8746235970435259, 1}, {0.8748973446482343, 1}, {
       0.8751710922529428, 1}, {0.8754448398576512, 1}, {
       0.8757185874623598, 1}, {0.8759923350670682, 1}, {
       0.8762660826717766, 1}, {0.8765398302764851, 1}, {
       0.8768135778811935, 1}, {0.877087325485902, 1}, {
       0.8773610730906105, 1}, {0.877634820695319, 1}, {
       0.8779085683000274, 1}, {0.8781823159047358, 1}, {
       0.8784560635094443, 1}, {0.8787298111141527, 1}, {
       0.8790035587188612, 1}, {0.8792773063235697, 1}, {
       0.8795510539282781, 1}, {0.8798248015329866, 1}, {
       0.880098549137695, 1}, {0.8803722967424035, 1}, {
       0.8806460443471119, 1}, {0.8809197919518205, 1}, {
       0.8811935395565289, 1}, {0.8814672871612373, 1}, {
       0.8817410347659458, 1}, {0.8820147823706542, 1}, {
       0.8822885299753627, 1}, {0.8825622775800712, 1}, {
       0.8828360251847797, 1}, {0.8831097727894881, 1}, {
       0.8833835203941965, 1}, {0.883657267998905, 1}, {
       0.8839310156036134, 1}, {0.884204763208322, 1}, {
       0.8844785108130304, 1}, {0.8847522584177389, 1}, {
       0.8850260060224473, 1}, {0.8852997536271557, 1}, {
       0.8855735012318642, 1}, {0.8858472488365727, 1}, {
       0.8861209964412812, 1}, {0.8863947440459896, 1}, {
       0.886668491650698, 1}, {0.8869422392554065, 1}, {
       0.8872159868601149, 1}, {0.8874897344648235, 1}, {
       0.8877634820695319, 1}, {0.8880372296742404, 1}, {
       0.8883109772789488, 1}, {0.8885847248836573, 1}, {
       0.8888584724883657, 1}, {0.8891322200930741, 1}, {
       0.8894059676977827, 1}, {0.8896797153024911, 1}, {
       0.8899534629071996, 1}, {0.890227210511908, 1}, {
       0.8905009581166164, 1}, {0.8907747057213249, 1}, {
       0.8910484533260334, 1}, {0.8913222009307419, 1}, {
       0.8915959485354503, 1}, {0.8918696961401588, 1}, {
       0.8921434437448672, 1}, {0.8924171913495756, 1}, {
       0.8926909389542842, 1}, {0.8929646865589926, 1}, {
       0.8932384341637011, 1}, {0.8935121817684095, 1}, {
       0.893785929373118, 1}, {0.8940596769778264, 1}, {
       0.894333424582535, 1}, {0.8946071721872434, 1}, {
       0.8948809197919518, 1}, {0.8951546673966603, 1}, {
       0.8954284150013687, 1}, {0.8957021626060772, 1}, {
       0.8959759102107857, 1}, {0.8962496578154941, 1}, {
       0.8965234054202026, 1}, {0.896797153024911, 1}, {
       0.8970709006296195, 1}, {0.8973446482343279, 1}, {
       0.8976183958390364, 1}, {0.8978921434437449, 1}, {
       0.8981658910484533, 1}, {0.8984396386531618, 1}, {
       0.8987133862578702, 1}, {0.8989871338625787, 1}, {
       0.8992608814672871, 1}, {0.8995346290719957, 1}, {
       0.8998083766767041, 1}, {0.9000821242814125, 1}, {
       0.900355871886121, 1}, {0.9006296194908294, 1}, {
       0.9009033670955379, 1}, {0.9011771147002464, 1}, {
       0.9014508623049549, 1}, {0.9017246099096633, 1}, {
       0.9019983575143717, 1}, {0.9022721051190802, 1}, {
       0.9025458527237886, 1}, {0.9028196003284972, 1}, {
       0.9030933479332056, 1}, {0.903367095537914, 1}, {
       0.9036408431426225, 1}, {0.9039145907473309, 1}, {
       0.9041883383520394, 1}, {0.9044620859567479, 1}, {
       0.9047358335614564, 1}, {0.9050095811661648, 1}, {
       0.9052833287708733, 1}, {0.9055570763755817, 1}, {
       0.9058308239802901, 1}, {0.9061045715849987, 1}, {
       0.9063783191897071, 1}, {0.9066520667944156, 1}, {
       0.906925814399124, 1}, {0.9071995620038324, 1}, {
       0.9074733096085409, 1}, {0.9077470572132493, 1}, {
       0.9080208048179579, 1}, {0.9082945524226663, 1}, {
       0.9085683000273748, 1}, {0.9088420476320832, 1}, {
       0.9091157952367916, 1}, {0.9093895428415001, 1}, {
       0.9096632904462086, 1}, {0.9099370380509171, 1}, {
       0.9102107856556255, 1}, {0.910484533260334, 1}, {
       0.9107582808650424, 1}, {0.9110320284697508, 1}, {
       0.9113057760744594, 1}, {0.9115795236791678, 1}, {
       0.9118532712838763, 1}, {0.9121270188885847, 1}, {
       0.9124007664932932, 1}, {0.9126745140980016, 1}, {
       0.9129482617027102, 1}, {0.9132220093074186, 1}, {
       0.913495756912127, 1}, {0.9137695045168355, 1}, {
       0.9140432521215439, 1}, {0.9143169997262524, 1}, {
       0.9145907473309609, 1}, {0.9148644949356693, 1}, {
       0.9151382425403778, 1}, {0.9154119901450862, 1}, {
       0.9156857377497947, 1}, {0.9159594853545031, 1}, {
       0.9162332329592116, 1}, {0.9165069805639201, 1}, {
       0.9167807281686285, 1}, {0.917054475773337, 1}, {
       0.9173282233780454, 1}, {0.9176019709827539, 1}, {
       0.9178757185874623, 1}, {0.9181494661921709, 1}, {
       0.9184232137968793, 1}, {0.9186969614015877, 1}, {
       0.9189707090062962, 1}, {0.9192444566110046, 1}, {
       0.9195182042157131, 1}, {0.9197919518204216, 1}, {
       0.9200656994251301, 1}, {0.9203394470298385, 1}, {
       0.9206131946345469, 1}, {0.9208869422392554, 1}, {
       0.9211606898439638, 1}, {0.9214344374486724, 1}, {
       0.9217081850533808, 1}, {0.9219819326580893, 1}, {
       0.9222556802627977, 1}, {0.9225294278675061, 1}, {
       0.9228031754722146, 1}, {0.9230769230769231, 1}, {
       0.9233506706816316, 1}, {0.92362441828634, 1}, {
       0.9238981658910485, 1}, {0.9241719134957569, 1}, {
       0.9244456611004653, 1}, {0.9247194087051739, 1}, {
       0.9249931563098823, 1}, {0.9252669039145908, 1}, {
       0.9255406515192992, 1}, {0.9258143991240076, 1}, {
       0.9260881467287161, 1}, {0.9263618943334245, 1}, {
       0.9266356419381331, 1}, {0.9269093895428415, 1}, {
       0.92718313714755, 1}, {0.9274568847522584, 1}, {
       0.9277306323569668, 1}, {0.9280043799616753, 1}, {
       0.9282781275663838, 1}, {0.9285518751710923, 1}, {
       0.9288256227758007, 1}, {0.9290993703805092, 1}, {
       0.9293731179852176, 1}, {0.929646865589926, 1}, {
       0.9299206131946346, 1}, {0.930194360799343, 1}, {
       0.9304681084040515, 1}, {0.9307418560087599, 1}, {
       0.9310156036134684, 1}, {0.9312893512181768, 1}, {
       0.9315630988228853, 1}, {0.9318368464275938, 1}, {
       0.9321105940323022, 1}, {0.9323843416370107, 1}, {
       0.9326580892417191, 1}, {0.9329318368464276, 1}, {
       0.9332055844511361, 1}, {0.9334793320558445, 1}, {
       0.933753079660553, 1}, {0.9340268272652614, 1}, {
       0.9343005748699699, 1}, {0.9345743224746783, 1}, {
       0.9348480700793868, 1}, {0.9351218176840953, 1}, {
       0.9353955652888037, 1}, {0.9356693128935122, 1}, {
       0.9359430604982206, 1}, {0.9362168081029291, 1}, {
       0.9364905557076375, 1}, {0.9367643033123461, 1}, {
       0.9370380509170545, 1}, {0.9373117985217629, 1}, {
       0.9375855461264714, 1}, {0.9378592937311798, 1}, {
       0.9381330413358883, 1}, {0.9384067889405968, 1}, {
       0.9386805365453053, 1}, {0.9389542841500137, 1}, {
       0.9392280317547221, 1}, {0.9395017793594306, 1}, {
       0.939775526964139, 1}, {0.9400492745688476, 1}, {
       0.940323022173556, 1}, {0.9405967697782645, 1}, {
       0.9408705173829729, 1}, {0.9411442649876813, 1}, {
       0.9414180125923898, 1}, {0.9416917601970983, 1}, {
       0.9419655078018068, 1}, {0.9422392554065152, 1}, {
       0.9425130030112236, 1}, {0.9427867506159321, 1}, {
       0.9430604982206405, 1}, {0.9433342458253491, 1}, {
       0.9436079934300575, 1}, {0.943881741034766, 1}, {
       0.9441554886394744, 1}, {0.9444292362441828, 1}, {
       0.9447029838488913, 1}, {0.9449767314535997, 1}, {
       0.9452504790583083, 1}, {0.9455242266630167, 1}, {
       0.9457979742677252, 1}, {0.9460717218724336, 1}, {
       0.946345469477142, 1}, {0.9466192170818505, 1}, {
       0.946892964686559, 1}, {0.9471667122912675, 1}, {
       0.9474404598959759, 1}, {0.9477142075006844, 1}, {
       0.9479879551053928, 1}, {0.9482617027101012, 1}, {
       0.9485354503148098, 1}, {0.9488091979195182, 1}, {
       0.9490829455242267, 1}, {0.9493566931289351, 1}, {
       0.9496304407336436, 1}, {0.949904188338352, 1}, {
       0.9501779359430605, 1}, {0.950451683547769, 1}, {
       0.9507254311524774, 1}, {0.9509991787571859, 1}, {
       0.9512729263618943, 1}, {0.9515466739666028, 1}, {
       0.9518204215713113, 1}, {0.9520941691760197, 1}, {
       0.9523679167807282, 1}, {0.9526416643854366, 1}, {
       0.9529154119901451, 1}, {0.9531891595948535, 1}, {
       0.953462907199562, 1}, {0.9537366548042705, 1}, {
       0.9540104024089789, 1}, {0.9542841500136874, 1}, {
       0.9545578976183958, 1}, {0.9548316452231043, 1}, {
       0.9551053928278127, 1}, {0.9553791404325213, 1}, {
       0.9556528880372297, 1}, {0.9559266356419381, 1}, {
       0.9562003832466466, 1}, {0.956474130851355, 1}, {
       0.9567478784560635, 1}, {0.957021626060772, 1}, {
       0.9572953736654805, 1}, {0.9575691212701889, 1}, {
       0.9578428688748973, 1}, {0.9581166164796058, 1}, {
       0.9583903640843142, 1}, {0.9586641116890228, 1}, {
       0.9589378592937312, 1}, {0.9592116068984397, 1}, {
       0.9594853545031481, 1}, {0.9597591021078565, 1}, {
       0.960032849712565, 1}, {0.9603065973172735, 1}, {
       0.960580344921982, 1}, {0.9608540925266904, 1}, {
       0.9611278401313988, 1}, {0.9614015877361073, 1}, {
       0.9616753353408157, 1}, {0.9619490829455243, 1}, {
       0.9622228305502327, 1}, {0.9624965781549412, 1}, {
       0.9627703257596496, 1}, {0.963044073364358, 1}, {
       0.9633178209690665, 1}, {0.9635915685737749, 1}, {
       0.9638653161784835, 1}, {0.9641390637831919, 1}, {
       0.9644128113879004, 1}, {0.9646865589926088, 1}, {
       0.9649603065973172, 1}, {0.9652340542020257, 1}, {
       0.9655078018067342, 1}, {0.9657815494114427, 1}, {
       0.9660552970161511, 1}, {0.9663290446208596, 1}, {
       0.966602792225568, 1}, {0.9668765398302764, 1}, {
       0.967150287434985, 1}, {0.9674240350396934, 1}, {
       0.9676977826444019, 1}, {0.9679715302491103, 1}, {
       0.9682452778538188, 1}, {0.9685190254585272, 1}, {
       0.9687927730632357, 1}, {0.9690665206679442, 1}, {
       0.9693402682726526, 1}, {0.9696140158773611, 1}, {
       0.9698877634820695, 1}, {0.970161511086778, 1}, {
       0.9704352586914865, 1}, {0.9707090062961949, 1}, {
       0.9709827539009034, 1}, {0.9712565015056118, 1}, {
       0.9715302491103203, 1}, {0.9718039967150287, 1}, {
       0.9720777443197371, 1}, {0.9723514919244457, 1}, {
       0.9726252395291541, 1}, {0.9728989871338626, 1}, {
       0.973172734738571, 1}, {0.9734464823432795, 1}, {
       0.9737202299479879, 1}, {0.9739939775526965, 1}, {
       0.9742677251574049, 1}, {0.9745414727621133, 1}, {
       0.9748152203668218, 1}, {0.9750889679715302, 1}, {
       0.9753627155762387, 1}, {0.9756364631809472, 1}, {
       0.9759102107856557, 1}, {0.9761839583903641, 1}, {
       0.9764577059950725, 1}, {0.976731453599781, 1}, {
       0.9770052012044894, 1}, {0.977278948809198, 1}, {
       0.9775526964139064, 1}, {0.9778264440186148, 1}, {
       0.9781001916233233, 1}, {0.9783739392280317, 1}, {
       0.9786476868327402, 1}, {0.9789214344374487, 1}, {
       0.9791951820421572, 1}, {0.9794689296468656, 1}, {
       0.979742677251574, 1}, {0.9800164248562825, 1}, {
       0.9802901724609909, 1}, {0.9805639200656995, 1}, {
       0.9808376676704079, 1}, {0.9811114152751164, 1}, {
       0.9813851628798248, 1}, {0.9816589104845332, 1}, {
       0.9819326580892417, 1}, {0.9822064056939501, 1}, {
       0.9824801532986587, 1}, {0.9827539009033671, 1}, {
       0.9830276485080756, 1}, {0.983301396112784, 1}, {
       0.9835751437174924, 1}, {0.9838488913222009, 1}, {
       0.9841226389269094, 1}, {0.9843963865316179, 1}, {
       0.9846701341363263, 1}, {0.9849438817410348, 1}, {
       0.9852176293457432, 1}, {0.9854913769504516, 1}, {
       0.9857651245551602, 1}, {0.9860388721598686, 1}, {
       0.9863126197645771, 1}, {0.9865863673692855, 1}, {
       0.986860114973994, 1}, {0.9871338625787024, 1}, {
       0.9874076101834109, 1}, {0.9876813577881194, 1}, {
       0.9879551053928278, 1}, {0.9882288529975363, 1}, {
       0.9885026006022447, 1}, {0.9887763482069531, 1}, {
       0.9890500958116617, 1}, {0.9893238434163701, 1}, {
       0.9895975910210786, 1}, {0.989871338625787, 1}, {
       0.9901450862304955, 1}, {0.9904188338352039, 1}, {
       0.9906925814399123, 1}, {0.9909663290446209, 1}, {
       0.9912400766493293, 1}, {0.9915138242540378, 1}, {
       0.9917875718587462, 1}, {0.9920613194634547, 1}, {
       0.9923350670681631, 1}, {0.9926088146728717, 1}, {
       0.9928825622775801, 1}, {0.9931563098822885, 1}, {
       0.993430057486997, 1}, {0.9937038050917054, 1}, {
       0.9939775526964139, 1}, {0.9942513003011224, 1}, {
       0.9945250479058309, 1}, {0.9947987955105393, 1}, {
       0.9950725431152477, 1}, {0.9953462907199562, 1}, {
       0.9956200383246646, 1}, {0.9958937859293732, 1}, {
       0.9961675335340816, 1}, {0.99644128113879, 1}, {
       0.9967150287434985, 1}, {0.9969887763482069, 1}, {
       0.9972625239529154, 1}, {0.9975362715576239, 1}, {
       0.9978100191623324, 1}, {0.9980837667670408, 1}, {
       0.9983575143717492, 1}, {0.9986312619764577, 1}, {
       0.9989050095811661, 1}, {0.9991787571858747, 1}, {
       0.9994525047905831, 1}, {0.9997262523952916, 1}, {1, 1}, {1, 1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{3.4100881306015*^9, 3.410091081617125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"AUC\"\>", "\[InvisibleSpace]", "50", 
   "\[InvisibleSpace]", "\<\": \"\>", "\[InvisibleSpace]", 
   "0.5852380952380952`"}],
  SequenceForm["AUC", 50, ": ", 0.5852380952380952],
  Editable->False]], "Print",
 CellChangeTimes->{3.41008813025775*^9, 3.410091081617125*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], Thickness[0.01], 
    PolygonBox[
     NCache[{{0, 0}, {Rational[1, 50], 0}, {Rational[1, 25], 0}, {
       Rational[3, 50], 0}, {Rational[2, 25], 0}, {Rational[1, 10], 0}, {
       Rational[3, 25], 0}, {Rational[3, 25], Rational[1, 42]}, {
       Rational[7, 50], Rational[1, 42]}, {
       Rational[4, 25], Rational[1, 42]}, {
       Rational[9, 50], Rational[1, 42]}, {Rational[1, 5], Rational[1, 42]}, {
       Rational[11, 50], Rational[1, 42]}, {
       Rational[6, 25], Rational[1, 42]}, {
       Rational[13, 50], Rational[1, 42]}, {
       Rational[7, 25], Rational[1, 42]}, {
       Rational[3, 10], Rational[1, 42]}, {
       Rational[8, 25], Rational[1, 42]}, {
       Rational[17, 50], Rational[1, 42]}, {
       Rational[17, 50], Rational[1, 21]}, {
       Rational[17, 50], Rational[1, 14]}, {
       Rational[17, 50], Rational[2, 21]}, {
       Rational[17, 50], Rational[5, 42]}, {
       Rational[17, 50], Rational[1, 7]}, {
       Rational[17, 50], Rational[1, 6]}, {
       Rational[17, 50], Rational[4, 21]}, {
       Rational[17, 50], Rational[3, 14]}, {
       Rational[17, 50], Rational[5, 21]}, {
       Rational[17, 50], Rational[11, 42]}, {
       Rational[17, 50], Rational[2, 7]}, {
       Rational[17, 50], Rational[13, 42]}, {
       Rational[17, 50], Rational[1, 3]}, {
       Rational[17, 50], Rational[5, 14]}, {
       Rational[17, 50], Rational[8, 21]}, {
       Rational[17, 50], Rational[17, 42]}, {
       Rational[17, 50], Rational[3, 7]}, {
       Rational[17, 50], Rational[19, 42]}, {
       Rational[17, 50], Rational[10, 21]}, {
       Rational[17, 50], Rational[1, 2]}, {
       Rational[17, 50], Rational[11, 21]}, {
       Rational[17, 50], Rational[23, 42]}, {
       Rational[17, 50], Rational[4, 7]}, {
       Rational[17, 50], Rational[25, 42]}, {
       Rational[9, 25], Rational[25, 42]}, {
       Rational[19, 50], Rational[25, 42]}, {
       Rational[19, 50], Rational[13, 21]}, {
       Rational[2, 5], Rational[13, 21]}, {
       Rational[21, 50], Rational[13, 21]}, {
       Rational[11, 25], Rational[13, 21]}, {
       Rational[23, 50], Rational[13, 21]}, {
       Rational[23, 50], Rational[9, 14]}, {
       Rational[23, 50], Rational[2, 3]}, {
       Rational[23, 50], Rational[29, 42]}, {
       Rational[23, 50], Rational[5, 7]}, {
       Rational[23, 50], Rational[31, 42]}, {
       Rational[12, 25], Rational[31, 42]}, {
       Rational[12, 25], Rational[16, 21]}, {
       Rational[12, 25], Rational[11, 14]}, {
       Rational[12, 25], Rational[17, 21]}, {
       Rational[1, 2], Rational[17, 21]}, {
       Rational[13, 25], Rational[17, 21]}, {
       Rational[13, 25], Rational[5, 6]}, {
       Rational[13, 25], Rational[6, 7]}, {
       Rational[13, 25], Rational[37, 42]}, {
       Rational[27, 50], Rational[37, 42]}, {
       Rational[14, 25], Rational[37, 42]}, {
       Rational[29, 50], Rational[37, 42]}, {
       Rational[3, 5], Rational[37, 42]}, {
       Rational[31, 50], Rational[37, 42]}, {
       Rational[31, 50], Rational[19, 21]}, {
       Rational[31, 50], Rational[13, 14]}, {
       Rational[31, 50], Rational[20, 21]}, {
       Rational[31, 50], Rational[41, 42]}, {
       Rational[16, 25], Rational[41, 42]}, {
       Rational[33, 50], Rational[41, 42]}, {
       Rational[17, 25], Rational[41, 42]}, {
       Rational[7, 10], Rational[41, 42]}, {
       Rational[18, 25], Rational[41, 42]}, {
       Rational[37, 50], Rational[41, 42]}, {
       Rational[19, 25], Rational[41, 42]}, {
       Rational[39, 50], Rational[41, 42]}, {
       Rational[4, 5], Rational[41, 42]}, {
       Rational[41, 50], Rational[41, 42]}, {
       Rational[21, 25], Rational[41, 42]}, {
       Rational[43, 50], Rational[41, 42]}, {
       Rational[22, 25], Rational[41, 42]}, {
       Rational[9, 10], Rational[41, 42]}, {
       Rational[23, 25], Rational[41, 42]}, {
       Rational[47, 50], Rational[41, 42]}, {
       Rational[24, 25], Rational[41, 42]}, {
       Rational[49, 50], Rational[41, 42]}, {Rational[49, 50], 1}, {1, 1}, {1,
        0}}, {{0, 0}, {0.02, 0}, {0.04, 0}, {0.06, 0}, {0.08, 0}, {0.1, 0}, {
       0.12, 0}, {0.12, 0.023809523809523808`}, {0.14, 
       0.023809523809523808`}, {0.16, 0.023809523809523808`}, {0.18, 
       0.023809523809523808`}, {0.2, 0.023809523809523808`}, {0.22, 
       0.023809523809523808`}, {0.24, 0.023809523809523808`}, {0.26, 
       0.023809523809523808`}, {0.28, 0.023809523809523808`}, {0.3, 
       0.023809523809523808`}, {0.32, 0.023809523809523808`}, {0.34, 
       0.023809523809523808`}, {0.34, 0.047619047619047616`}, {0.34, 
       0.07142857142857142}, {0.34, 0.09523809523809523}, {0.34, 
       0.11904761904761904`}, {0.34, 0.14285714285714285`}, {0.34, 
       0.16666666666666666`}, {0.34, 0.19047619047619047`}, {0.34, 
       0.21428571428571427`}, {0.34, 0.23809523809523808`}, {0.34, 
       0.2619047619047619}, {0.34, 0.2857142857142857}, {0.34, 
       0.30952380952380953`}, {0.34, 0.3333333333333333}, {0.34, 
       0.35714285714285715`}, {0.34, 0.38095238095238093`}, {0.34, 
       0.40476190476190477`}, {0.34, 0.42857142857142855`}, {0.34, 
       0.4523809523809524}, {0.34, 0.47619047619047616`}, {0.34, 0.5}, {0.34, 
       0.5238095238095238}, {0.34, 0.5476190476190477}, {0.34, 
       0.5714285714285714}, {0.34, 0.5952380952380952}, {0.36, 
       0.5952380952380952}, {0.38, 0.5952380952380952}, {0.38, 
       0.6190476190476191}, {0.4, 0.6190476190476191}, {0.42, 
       0.6190476190476191}, {0.44, 0.6190476190476191}, {0.46, 
       0.6190476190476191}, {0.46, 0.6428571428571429}, {0.46, 
       0.6666666666666666}, {0.46, 0.6904761904761905}, {0.46, 
       0.7142857142857143}, {0.46, 0.7380952380952381}, {0.48, 
       0.7380952380952381}, {0.48, 0.7619047619047619}, {0.48, 
       0.7857142857142857}, {0.48, 0.8095238095238095}, {0.5, 
       0.8095238095238095}, {0.52, 0.8095238095238095}, {0.52, 
       0.8333333333333334}, {0.52, 0.8571428571428571}, {0.52, 
       0.8809523809523809}, {0.54, 0.8809523809523809}, {0.56, 
       0.8809523809523809}, {0.58, 0.8809523809523809}, {0.6, 
       0.8809523809523809}, {0.62, 0.8809523809523809}, {0.62, 
       0.9047619047619048}, {0.62, 0.9285714285714286}, {0.62, 
       0.9523809523809523}, {0.62, 0.9761904761904762}, {0.64, 
       0.9761904761904762}, {0.66, 0.9761904761904762}, {0.68, 
       0.9761904761904762}, {0.7, 0.9761904761904762}, {0.72, 
       0.9761904761904762}, {0.74, 0.9761904761904762}, {0.76, 
       0.9761904761904762}, {0.78, 0.9761904761904762}, {0.8, 
       0.9761904761904762}, {0.82, 0.9761904761904762}, {0.84, 
       0.9761904761904762}, {0.86, 0.9761904761904762}, {0.88, 
       0.9761904761904762}, {0.9, 0.9761904761904762}, {0.92, 
       0.9761904761904762}, {0.94, 0.9761904761904762}, {0.96, 
       0.9761904761904762}, {0.98, 0.9761904761904762}, {0.98, 1}, {1, 1}, {1,
        0}}]]}, 
   {RGBColor[0.204, 0.325, 0.631], Thickness[0.01], 
    LineBox[NCache[{{0, 0}, {Rational[1, 50], 0}, {Rational[1, 25], 0}, {
       Rational[3, 50], 0}, {Rational[2, 25], 0}, {Rational[1, 10], 0}, {
       Rational[3, 25], 0}, {Rational[3, 25], Rational[1, 42]}, {
       Rational[7, 50], Rational[1, 42]}, {
       Rational[4, 25], Rational[1, 42]}, {
       Rational[9, 50], Rational[1, 42]}, {Rational[1, 5], Rational[1, 42]}, {
       Rational[11, 50], Rational[1, 42]}, {
       Rational[6, 25], Rational[1, 42]}, {
       Rational[13, 50], Rational[1, 42]}, {
       Rational[7, 25], Rational[1, 42]}, {
       Rational[3, 10], Rational[1, 42]}, {
       Rational[8, 25], Rational[1, 42]}, {
       Rational[17, 50], Rational[1, 42]}, {
       Rational[17, 50], Rational[1, 21]}, {
       Rational[17, 50], Rational[1, 14]}, {
       Rational[17, 50], Rational[2, 21]}, {
       Rational[17, 50], Rational[5, 42]}, {
       Rational[17, 50], Rational[1, 7]}, {
       Rational[17, 50], Rational[1, 6]}, {
       Rational[17, 50], Rational[4, 21]}, {
       Rational[17, 50], Rational[3, 14]}, {
       Rational[17, 50], Rational[5, 21]}, {
       Rational[17, 50], Rational[11, 42]}, {
       Rational[17, 50], Rational[2, 7]}, {
       Rational[17, 50], Rational[13, 42]}, {
       Rational[17, 50], Rational[1, 3]}, {
       Rational[17, 50], Rational[5, 14]}, {
       Rational[17, 50], Rational[8, 21]}, {
       Rational[17, 50], Rational[17, 42]}, {
       Rational[17, 50], Rational[3, 7]}, {
       Rational[17, 50], Rational[19, 42]}, {
       Rational[17, 50], Rational[10, 21]}, {
       Rational[17, 50], Rational[1, 2]}, {
       Rational[17, 50], Rational[11, 21]}, {
       Rational[17, 50], Rational[23, 42]}, {
       Rational[17, 50], Rational[4, 7]}, {
       Rational[17, 50], Rational[25, 42]}, {
       Rational[9, 25], Rational[25, 42]}, {
       Rational[19, 50], Rational[25, 42]}, {
       Rational[19, 50], Rational[13, 21]}, {
       Rational[2, 5], Rational[13, 21]}, {
       Rational[21, 50], Rational[13, 21]}, {
       Rational[11, 25], Rational[13, 21]}, {
       Rational[23, 50], Rational[13, 21]}, {
       Rational[23, 50], Rational[9, 14]}, {
       Rational[23, 50], Rational[2, 3]}, {
       Rational[23, 50], Rational[29, 42]}, {
       Rational[23, 50], Rational[5, 7]}, {
       Rational[23, 50], Rational[31, 42]}, {
       Rational[12, 25], Rational[31, 42]}, {
       Rational[12, 25], Rational[16, 21]}, {
       Rational[12, 25], Rational[11, 14]}, {
       Rational[12, 25], Rational[17, 21]}, {
       Rational[1, 2], Rational[17, 21]}, {
       Rational[13, 25], Rational[17, 21]}, {
       Rational[13, 25], Rational[5, 6]}, {
       Rational[13, 25], Rational[6, 7]}, {
       Rational[13, 25], Rational[37, 42]}, {
       Rational[27, 50], Rational[37, 42]}, {
       Rational[14, 25], Rational[37, 42]}, {
       Rational[29, 50], Rational[37, 42]}, {
       Rational[3, 5], Rational[37, 42]}, {
       Rational[31, 50], Rational[37, 42]}, {
       Rational[31, 50], Rational[19, 21]}, {
       Rational[31, 50], Rational[13, 14]}, {
       Rational[31, 50], Rational[20, 21]}, {
       Rational[31, 50], Rational[41, 42]}, {
       Rational[16, 25], Rational[41, 42]}, {
       Rational[33, 50], Rational[41, 42]}, {
       Rational[17, 25], Rational[41, 42]}, {
       Rational[7, 10], Rational[41, 42]}, {
       Rational[18, 25], Rational[41, 42]}, {
       Rational[37, 50], Rational[41, 42]}, {
       Rational[19, 25], Rational[41, 42]}, {
       Rational[39, 50], Rational[41, 42]}, {
       Rational[4, 5], Rational[41, 42]}, {
       Rational[41, 50], Rational[41, 42]}, {
       Rational[21, 25], Rational[41, 42]}, {
       Rational[43, 50], Rational[41, 42]}, {
       Rational[22, 25], Rational[41, 42]}, {
       Rational[9, 10], Rational[41, 42]}, {
       Rational[23, 25], Rational[41, 42]}, {
       Rational[47, 50], Rational[41, 42]}, {
       Rational[24, 25], Rational[41, 42]}, {
       Rational[49, 50], Rational[41, 42]}, {Rational[49, 50], 1}, {1, 1}}, {{
       0, 0}, {0.02, 0}, {0.04, 0}, {0.06, 0}, {0.08, 0}, {0.1, 0}, {
       0.12, 0}, {0.12, 0.023809523809523808`}, {0.14, 
       0.023809523809523808`}, {0.16, 0.023809523809523808`}, {0.18, 
       0.023809523809523808`}, {0.2, 0.023809523809523808`}, {0.22, 
       0.023809523809523808`}, {0.24, 0.023809523809523808`}, {0.26, 
       0.023809523809523808`}, {0.28, 0.023809523809523808`}, {0.3, 
       0.023809523809523808`}, {0.32, 0.023809523809523808`}, {0.34, 
       0.023809523809523808`}, {0.34, 0.047619047619047616`}, {0.34, 
       0.07142857142857142}, {0.34, 0.09523809523809523}, {0.34, 
       0.11904761904761904`}, {0.34, 0.14285714285714285`}, {0.34, 
       0.16666666666666666`}, {0.34, 0.19047619047619047`}, {0.34, 
       0.21428571428571427`}, {0.34, 0.23809523809523808`}, {0.34, 
       0.2619047619047619}, {0.34, 0.2857142857142857}, {0.34, 
       0.30952380952380953`}, {0.34, 0.3333333333333333}, {0.34, 
       0.35714285714285715`}, {0.34, 0.38095238095238093`}, {0.34, 
       0.40476190476190477`}, {0.34, 0.42857142857142855`}, {0.34, 
       0.4523809523809524}, {0.34, 0.47619047619047616`}, {0.34, 0.5}, {0.34, 
       0.5238095238095238}, {0.34, 0.5476190476190477}, {0.34, 
       0.5714285714285714}, {0.34, 0.5952380952380952}, {0.36, 
       0.5952380952380952}, {0.38, 0.5952380952380952}, {0.38, 
       0.6190476190476191}, {0.4, 0.6190476190476191}, {0.42, 
       0.6190476190476191}, {0.44, 0.6190476190476191}, {0.46, 
       0.6190476190476191}, {0.46, 0.6428571428571429}, {0.46, 
       0.6666666666666666}, {0.46, 0.6904761904761905}, {0.46, 
       0.7142857142857143}, {0.46, 0.7380952380952381}, {0.48, 
       0.7380952380952381}, {0.48, 0.7619047619047619}, {0.48, 
       0.7857142857142857}, {0.48, 0.8095238095238095}, {0.5, 
       0.8095238095238095}, {0.52, 0.8095238095238095}, {0.52, 
       0.8333333333333334}, {0.52, 0.8571428571428571}, {0.52, 
       0.8809523809523809}, {0.54, 0.8809523809523809}, {0.56, 
       0.8809523809523809}, {0.58, 0.8809523809523809}, {0.6, 
       0.8809523809523809}, {0.62, 0.8809523809523809}, {0.62, 
       0.9047619047619048}, {0.62, 0.9285714285714286}, {0.62, 
       0.9523809523809523}, {0.62, 0.9761904761904762}, {0.64, 
       0.9761904761904762}, {0.66, 0.9761904761904762}, {0.68, 
       0.9761904761904762}, {0.7, 0.9761904761904762}, {0.72, 
       0.9761904761904762}, {0.74, 0.9761904761904762}, {0.76, 
       0.9761904761904762}, {0.78, 0.9761904761904762}, {0.8, 
       0.9761904761904762}, {0.82, 0.9761904761904762}, {0.84, 
       0.9761904761904762}, {0.86, 0.9761904761904762}, {0.88, 
       0.9761904761904762}, {0.9, 0.9761904761904762}, {0.92, 
       0.9761904761904762}, {0.94, 0.9761904761904762}, {0.96, 
       0.9761904761904762}, {0.98, 0.9761904761904762}, {0.98, 1}, {1, 
       1}}]]}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["FPR", TraditionalForm], 
    FormBox["TPR", TraditionalForm]},
  ImageSize->{400, Automatic},
  PlotRange->{{-0.02, 1.02}, {-0.02, 1.02}}]], "Output",
 CellChangeTimes->{3.4100881306015*^9, 3.410091081617125*^9}]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Working",
WindowSize->{1272, 921},
WindowMargins->{{10, Automatic}, {Automatic, -2}},
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 108, 1, 71, "Section"],
Cell[701, 26, 10012, 237, 512, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10750, 268, 192, 4, 71, "Section"],
Cell[CellGroupData[{
Cell[10967, 276, 305, 6, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[11297, 286, 342, 7, 48, "Input"],
Cell[11642, 295, 384, 7, 23, "Print"],
Cell[12029, 304, 19684, 340, 414, "Output"],
Cell[31716, 646, 432, 8, 23, "Print"],
Cell[32151, 656, 8483, 157, 414, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40683, 819, 304, 6, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[41012, 829, 388, 8, 48, "Input"],
Cell[41403, 839, 245, 5, 23, "Print"],
Cell[41651, 846, 14215, 224, 414, "Output"],
Cell[55869, 1072, 321, 7, 23, "Print"],
Cell[56193, 1081, 10629, 167, 414, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66883, 1255, 202, 3, 71, "Section"],
Cell[CellGroupData[{
Cell[67110, 1262, 306, 6, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[67441, 1272, 268, 5, 48, "Input"],
Cell[67712, 1279, 290, 6, 23, "Print"],
Cell[68005, 1287, 5975, 112, 414, "Output"],
Cell[73983, 1401, 364, 8, 23, "Print"],
Cell[74350, 1411, 5977, 112, 414, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80376, 1529, 351, 7, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[80752, 1540, 316, 6, 48, "Input"],
Cell[81071, 1548, 217, 5, 23, "Print"],
Cell[81291, 1555, 4147, 70, 414, "Output"],
Cell[85441, 1627, 287, 6, 23, "Print"],
Cell[85731, 1635, 4146, 70, 414, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89938, 1712, 211, 3, 71, "Section"],
Cell[CellGroupData[{
Cell[90174, 1719, 303, 6, 28, "Subsubsection"],
Cell[CellGroupData[{
Cell[90502, 1729, 690, 20, 86, "Input"],
Cell[91195, 1751, 314, 6, 23, "Print"],
Cell[91512, 1759, 72197, 1241, 414, "Output"],
Cell[163712, 3002, 390, 8, 23, "Print"],
Cell[164105, 3012, 34541, 651, 414, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198707, 3670, 285, 3, 71, "Section"],
Cell[198995, 3675, 314, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[199334, 3687, 308, 6, 52, "Input"],
Cell[199645, 3695, 382, 7, 23, "Print"],
Cell[200030, 3704, 255920, 4375, 414, "Output"],
Cell[455953, 8081, 423, 8, 23, "Print"],
Cell[456379, 8091, 557, 14, 414, "Output"]
}, Open  ]],
Cell[456951, 8108, 287, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[457263, 8119, 214, 4, 52, "Input"],
Cell[457480, 8125, 242, 5, 23, "Print"],
Cell[457725, 8132, 541727, 9130, 414, "Output"],
Cell[999455, 17264, 320, 7, 23, "Print"],
Cell[999778, 17273, 14087, 270, 414, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
